## History.dat - an arcade video games database.
## From http://www.arcade-history.com
## Italian Translation from http://www.progettoemma.net
## Revision: 1.39 ULTIMATE - 18/08/2010
##
## Original work maintained by Alexis Bousiges.
## Copyright 1998-2010 History.dat all rights reserved,
## This arcade video games database may not be distributed for commercial purposes in whole or in part,
## in any form or by any means, electronic or mechanical, or by any information storage now known
## or hereafter invented without express written permission.
##
## Traduzione italiana su progetto di s_bastian
## Hanno contribuito alle traduzioni (in ordine sparso...): s_bastian, Osso, Dr.Zer0, emuLOAD, Lila, vomitino, Grifo 72, etabeta, ReRosso, videodrome, dioÂ©, Goldark, z.e.r.o, f205v, Chaos Bringer Cyther, Vaz, alarico75, cacis, LTA, Tharsis, Xhunt, shamuel, ^0kkult0^, Bobby, Sophitia, Spanettone, Neosiddharta, Vernon, irons, Eglio Sassi, PaolinoF15, Smog, marittiello, darklythe, m, NoelG, NiX, Kerodhrone
##
## Aggiornamenti a cura s_bastian, Osso, LastNinja2, Alexmax, cacis, asper, emuLOAD, etabeta, gioloi, m. bison



$info=005,
$bio

005 (c) 1981 Sega.


Giochi come l'agente segreto 005, la tua missione e' portare una valigetta piena di documenti ad un elicottero che aspetta. Gli agenti nemici sono dappertutto, cercando di anticipare ogni tua mossa, ma fortunatamente sei armato di una bomboletta di gas.


- DATI TECNICI -


Questo gioco era distribuito in un cabinato generico Sega color legno (le decorazioni adesive sui fianchi erano opzionali). Questi erano tecnicamente tutti cabinati dedicati, anche se la mancanza di qualsiasi decorazione dipinta rende le macchine facili da scambiare pur mantenendo la loro originalita' (molti dei primi titoli Sega venivano distribuiti con questo stesso cabinato). Le schede stesse del gioco erano compatibili con il Sega System G80 (come molti altri titoli di Sega precedenti a "Zaxxon"), e funzionano in qualsiasi cabinato G80. Il controllo consiste in un unico joystick a 4 direzioni, ed un pulsante. Il monitor e' montato verticalmente, come molti dei primi titoli Sega. La cornice del monitor mostrava le istruzioni standard del gioco e il marquee mostrava il logo di '005' ed una torcia accesa (il logo e' in un font che ricorda i numeri sulle maglie del football).


Dimensioni cabinet :

Verticale : 180.5cm Altezza x 66cm Profondita'  x 63.5cm Larghezza. Peso : 150kg

Cocktail : 64.5cm Altezza x 90cm Profondita'  x 69.5cm Larghezza. Peso : 77kg


Sega G80 raster hardware


Processore Principale : Z80 (@ 3.867 Mhz)

Chip Audio : Samples, Custom (@ 3.867 Mhz)


Orientamento dello schermo : Verticale

Risoluzione video : 224 x 256 pixels

Frequenza aggiornamento video : 60.00 Hz

Colori palette : 64


Giocatori : 2

Controllo : Joystick a 4 direzioni

Pulsante : 1


- CURIOSITA' -


Pubblicato nel Dicembre 1981.


005 (pronunciato 'double O five'), e' basato su un tema pseudo 'James Bond'. Invece dell'agente segreto '007' tu giochi con l'agente '005' (cosa che ha permesso a Sega di risparmiare i soldi della licenza per il personaggio di 'James Bond' per questo gioco).


'005' e' molto raro al giorno d'oggi, in quanto la maggior parte dei cabinati e' stata convertita in "Monster Bash" alla pubblicazione di questo titolo.


Dwayne Richard detiene il record per questo gioco con 1.500.000 punti il 25 Luglio 1982.


- CONVERSIONI -


* Console :

Era stata progettata una conversione ColecoVision ma non e' mai stata pubblicata.


- FONTI -


Rom del gioco.

Immagini del cabinato.

$end

$info=10yard,10yardj,
$bio

10-Yard Fight (c) 1983 Irem.


Un gioco di Footbal americano. Ogni livello parte con un calcio d'inizio con il giocatore che porta la palla piu' su possibile sullo schermo prima di essere placcato. Quindi, come quarterback, puoi o correre o passare ad un ricevitore. Un passaggio intercettato fa guadagnare una penalita'  di 20 yarde. Correre fuori dal campo blocca il cronometro. Punti extra dopo la meta possono essere guadagnati calciando o correndo nella zona di meta. 


- DATI TECNICI -


Irem M-52 hardware


Processore Principale : Z80 (@ 4 Mhz)

Processore Audio : M6803 (@ 894.886 Khz)

Chip Audio : (2x) AY8910 (@ 894.886 Khz), (2x) MSM5205 (@ 384 Khz)


Orientamento dello schermo : Orizzontale

Risoluzione video : 256 x 240 pixels

apporto Immagine : 4/3

Frequenza aggiornamento video : 57.00 Hz

Colori Palette : 528


Giocatori : 2

Controllo : Joystick a 8 direzioni

Pulsanti : 2


- CURIOSITA' -


Pubblicato nel Dicembre 1983.


10-Yard Fight e' il primo gioco di football americano quasi realistico rilasciato.


Punteggi elevati di default ('Best Players'):

1 36500----BMB

2 34900----RAD

3 33100----P.P

4 31700----FAL

5 29900----ZIB

6 28300----TOZ

7 27100----LWP

8 25700----JUF

9 24500----TCZ

10 22900----TCR


Mike Macy of Salina, Kansas, detiene il record ufficiale per questo gioco con 295,100 punti on June 28, 1986.


- PUNTEGGI -


Ogni secondo in cui hai la palla : 50 punti

passaggio avanti completato : 1000 punti


Punti per i primi down :

* Al primo : 1000 punti 

* Al secondo : 500 punti 

* Al terzo : 300 punti 

* Al quarto : 100 punti 


Un calcio per punto extra effettuato con successo : 1000 punti

Una corsa per punti extra effettuata con successo : 3000 punti

Restituire un calcio per un touchdown : 20000 punti! 


Punti per segnare un touchdown :

* Contro HS : 5000 punti 

* Contro College : 6000 punti 

* Contro Pro : 7000 punti 

* Contro Super : 8000 punti


- CONSIGLI E TRUCCHI -


* Non passare se la linea del passaggio portera'  la palla vicino ad un qualsiasi difensore libero.


* Al calcio di avvio, dovresti mirare per arrivare almeno alla linea delle 40 iarde avversarie, se non oltre. Usa i tuoi difensori dietro per correre su nel campo!


* Creando un gioco, osservate attentamente la disposizione dell'avversario. Sono tutti sul lato destro? Allora aspetta che il tuo corridore sia tutto a sinistra, porta la palla indietro al quarterback e passa direttamente al running back. Quindi mandalo direttamente sulla fascia sinistra. Facendo questo, sul qualsiasi lato, tientiti il piu' vicino possibile al pitch. Se ti stanno per placcare, scarta rapidamente fuori campo per fermare il gioco.


* Puoi anche fare risalire il running back, e fare una corere in giro con il quarterback finche' c'e' un passaggio disponibile. In sala giochi, ero solito mandare il running back su a destra fino all'estremo in alto dello schermo, quindi correre indietro a sinistra con il quarterback piu' in fretta possibile, facendo un lancio attraverso il campo all'ultimo secondo. Gli avversari in un certo senso "rimarranno attardati" mentre la palla attraversa il campo in diagonale, ed il piu' delle volte il running back riuscira'  ad andarsene senza nessuno vicino.


* Puoi fare passare il quarterback direttamente attraverso il mucchio - questo e' sensibile solo quando sei a piu' o meno alla linea delle 5 iarde.


* Abbassa la palla appena fai 10 iarde se hai tempo a disposizione. Questo perche' puoi dare 10 iarde in 15 secondi ed avere indietro 10 secondi per una perdita netta di 5 secondi. Servono 30 secondi per fare 20 iarde e farlo in una unica giocata portera'  ad una perdita netta di 20 secondi (30 - 10), ma farlo in 2 fara'  perdere solamente 10 secondi perche' ottieni 2 bonus da 10 secondi (30 - 10 - 10). Quando l'orologio si azzera a meta'  gioco vai semplicemente piu' lontano possibile e spera che sia abbastanza per ottenere piu' tempo.


* Impara le formazioni di difesa. Quando trovi la corretta traiettoria di passaggio per una particolare formazione funzionera'  sempre.


* Se vedi una formazione difficile ed hai poco tempo, la mossa migliore e' quello di lanciare un intercezione e sperare in una formazione piu' facile. Questo funzione meglio se hai da 7 a 10 secondi rimasti e non pensi di riuscire a fare 10 iarde o di venire abbattuto prima che scada il tempo. Non provare con meno di 7 secondi. 6:xx probabilmente non sarebbero abbastanza tempo.


* Corri a destra durante il "primo contatto" dopo il calcio d'inizio. C'e' un tizio controllato dal computer che aspetta sul lato sinistro. Il miglior modo di usare i bloccatori in alto e' lasciare i bloccatori in centro unirsi, muoversi dritti a destra fino a che i bloccatori in alto a destra si uniscono, quindi andare in su di nuovo.


* Puoi fare un passaggio in avanti dopo un laterale. Questo passera'  attarverso un po' di formazioni che sono difficili da passare da una posizione di quarterback. Se prendi bene il tempo un passaggio diagonale a sinistra (running back di destra ad un ricevitore di sinistra) puo' aggirare un difensore centrale attivo.


* Se fai correre la palla, usa il ricevitore per bloccare. Il gioco non ha una chiamata di 'interferenza sul passaggio' per cui devi fare attenzione a non farlo per errore.


- CONVERSIONI -


* Console :

Nintendo Famicom (1985)

Sega Saturn (1996, "Irem Arcade Classics")

Sony PlayStation (1996, "Irem Arcade Classics")


* Computer :

MSX (1986)


- FONTI -


Rom del gioco.

Immagini del cabinato.

$end

$info=10yard85,
$bio

10-Yard Fight '85 (c) 1985 Taito America Corp.


- FONTI -


Game's ROM

$end

$info=11beat,
$bio

Eleven Beat (c) 1998 Hudson Soft.


- DATI TECNICI -


Seta Aleck64 hardware


CPU : R4300i @ 93.75 MHz

Co-Processore : Processore 64-bit RISC @ 62.5 MHz, RCP SP (Processore Audio e Grafico), e DP (Pixel Drawing Processor)

Audio : 16 bit stereo, 44.1Khz; compressione audio ADPCM, fino a 100 canali PCM

RAM : Rambus D-RAM 36 Mbits


Orientamento dello schermo : Orizzontale

Risoluzione video : 640 x 480 pixels

Frequenza aggiornamento video : 60.00 Hz

Colori palette : 16.8 milioni di colori


Giocatori : 1

Controllo : stick

Pulsanti : 9


- CONVERSIONI -


* Console :

Nintendo 64 (1997, "J-League Eleven Beat 1997")


- FONTI -


Rom del gioco.

$end

$info=18wheelr,
$bio

18 Wheeler - American Pro Trucker (c) 2000 Sega.


Guida il tuo TIR attraverso l'America, da New York a San Francisco. Grafica incredibile offerta dalla potenza di Naomi. La reale azione di un 18 ruote, sensazione di controllo e condizioni di traffico sono stati ricreati il piú accuratamente possibile. Intrufolati attraverso il traffico! Da lato a lato! Freno di emergenza! Carico cadente! Corri attraverso l'ampio continente americano, ostacolando il tuo avversario per tutta la via!


- DATI TECNICI -


Sega Naomi hardware


CPU : Hitachi SH-4 32-bit RISC CPU (200 MHz 360 MIPS / 1.4 GFLOPS) 

Motore grafico : PowerVR (PVR2DC)

Motore sonoro : ARM7 Yamaha AICA 45 MHZ


- CURIOSITA' -


18 Wheeler fa parte della "Real Life Career Series" di Sega (Serie delle carriere della vita reale), altri sono "Emergency Call Ambulance", "Brave Firefighters", "Jambo! Safari", "Airline Pilots" e "Crazy Taxi".


- CONSIGLI E TRUCCHI -


* Curve migliori: Invece di girare rapidamente il volante e scivolare, cerca di girare lentamente il volante man mano che curvi. Frenare non sará necessario perché non scivolerai fuori strada.


* Cambiare : Per Highway Cat e Stream Line, cambia quando sei circa a 50 mph (miglia orarie).


* Effetto scia : Quando ti trovi dietro ad un camion delle tue dimensioni otterrai un effetto scia. Questo ti permetterá di ricevere un piccolo aumento di velocitá per superare il camion.


- SERIE -


1. 18 Wheeler - American Pro Trucker (1999)

2. The King of Route 66 (2002)


- CONVERSIONI -


* Console :

Sega Dreamcast (2000)

Sony PlayStation 2 (2001)

Nintendo GameCube (2001)


- FONTI -


Immagini del cabinato.

Game's ROM.

$end

$info=1941,1941j,
$bio

1941 - Counter Attack (c) 1990 Capcom.


Uno sparatutto a scorrimento verticale. Il giocatore 1 usa un P-38 Lighting mentre il Giocatore 2 usa un Mosquito B Mk.IV.


- DATI TECNICI -


Capcom Play System (CPS) hardware

Game ID : CP-S No. 07


Processore Principale : 68000 (@ 10 Mhz)

Processore Audio : Z80 (@ 3.579545 Mhz)

Chip Audio : YM2151 (@ 3.579545 Mhz), OKI6295 (@ 7.576 Khz)


Orientamento dello schermo : Verticale

Risoluzione video : 224 x 384 pixels

Frequenza aggiornamento video : 60.00 Hz

Colori Palette : 4096


Giocatori : 2

Controllo : Joystick a 8 direzioni

Pulsanti : 2

=> [A] Fuoco, [B] Bomba


- CURIOSITA' -

Pubblicato nel Febbraio 1990.


1941 - Counter Attack e' stato il primo Sparatutto ad aggiungere +1 al punteggio del giocatore nel caso questo continuasse con un altro gettone.


Questi sono tutti i nomi ufficiali dei boss:

* Livello 1 - Leviathan

* Livello 2 - Bismarck

* Livello 3 - V3Rocket

* Livello 4 - Krote

* Livello 5 - Leviathan

* Livello 6 - Gotha


Inesattezze storiche - Razzo V-3: Il vero V-3 era un supercannone, e non un razzo. Inoltre, le 'armi-V' sono comparse solamente nel 1944.


Tabella standard dei Punteggi Alti :

1ST 30000 CAP

2ND 29000 COM

3RD 28000 CAP

4TH 27000 COM

5TH 26000 oO2


Pony Canyon / Scitron ha pubblicato la colonna sonora in edizione limitata di questo gioco (Final Fight : G.S.M. Capcom 3 - PCCB-00030) il 21/05/1990.



- AGGIORNAMENTI -


Alla quinta posizione nella tabella degli punteggi alti, la versione giapponese dice 'j01' invece di 'o01'.


- CONSIGLI E TRUCCHI -


* Consiglio: il tuo aeroplano non perde energia quando si scontra con scogliere, edifici ecc., ma ruotera'  un po' dopo queste collisioni. Questo significa che puoi rimbalzare su questi ostacoli (continua a collidere), e se continui a sparare, i colpi andranno in tutte le direzioni. In questo modo puoi eliminare molti nemici quando sei sotto pressione. (mentre oscilli sei invincibile).



- SERIE -


1. 1942 (1984)

2. 1943 - The Battle of Midway (1987)

3. 1943 Kai - Midway Kaisen (1988)

4. 1941 - Counter Attack (1990)

5. 19XX - The War Against Destiny (1995)

6. 1944 - The Loop Master (2000)


- STAFF -


Progetto: Noritaka Funamizu (Poo), Rekite

Designers Oggetti: Shinji Sakashita (Sakashita Thing), Yokota Yokozo, Terukun, Kuribow

Designers scorrimento: Sadakichi, Marilyn Higuchi, Yuki, Kintarou, Harusan

Supporto personaggi: Akiman

Coordinatore personaggi: Rekite

Effetti personaggi: Yokota Yokozo

Compositore audio: Hifumi

Programmatori: Makkow, Babel-2, Dome

Analizzatori di gioco: Akira Nishitani (Nin), Doda Nda Uda

Regia: Kihaji Okamoto


- CONVERSIONI -


* Console:

NEC SuperGrafx (1991)

Sony PSP (2006, "Capcom Classics Collection Remixed")

Sony PlayStation 2 (2006, "Capcom Classics Collection, Volume 2")

Microsoft XBOX (2006, "Capcom Classics Collection, Volume 2")


- FONTI -


Rom del gioco.

Immagini del cabinato.

$end

$info=1942,1942a,1942b,1942abl,
$bio

1942 (c) 1984 Capcom.


1942 e' uno sparatutto a scorrimento verticale ambientato nel teatro asiatico della Seconda Guerra Mondiale. Lo scopo e' raggiungere Tokyo e distruggere l'intera flotta Giapponese. Il giocatore (il 'Super Asso' Americano) pilota un aeroplano e abbatte gli aerei nemici. Oltre a sparare, il giocatore puo' eseguire un 'giro della morte' per evitare il fuoco nemico.


- DATI TECNICI -


Processore Principale : Z80 (@ 4 Mhz)

Processore Audio : Z80 (@ 3 Mhz)

Chip Audio : (2x) AY8910 (@ 1.5 Mhz)


Orientamento dello schermo : Verticale

Risoluzione video : 224 x 256 pixels

Frequenza aggiornamento video : 60.00 Hz

Colori Palette : 256


Giocatori : 2

Controllo : Joystick a 8 direzioni

Pulsanti : 2


- CURIOSITA' -


Pubblicato nel Dicembre 1984, 1942 e' il primo gioco che Okamoto ha progettato alla Capcom. 1942 fu anche il primo titolo Capcom a generare una serie di seguiti di successo, con 6 titoli della linea 19XX pubblicati dal 1984 al 2000.


Nomi livelli :

Livelli 32 – 29 : Midway

Livelli 28 – 25 : Marshall

Livelli 24 – 21 : Attu

Livelli 20 – 17 : Rabaul

Livelli 16 – 13 : Leyte

Livelli 12 – 09 : Saipan

Livelli 08 – 05 : Iwojima


Livelli 04 – 01 : Okinawa


Dopo che l'ultimo aeroplano boss del livello 02 é distrutto lo schermo mostra:

CONGRATULATION
(Congratulazioni)

YOU ARE THE BEST OF PLAYER !
(Sei il migliore dei giocatori!)

FIGHT LAST ONE STAGE
(Combatti nell'ultimo livello)


Il livello 01 e' chiamato LAST STAGE (ultimo livello).


Dopo aver completato l'ultimo livello, lo schermo mostra:

WE GIVE UP!
(Ci arrendiamo!)

SPECIAL BONUS
(Bonus speciale)

10,000,000 PTS

GAME OVER

PRESENTED BY CAPCOM
(Presentato da Capcom)

PS. HOPE OUR NEXT GAME.
(PS. La speranza é il nostro prossimo gioco)

(c) CAPCOM


Tabella Standard dei Punteggi ('Top 5 ranking score!!') :

TOP 40000 (c) CAPCOM 0

2ND 35000 ALL 0

3RD 30000 RIGHT 0

4TH 25000 RESERVED 0

5TH 20000 EXEDEXES 0


Nella tabella dei punteggi alti, compaiono i nomi di alcuni vecchi giochi di Capcom. Poicha'© durante il demo vengono mostrati solo i migliori 5 punteggi, devi giocare una partita e ottenere almeno un punteggio attorno ai 10000 punti (per entrare nella top 10).

Il numero 5 (20000 punti) compare come "EXEDEXES".

Il numero 6 e' "VULGUS" (9999 punti).

Il numero 7 e' "SONSON" (8888 punti).

Il numero 8 e' "HIGEMARU" (7777 punti).

Il numero 9 e' nuovamente "EXEDEXES" (6666 punti).


Martin Bedard di Saint-Lazare, Quebec, Canada detiene il record per questo gioco con 13.360.960 punti, realizzato il 19 novembre 2006.


Pubblicazione album colonna sonora :

Capcom Game Music (28XA-94)(08/25/86) [Alfa Record]

Capcom Game Music [Reprint] (SCDC-00193) (06/19/2002) [Scitron Discs]

Legend of Game Music~Premium Box (SCDC-00410~7) (03/24/2005) [Scitron Discs]


Prodotti originali :

1942 (Capcom)


Prodotti su licenza :

1942 (Williams Electronics)


Bootlegs/Hacks :

Supercharger 1942 (Two-Bits Score)


- PUNTEGGI -


Gli aerei piccoli valgono 30, 50, 70, 100, 150 o 200 punti l'uno.


Gli aerei piccoli rossi che volano in formazioni da 5 o 10 valgono 100 punti l'uno. Distruggendo tutti gli aeroplani in una formazione da 5 si ottengono 500 punti bonus. Distruggendo tutti gli aeroplani in una formazione da 10 si ottengono 1.000 punti bonus.  In entrambi i casi, quando viene distrutto l'ultimo aereo della formazione, appare un potenziamento che vale 1.000 punti quando viene raccolto.


Ogni tanto un piccolo aereo sbuca lentamente dalla parte bassa sinistra o destra dello schermo e volra verso l'alto. Quando viene colpito si trasforma in una figura speciale che vale 5.000 punti se viene raccolta.


Gli aerei medi valgono 1.000 o 1.500 punti l'uno.

I bombardieri grandi partono a 2.000 punti l'uno. Il punteggio aumenta di 500 punti per ogni bombardiere distrutto consecutivamente senza che il giocatore muoia, fino ad un massimo di 9.000 punti. Quando l'aereo del giocatore é distrutto, il punteggio per i bombardieri riparte da 2.000.

Ci sono 4 aerei boss. Appaiono alla fine dei livelli 26, 18, 10 e 02 :

L'aereo boss del livello 26 vale 20.000 punti.

L'aereo boss del livello 18 vale 30.000 punti.

L'aereo boss del livello 10 vale 40.000 punti.

L'aereo boss del livello 02 vale 50.000 punti.


Per tutti gli aerei nemici che richiedono piú di un colpo per la distruzione, ogni colpo a segno vale 100 punti.


Alla fine di ogni livello si riceve un bonus per la percentuale di abbattimenti e per i "giri della morte" non utilizzati:

100% = Bonus speciale di 50.000 punti (il gioco dice 10.000 punti ma in realta' ne vengono assegnati 50.000)

95-99% = 20.000 punti

90-94% = 10,000 punti

85-89% = 5,000 punti

80-84% = 4,000 punti

70-79% = 3,000 punti

60-69% = 2,000 punti

50-59% = 1,000 punti

Sotto il  50% = 0 punti

I giri della morte non utilizzati valgono 1.000 punti l'uno.


Terminare il livello finale vale 10.000.000 di punti.

- CONSIGLI E TRUCCHI -


* Nei livelli 27, 20, 15, 08 e 04, una formazione a V di aeroplani rossi scendera'  direttamente dall'alto. Se li uccidi tutti e 5, si trasformano in un POW Nero/Rosso che da'  al giocatore un aeroplano extra.


* Nei livelli in cui hai i due aeroplani extra al tuo fianco, usali per distruggere i bombardieri grandi facendoli schiantare contro di essi. Avrai una seconda opportunita'  di averli piu' tardi.


* Nei livelli con l'aereo boss, risparmia tutti i 'giri della morte'; sparagli rapidamente, fai un 'giro della morte' per evitare i colpi e quindi spara di nuovo e POI fai un altro 'giro della morte'. In questo modo dovresti essere in grado di ucciderlo.


* Il piu' delle volte e' piu' facile mantenere un solo aeroplano compagno che entrambi: in questo modo e' piu' facile manovrare fra i nemici. Se perdi gli aeroplani rossi che ti danno gli aeroplanini, ucciditi (supponendo tu abbia altre vite) ed il gioco ti riposizionera'  prima di loro.


* Un bug interessante : se vinci una vita extra passando gli xxx punti quando uccidi il bombardiere "boss", non verranno piu' assegnati aerei extra in base ai punti. Aerei extra possono essere ancora ottenuti con il POW nero e rosso, ma nessun bonus basato sui punti vi sara'  assegnato per il resto della partita.


* Il bonus di fine livello per la percentuale di abbattimento del 100% é in realtá di 50.000 punti, anche se il gioco mostra un bonus "speciale" di soli 10.000 punti.


Quando il giocatore perde tutte le sue vite, il gioco offre la possibilita' di inserire un gettone per continuare. Se si sceglie questa opzione, la partita continua da dove era finita ma il punteggio riparte da zero.


* Ci sono 6 tipi di potenziamenti : fuoco quadruplo, distruggi tutti i nemici su schermo, 2 aerei di sostegno, far smettere temporaneamente in nemici di sparare, giro della morte extra e vita extra. Nota che il potenziamo "distruggi tutti i nemici su schermo" non distrugge l'aereo piccolo lentro che genera l'oggetto da 5.000 punti bonus.


I potenziamenti "fuoco quadruplo" si trovano nei livelli 32, 28, 24, 20, 16, 12, 08 e 04.

I potenziamenti "distruggi tutti i nemici su schermo" si trovano nei livelli 31, 21, 19, 18, 11, 07, 03 e 01.

I potenziamenti "2 aerei di sostegno" si trovano nei livelli 30, 26, 22, 18, 14, 10, 06 e 02.

I potenziamenti "vita extra" si trovano nei livelli 27, 20, 15, 08 e 04.

I potenziamenti "far smettere temporaneamente in nemici di sparare" si trovano nei livelli 27 e 15.

I potenziamenti "giro della morte extra" si trovano nei livelli 23, 18, 17, 13, 09 e 05.


* I livelli per fare % e punti sono 29, 25, 21, 17, 13, 09, 05, 01. Durante questi livelli nessuno dei nemici spara verso il giocatore, ad eccezione dei bombardieri grandi.


* Se il giocatore guadagna abbastanza aerei bonus da avere 10 o piú vite di riserva, gli indicatori dei 10 aerei sono sostituiti dalla lettera greca sigma (&#931;).


- SERIE -


1. 1942 (1984)

2. 1943 - The Battle of Midway (1987)

3. 1943 Kai - Midway Kaisen (1988)

4. 1941 - Counter Attack (1990)

5. 19XX - The War Against Destiny (1995)

6. 1944 - The Loop Master (2000)


- STAFF -


Progettato e programmato da:  Yoshiki Okamoto.


- CONVERSIONI -


* Console :

Nintendo Famicom (1985)

Sony PlayStation (1998, "Capcom Generation 1")

Sega Saturn (1998, "Capcom Generation 1")

Nintendo Game Boy Color (2000)

Sony PlayStation 2 (2005, "Capcom Classics Collection")

Microsoft XBOX (2005, "Capcom Classics Collection")

Sony PSP (2006, "Capcom Classics Collection Reloaded")

Sony PlayStation 3 (2008, "1942: Joint Strike" - PlayStation Network) (remake with 3-D graphics)

Microsoft XBOX 360 (2008, "1942: Joint Strike" - Xbox Live Arcade) (remake with 3-D graphics)


* Computer :

Sinclair ZX Spectrum (1986)

Commodore C64 (1986)

MSX2 (1986)

Amstrad CPC (1986)

MSX (1987)

FM-7 (1987 - ascii)

PC [CD-ROM] (2003, "Capcom Coin-Op Collection Volume 1")

PC [CD-ROM] (2003, "Capcom Arcade Hits Volume 2")


- FONTI -


Rom del gioco.

Immagini del cabinato.

$end

$info=1942w,
$bio

1942 (c) 1985 Williams Electronics, Inc.


1942 e' uno sparatutto a scorrimento verticale ambientato nel teatro asiatico della Seconda Guerra Mondiale. Lo scopo e' raggiungere Tokyo e distruggere l'intera flotta Giapponese. Il giocatore (il 'Super Asso' Americano) pilota un aeroplano e abbatte gli aerei nemici. Oltre a sparare, il giocatore puo' eseguire un 'giro della morte' per evitare il fuoco nemico.


- DATI TECNICI -


Processore Principale : Z80 (@ 4 Mhz)

Processore Audio : Z80 (@ 3 Mhz)

Chip Audio : (2x) AY8910 (@ 1.5 Mhz)


Orientamento dello schermo : Verticale

Risoluzione video : 224 x 256 pixels

Frequenza aggiornamento video : 60.00 Hz

Colori Palette : 256


Giocatori : 2

Controllo : Joystick a 8 direzioni

Pulsanti : 2


- CURIOSITA' -


Pubblicato nel Dicembre 1984, 1942 e' il primo gioco che Okamoto ha progettato alla Capcom. 1942 fu anche il primo titolo Capcom a generare una serie di seguiti di successo, con 6 titoli della linea 19XX pubblicati dal 1984 al 2000.


Nomi livelli :

Livelli 32 – 29 : Midway

Livelli 28 – 25 : Marshall

Livelli 24 – 21 : Attu

Livelli 20 – 17 : Rabaul

Livelli 16 – 13 : Leyte

Livelli 12 – 09 : Saipan

Livelli 08 – 05 : Iwojima

Livelli 04 – 01 : Okinawa


Dopo che l'ultimo aeroplano boss del livello 02 é distrutto lo schermo mostra:

CONGRATULATION
(Congratulazioni)

YOU ARE THE BEST OF PLAYER !
(Sei il migliore dei giocatori!)

FIGHT LAST ONE STAGE
(Combatti nell'ultimo livello)


Il livello 01 e' chiamato LAST STAGE (ultimo livello).


Dopo aver completato l'ultimo livello, lo schermo mostra:

WE GIVE UP!
(Ci arrendiamo!)

SPECIAL BONUS
(Bonus speciale)

10,000,000 PTS

GAME OVER

PRESENTED BY CAPCOM
(Presentato da Capcom)

PS. HOPE OUR NEXT GAME.
(PS. La speranza é il nostro prossimo gioco)

(c) CAPCOM


Tabella Standard dei Punteggi ('Top 5 ranking score!!') :

TOP 40000 (c) CAPCOM 0

2ND 35000 ALL 0

3RD 30000 RIGHT 0

4TH 25000 RESERVED 0

5TH 20000 EXEDEXES 0


Nella tabella dei punteggi alti, compaiono i nomi di alcuni vecchi giochi di Capcom. Poiche' durante il demo vengono mostrati solo i migliori 5 punteggi, devi giocare una partita e ottenere almeno un punteggio attorno ai 10000 punti (per entrare nella top 10).

Il numero 5 (20000 punti) compare come "EXEDEXES".

Il numero 6 e' "VULGUS" (9999 punti).

Il numero 7 e' "SONSON" (8888 punti).

Il numero 8 e' "HIGEMARU" (7777 punti).

Il numero 9 e' nuovamente "EXEDEXES" (6666 punti).


Martin Bedard di Saint-Lazare, Quebec, Canada detiene il record per questo gioco con 13.360.960 punti, realizzato il 19 novembre 2006.


Pubblicazione album colonna sonora :

Capcom Game Music (28XA-94)(08/25/86) [Alfa Record]

Capcom Game Music [Reprint] (SCDC-00193) (06/19/2002) [Scitron Discs]

Legend of Game Music~Premium Box (SCDC-00410~7) (03/24/2005) [Scitron Discs]


Prodotti originali :

1942 (Capcom)


Prodotti su licenza :

1942 (Williams Electronics)


Bootlegs/Hacks :

Supercharger 1942 (Two-Bits Score)


- PUNTEGGI -


Gli aerei piccoli valgono 30, 50, 70, 100, 150 o 200 punti l'uno.


Gli aerei piccoli rossi che volano in formazioni da 5 o 10 valgono 100 punti l'uno. Distruggendo tutti gli aeroplani in una formazione da 5 si ottengono 500 punti bonus. Distruggendo tutti gli aeroplani in una formazione da 10 si ottengono 1.000 punti bonus.  In entrambi i casi, quando viene distrutto l'ultimo aereo della formazione, appare un potenziamento che vale 1.000 punti quando viene raccolto.


Ogni tanto un piccolo aereo sbuca lentamente dalla parte bassa sinistra o destra dello schermo e volra verso l'alto. Quando viene colpito si trasforma in una figura speciale che vale 5.000 punti se viene raccolta.


Gli aerei medi valgono 1.000 o 1.500 punti l'uno.

I bombardieri grandi partono a 2.000 punti l'uno. Il punteggio aumenta di 500 punti per ogni bombardiere distrutto consecutivamente senza che il giocatore muoia, fino ad un massimo di 9.000 punti. Quando l'aereo del giocatore é distrutto, il punteggio per i bombardieri riparte da 2.000.

Ci sono 4 aerei boss. Appaiono alla fine dei livelli 26, 18, 10 e 02 :

L'aereo boss del livello 26 vale 20.000 punti.

L'aereo boss del livello 18 vale 30.000 punti.

L'aereo boss del livello 10 vale 40.000 punti.

L'aereo boss del livello 02 vale 50.000 punti.


Per tutti gli aerei nemici che richiedono piú di un colpo per la distruzione, ogni colpo a segno vale 100 punti.


Alla fine di ogni livello si riceve un bonus per la percentuale di abbattimenti e per i "giri della morte" non utilizzati:

100% = Bonus speciale di 50.000 punti (il gioco dice 10.000 punti ma in realta' ne vengono assegnati 50.000)

95-99% = 20.000 punti

90-94% = 10,000 punti

85-89% = 5,000 punti

80-84% = 4,000 punti

70-79% = 3,000 punti

60-69% = 2,000 punti

50-59% = 1,000 punti

Sotto il  50% = 0 punti

I giri della morte non utilizzati valgono 1.000 punti l'uno.


Terminare il livello finale vale 10.000.000 di punti.

- CONSIGLI E TRUCCHI -


* Nei livelli 27, 20, 15, 08 e 04, una formazione a V di aeroplani rossi scendera'  direttamente dall'alto. Se li uccidi tutti e 5, si trasformano in un POW Nero/Rosso che da'  al giocatore un aeroplano extra.


* Nei livelli in cui hai i due aeroplani extra al tuo fianco, usali per distruggere i bombardieri grandi facendoli schiantare contro di essi. Avrai una seconda opportunita'  di averli piu' tardi.


* Nei livelli con l'aereo boss, risparmia tutti i 'giri della morte'; sparagli rapidamente, fai un 'giro della morte' per evitare i colpi e quindi spara di nuovo e POI fai un altro 'giro della morte'. In questo modo dovresti essere in grado di ucciderlo.


* Il piu' delle volte e' piu' facile mantenere un solo aeroplano compagno che entrambi: in questo modo e' piu' facile manovrare fra i nemici. Se perdi gli aeroplani rossi che ti danno gli aeroplanini, ucciditi (supponendo tu abbia altre vite) ed il gioco ti riposizionera'  prima di loro.


* Un bug interessante : se vinci una vita extra passando gli xxx punti quando uccidi il bombardiere "boss", non verranno piu' assegnati aerei extra in base ai punti. Aerei extra possono essere ancora ottenuti con il POW nero e rosso, ma nessun bonus basato sui punti vi sara'  assegnato per il resto della partita.


* Il bonus di fine livello per la percentuale di abbattimento del 100% é in realtá di 50.000 punti, anche se il gioco mostra un bonus "speciale" di soli 10.000 punti.


Quando il giocatore perde tutte le sue vite, il gioco offre la possibilita' di inserire un gettone per continuare. Se si sceglie questa opzione, la partita continua da dove era finita ma il punteggio riparte da zero.


* Ci sono 6 tipi di potenziamenti : fuoco quadruplo, distruggi tutti i nemici su schermo, 2 aerei di sostegno, far smettere temporaneamente in nemici di sparare, giro della morte extra e vita extra. Nota che il potenziamo "distruggi tutti i nemici su schermo" non distrugge l'aereo piccolo lentro che genera l'oggetto da 5.000 punti bonus.


I potenziamenti "fuoco quadruplo" si trovano nei livelli 32, 28, 24, 20, 16, 12, 08 e 04.

I potenziamenti "distruggi tutti i nemici su schermo" si trovano nei livelli 31, 21, 19, 18, 11, 07, 03 e 01.

I potenziamenti "2 aerei di sostegno" si trovano nei livelli 30, 26, 22, 18, 14, 10, 06 e 02.

I potenziamenti "vita extra" si trovano nei livelli 27, 20, 15, 08 e 04.

I potenziamenti "far smettere temporaneamente in nemici di sparare" si trovano nei livelli 27 e 15.

I potenziamenti "giro della morte extra" si trovano nei livelli 23, 18, 17, 13, 09 e 05.


* I livelli per fare % e punti sono 29, 25, 21, 17, 13, 09, 05, 01. Durante questi livelli nessuno dei nemici spara verso il giocatore, ad eccezione dei bombardieri grandi.


* Se il giocatore guadagna abbastanza aerei bonus da avere 10 o piú vite di riserva, gli indicatori dei 10 aerei sono sostituiti dalla lettera greca sigma (&#931;).


- SERIE -


1. 1942 (1984)

2. 1943 - The Battle of Midway (1987)

3. 1943 Kai - Midway Kaisen (1988)

4. 1941 - Counter Attack (1990)

5. 19XX - The War Against Destiny (1995)

6. 1944 - The Loop Master (2000)


- STAFF -


Progettato e programmato da:  Yoshiki Okamoto.


- CONVERSIONI -


* Console :

Nintendo Famicom (1985)

Sony PlayStation (1998, "Capcom Generation 1")

Sega Saturn (1998, "Capcom Generation 1")

Nintendo Game Boy Color (2000)

Sony PlayStation 2 (2005, "Capcom Classics Collection")

Microsoft XBOX (2005, "Capcom Classics Collection")

Sony PSP (2006, "Capcom Classics Collection Reloaded")

Sony PlayStation 3 (2008, "1942: Joint Strike" - PlayStation Network) (remake with 3-D graphics)

Microsoft XBOX 360 (2008, "1942: Joint Strike" - Xbox Live Arcade) (remake with 3-D graphics)


* Computer :

Sinclair ZX Spectrum (1986)

Commodore C64 (1986)

MSX2 (1986)

Amstrad CPC (1986)

MSX (1987)

FM-7 (1987 - ascii)

PC [CD-ROM] (2003, "Capcom Coin-Op Collection Volume 1")

PC [CD-ROM] (2003, "Capcom Arcade Hits Volume 2")


- FONTI -


Game's ROM.

$end

$info=1943,1943u,
$bio

1943 - The Battle of Midway (c) 1987 Capcom.


Quarant'anni fa, all'apice della Seconda Guerra Mondiale, la principale squadriglia giapponese ha assaggiato la sconfitta al largo delle coste dell'isola di Midway. Alcuni dicono che questa battaglia ha influenzato ampiamente il risultato della guerra. Ce la farai a distruggere la nave da guerra 'Yamato'? Rivivi le emozioni di "1942" controllando il tuo P-38 equipaggiato con sei armi segrete in questo sparatutto a scorrimento verticale. In aggiunta all'ormai famoso giro della morte, potrai comandare fulmini, cicloni e maremoti per sconfiggere i nemici. 


- DATI TECNICI - 


Processore Principale : Z80 (@ 6 Mhz)
 
Processore Audio : Z80 (@ 3 Mhz) 

Chip Audio : (2x) YM2203 (@ 1.5 Mhz) 


Orientamento dello schermo : Verticale 

Risoluzione video : 224 x 256 pixels 

Frequenza aggiornamento video : 60.00 Hz 

Colori Palette : 256 


Giocatori : 2 

Controllo : Joystick a 8 direzioni
 
Pulsanti : 2 

=> [A] FUOCO, [B] SPECIALE 


- CURIOSITA' -  


Pubblicato nel Giugno 1987.


Questo gioco e' conosciuto in Giappone come "1943 - Midway Kaisen". 

Boss (dall'inizio alla fine) :

Tone (Incrociatore pesante giapponese)

Kaga (Portaerei Giapponese)

Ayako 1 (Bombardiere Giapponese)

Fus&#333; (Nave da Battaglia Giapponese)

Akagi (Portaerei Giapponese)

Daihiryu 1 (Squadrone aereo Giapponese)

Ise (Nave da battaglia Giapponese)

Hiry&#363; (Portaerei Giapponese)

Ayako 2 (Bombardiere Giapponese)

Mutsu (Nave da battaglia Giapponese)

Daihiryu 2 (Squadrone aereo Giapponese)

Yamashiro (Nave da battaglia Giapponese)

S&#333;ry&#363; (Portaerei Giapponese)

Ayako 3 (Bombardiere Giapponese)

Nagato (Nave da battaglia Giapponese)

Yamato (Nave da battaglia Giapponese e boss finale)


Tabella Standard dei Punteggi ('Ranking best 5') :

1ST 200000 TAE

2ND 150000 YAM

3RD 100000 POO

4TH 70000 MR.

5TH 50000 BLB


Brian Chapel detiene il record per questo gioco con 2.947.360 punti dal 23 Giugno 1988.


Pubblicazione album colonna sonora :

Capcom Game Music Vol. 3 (28XA-204)(4/20/88) [Alfa Record]

Capcom Game Music Vol. 3 [Reprint] (SCDC-00198) (08/21/2002) [Scitron Discs]


- CONSIGLI E TRUCCHI - 


* Scegli l'arma: Tieni premuti questi pulsanti all'inizio di ogni livello per attivare l'arma... 

Livello 1 per Shot Gun piccolo, premi lato 1P Giu' e lato 2P A. 

Livello 2 Per Shot Gun grande, premi lato 1P A e lato 2P B. 

Livello 3 per Laser, premi lato 1P SuDestra+A+B e lato 2P Giu'+B. 

Livello 4 per Shot Gun grande, premi lato 1P Giu'Sinistra+B e lato 2P SuSinistra. 

Livello 5 per Sparo 3-way, premi lato 1P A e lato 2P Su. 

Livello 6 per Auto, premi lato 1P Sinistra e lato 2P Destra+B 

Livello 7 per Shell, premi lato 1P SuSinistra e lato 2P Giu'. 

Livello 8 per Sparo 3-way, premi lato 1P Sinistra+A+B e lato 2P A+B. 

Livello 9 per Laser, premi lato 1P Giu'Destra+A+B e lato 2P Giu'Destra+A+B 
 
Livello 10 per Shell, premi lato 1P SuDestra+B e lato 2P Giu'Destra. 

Livello 11 per Auto, premi lato 1P SuSinistra e lato 2P Destra+A. 

Livello 12 per Sparo 3-way, premi lato 1P Destra+A+B, lato 2P SuDestra+A+B. 

Livello 13 per Auto, premi lato 1P Su, lato 2P Giu'. 

Livello 14 per Laser, premi lato 1P SuSinistra+A+B, lato 2P Destra+A+B. 

Livello 15 per Shell, premi lato 1P Giu'Destra+A e lato 2P Giu'Sinistra+A. 

Livello 16 per Auto, premi lato 1P Destra+A, lato 2P SuDesta+A. 


* Carico completo munizioni: un trucco poco conosciuto e' tenere premuto il pulsante di fuoco alla fine di uno schema immediatamente dopo aver battuto il boss. Tenendolo premuto finche' l'aereo decolla nello schema successivo, il gioco da'  un carico completo di munizioni (65 secondi)! Questo trucco funziona solo ogni tre schemi circa, e potrebbe anche cambiare l'arma selezionata. 


* Il bonus "precisione 100%" NON si riferisce a quanti aeroplani hai abbattuto durante la partita, ma piuttosto a quanti cannoni della portaerei riesci a distruggere. Per questo e' meglio ignorare gli aerei e concentrarsi sulle navi - e' dove ci sono i grandi punteggi. 


* E' possibile sparare ad una delle navi prima che il tuo aereo si butti in battaglia con la flotta: farai in tempo a vedere le fiamme che ne fuoriescono. Questo ti da un bonus di 10.000 punti. 


* In alcuni punti dello sfondo ci sono dei punti 'sparabili', che rilasceranno dei bonus se ci si spara abbastanza. Possono essere riconosciuti dalle scintille che escono quando i proiettili li colpiscono. Uno di questi bonus e' nel livello uno: e' nella parte piu' bassa del secondo banco di nubi a sinistra dopo che l'aereo grande del livello compare. Appare sotto forma di mucca. C'e' anche un'altra area sparabile che compare dopo la prima nave nel primo livello, nell'acqua sopra di essa. 

1) Il bonus della mucca vale 20.000 punti, e nel primo livello, e' seguito da uno strano oggetto che sembra una libellula che si muove da destra a sinistra attraverso lo schermo. Sparare alla libellula da'  un ulteriore bonus di 10.000 punti. 

2) I bonus di mucca e libellula compaiono anche in altri livelli: la mucca a volte puo' essere vista sul ponte di una portaerei!
 
3) C'e' un bonus a forma di gatto che gira (!). Se raccolto, potenzia la tua arma in laser.
 

* Il bonus a 'stella' ti da'  5.000 punti quando preso. Puo' anche aumentare la capacita'  del tuo serbatoio di otto unita'  (il mio e' passato da 64 a 72 unita' ). La stella bianca ti da'  anche il massimo dei secondi dell'arma (se la prendi senza arma, la prossima volta che ne raccogli una avrai 64 secondi invece di 20). 


* (Questo e' stato notato nel livello 2, ma potrebbe esistere anche in altri livelli): Alcune volte un astronauta emergera'  dal fianco della nave (boss) finale e uscira'  dallo schermo. Sparagli per ricevere 100.000 punti! Questo accade piu' spesso se si spara piu' volte alla torre di comando prima che la nave venga distrutta. 


* Se ottieni il power-up "propulsore" (sembra un propulsore sopra un cerchio), il tuo livello di energia verra'  riempito del tutto. 


* Ancora un altro bonus ha la forma di pigna. Quando voli sopra un certo punto, la pigna compare e vale 2.000 punti. 


* Quando la nave boss esplode, il centro di controllo si rompe in 4 pezzi. I pezzi valgono 10.000 punti ognuno se colpiti. 


* Se spari ad un POW abbastanza da farlo ciclare 4 o 5 volte, diventera'  un serbatoio di carburante :). Questo aiuta MOLTO nell'affrontare gli ultimi schemi: specialmente in un paio in cui NON ti viene dato alcun serbatoio pieno alla fine delle nuvole prima di andare sull'acqua!


- SERIE -


1. 1942 (1984)

2. 1943 - The Battle of Midway (1987)

3. 1943 Kai - Midway Kaisen (1988)

4. 1941 - Counter Attack (1990)

5. 19XX - The War Against Destiny (1995)

6. 1944 - The Loop Master (2000)


- STAFF - 


Designer: Noritaka Funamizu (Poo), Dechikun

Produttore: Yoshiki Okamoto (Kikaji O.)

Designer personaggi: Naoko Sato, Miki Chan, Kawamoyan, Aho no Sakata 

Suoni e musica: Jungle Kumi
 
Programmazione: BLBON 


- CONVERSIONI -


* Console :

Nintendo Famicom (1988)

NEC PC-Engine (1991)

Sony PlayStation (1998, "Capcom Generation 1")

Sega Saturn (1998, "Capcom Generation 1")

Sony PlayStation 2 (2005, "Capcom Classics Collection")

Microsoft XBOX (2005, "Capcom Classics Collection")

Sony PSP (2006, "Capcom Classics Collection Reloaded")


* Computer :

Atari ST (1987)

Amstrad CPC (1988)

Commodore C64 (1988)

Sinclair ZX Spectrum (1988)

Commodore Amiga (1989)

PC [CD-ROM] (2003, "Capcom Arcade Hits 2")


* Altri :

Gioco portatile LCD (1989) : pubblicato da Acclaim.


- FONTI -


Rom del gioco.

Immagini del cabinato.

$end

$info=1943j,
$bio

1943 - Midway Kaisen (c) 1987 Capcom.


Quarant'anni fa, all'apice della Seconda Guerra Mondiale, la principale squadriglia giapponese ha assaggiato la sconfitta al largo delle coste dell'isola di Midway. Alcuni dicono che questa battaglia ha influenzato ampiamente il risultato della guerra. Ce la farai a distruggere la nave da guerra 'Yamato'? Rivivi le emozioni di "1942" controllando il tuo P-38 equipaggiato con sei armi segrete. In aggiunta all'ormai famoso giro della morte, potrai comandare fulmini, cicloni e maremoti per sconfiggere i nemici. 


- DATI TECNICI -


Processore Principale : Z80

Processore Audio : Z80

Chip Audio : (2x) YM2203


Orientamento dello schermo : Verticale

Risoluzione video : 224 x 256 pixels

Frequenza aggiornamento video : 60.00 Hz

Colori Palette : 256


Giocatori : 2

Controllo : Joystick a 8 direzioni

Pulsanti : 2

=> [A] FUOCO, [B] SPECIALE


- CURIOSITA' -


Il sottotitolo di questo gioco si traduce dal Giapponese come "Battaglia Navale di Midway".


Tabella Standard dei Punteggi ('Ranking best 5') :

1ST 200000 TAE

2ND 150000 YAM

3RD 100000 POO

4TH 70000 MR.

5TH 50000 BLB


Questo gioco e' conosciuto fuori dal Giappone come "1943 - The Battle of Midway".


Pubblicazioni colonna sonora :

Capcom Game Music Vol. 3 (28XA-204)(4/20/88) [Alfa Record]

Capcom Game Music Vol. 3 [Reprint] (SCDC-00198) (08/21/2002) [Scitron Discs]


- CONSIGLI E TRUCCHI -


* Scegli l'arma: Tieni premuti questi pulsanti all'inizio di ogni schema per attivare l'arma...

Livello 1 per Shot Gun piccolo, premi lato 1P Giu' e lato 2P A.

Livello 2 Per Shot Gun grande, premi lato 1P A e lato 2P B.

Livello 3 per Laser, premi lato 1P SuDestra+A+B e lato 2P Giu'+B.

Livello 4 per Shot Gun grande, premi lato 1P Giu'Sinistra+B e lato 2P SuSinistra.

Livello 5 per Sparo 3-way, premi lato 1P A e lato 2P Su.

Livello 6 per Auto, premi lato 1P Sinistra e lato 2P Destra+B

Livello 7 per Shell, premi lato 1P SuSinistra e lato 2P Giu'.

Livello 8 per Sparo 3-way, premi lato 1P Sinistra+A+B e lato 2P A+B.

Livello 9 per Laser, premi lato 1P Giu'Destra+A+B e lato 2P Giu'Destra+A+B

Livello 10 per Shell, premi lato 1P SuDestra+B e lato 2P Giu'Destra.

Livello 11 per Auto, premi lato 1P SuSinistra e lato 2P Destra+A.

Livello 12 per Sparo 3-way, premi lato 1P Destra+A+B, lato 2P SuDestra+A+B.

Livello 13 per Auto, premi lato 1P Su, lato 2P Giu'.

Livello 14 per Laser, premi lato 1P SuSinistra+A+B, lato 2P Destra+A+B.

Livello 15 per Shell, premi lato 1P Giu'Destra+A e lato 2P Giu'Sinistra+A.

Livello 16 per Auto, premi lato 1P Destra+A, lato 2P SuDesta+A.


* Carico completo munizioni: un trucco poco conosciuto e' tenere premuto il pulsante di fuoco alla fine di uno schema immediatamente dopo aver battuto il boss. Tenendo premuto finche' l'aereo decolla nello schema successivo, il gioco da'  un carico completo di munizioni (65 secondi)! Questo trucco funziona solo ogni tre schemi circa, e potrebbe anche cambiare l'arma selezionata.


* Il bonus "precisione 100%" NON si riferisce a quanti aeroplani hai abbattuto durante la partita, ma piuttosto a quanti cannoni della portaerei riesci a distruggere. Per questo e' meglio ignorare gli aerei e concentrarsi sulle navi - e' dove ci sono i grandi punteggi.


* E' possibile sparare ad una delle navi prima che il tuo aereo si butti in battaglia con la flotta: farai in tempo a vedere le fiamme che le fuoriescono. Questo ti da un bonus di 10.000 punti.


* In alcuni punti dello sfondo ci sono dei punti "sparabili", che rilasceranno dei bonus se ci si spara abbastanza. Possono essere riconosciuti dalle scintille che escono quando i proiettili li colpiscono. Uno di questi bonus e' nel livello uno: e' nella parte piu' bassa del secondo banco di nubi a sinistra dopo che l'aereo grande del livello compare. Appare sotto forma di mucca. C'e' anche un'altra area sparabile che compare dopo la prima nave nel primo livello, nell'acqua sopra di essa.

1) Il bonus della mucca vale 20.000 punti, e nel primo livello, e' seguito da uno strano oggetto che sembra una libellula che si muove da destra a sinistra attraverso lo schermo. Sparare alla libellula da'  un ulteriore bonus di 10.000 punti.

2) I bonus di mucca e libellula compaiono anche in altri round: la mucca a volte puo' essere vista sul ponte di una portaerei!

3) C'e' un bonus a forma di gatto che gira (!). Se raccolto, migliora la tua arma in laser.


* Il bonus a 'stella' ti da'  5.000 punti quando preso. Puo' anche aumentare la capacita'  del tuo serbatoio di otto unita'  (il mio e' passato da 64 a 72 unita' ). La stella bianca ti da'  anche il massimo dei secondi dell'arma (se la prendi senza arma, la prossima volta che ne raccogli una avrai 64 secondi invece di 20).


* (Questo e' stato notato sul livello 2, ma potrebbe esistere anche su altri livelli): Alcune volte un astronauta emergera'  dal fianco della nave (boss) finale e camminera'  in giro per lo schermo. Sparagli per 100.000 punti! Questo accade piu' spesso se si spara alla torre di comando prima che la nave venga distrutta.


* Se ottieni il power-up "propulsore" (sembra un propulsore sopra un cerchio), il tuo livello di energia verra'  riempito del tutto.


* Ancora un altro bonus ha la forma di pigna. Quando voli sopra un certo punto, la pigna compare e vale 2.000 punti.


* Consiglio 8: Quando la nave boss esplode, il centro di controllo si rompe in 4 pezzi. I pezzi valgono 10.000 punti ognuno se ci si spara.


* Se spari ad un POW abbastanza da farlo ciclare 4 o 5 volte, diventera'  un serbatoio di carburante :). Questo aiuta MOLTO nell'affrontare gli ultimi schemi: specialmente in un paio in cui NON ti viene dato alcun serbatoio pieno alla fine delle nuvole prima di andare sull'acqua!


- SERIE -


1. 1942 (1984)

2. 1943 - Midway Kaisen (1987)

3. 1943 Kai - Midway Kaisen (1988)

4. 1941 - Counter Attack (1990)

5. 19XX - The War Against Destiny (1995)

6. 1944 - The Loop Master (2000)


- STAFF -


Designer: Noritaka Funamizu (Poo), Dechikun

Produttore: Yoshiki Okamoto (Kikaji O.)

Designer personaggi: Naoko Sato, Miki Chan, Kawamoyan, Aho no Sakata 

Musica e SFX: Yoshihiro Sakaguchi.

Musiche addizionali: Junko Tamiya (livello 1-1), Manami Matsumae (livello 1-2), Harumi Fujita (livelli 2-2 e 3-1)

Hardware: Panchi Kubozoo (Punch Kubozoo), Jumbo Saito

Programmazione: BLBON


- FONTI -


Rom del gioco.

Immagini del cabinato.

$end

$info=1943kai,
$bio

1943 Kai - Midway Kaisen (c) 1988 Capcom.


Prendi il controllo di un aereo della Seconda Guerra Mondiale che lotta contro piccoli velivoli e grandi aeroplani.


- DATI TECNICI -


Processore Principale : Z80 (@ 6 Mhz)

Processore Audio : Z80 (@ 3 Mhz)

Chip Audio : (2x) YM2203 (@ 1.5 Mhz)


Orientamento dello schermo : Verticale

Risoluzione video : 224 x 256 pixels

Frequenza aggiornamento video : 60.00 Hz

Colori Palette : 256


Giocatori : 2

Controllo : Joystick a 8 direzioni

Pulsanti : 2


- CURIOSITA' -


Pubblicato nel Giugno 1988.


Il titolo di questo gioco si traduce dal giapponese "1943 Modificato - La battaglia navale di Midway".


Questo aggiornamento di "1943 - The Battle of Midway" e' stato pubblicato solo nelle sale giapponesi; venne pubblicato negli USA solo per i sistemi casalinghi (vedi sezione Conversioni). 


Tabella standard dei punteggi ('Ranking Best 5'):


1ST 200000 TAE 

2ND 150000 YAM 

3RD 100000 POO 

4TH 70000 MR. 

5TH 50000 BLB 


Pony Canyon / Scitron hanno pubblicato la colonna sonora di questo gioco in edizione limitata: Daimakaimura -G.S.M. Capcom 1- (D28B0011) il 01/11/89


- AGGIORNAMENTI -


"1943 Kai - Midway Kaisen" ha grafica e gioco diversi da "1943 - The Battle of Midway" ed e' leggermente piu' difficile.


- CONSIGLI E TRUCCHI -


* Scegli l'arma: Tieni premuti questi pulsanti all'inizio di ogni schermo per attivare l'arma...

Schema 1 per Shot Gun, premi lato 1P Destra e lato 2P SuDestra.

Schema 2 per Laser, premi lato 1P SuSinistra e lato 2P Giu'+B.

Schema 3 per 3-way, premi lato 1P A e lato 2P SuSinistra.

Schema 4 per 3-way, premi lato 1P Giu'Sinitra+A e lato 2P Su+A.

Schema 5 per Shell, premi lato 1P Sinistra e lato 2P Giu'Destra+A.

Schema 6 per Laser, premi lato 1P Giu'Sinistra+B e lato 2P SuSinistra+A.

Schema 7 per 3-way, premi lato 1P Giu'+A+B e lato 2P B.

Schema 8 per Laser, premi lato 1P Giu'Sinistra+B e lato 2P Giu'+A.

Schema 9 per Shell, premi lato 1P SuSinistra+B e lato 2P Giu'Destra+A+B.

Schema 10 per 3-way, premi lato 1P Su+A e lato 2P SuSinistra.


* Consiglio : Se vedi un'icona a forma di montagna, prendila, ti dara'  il laser!(Questo bonus non comparira'  in tutti i giochi o in un livello particolare).


- SERIE -


1. 1942 (1984)

2. 1943 - The Battle of Midway (1987)

3. 1943 Kai - Midway Kaisen (1988)

4. 1941 - Counter Attack (1990)

5. 19XX - The War Against Destiny (1995)

6. 1944 - The Loop Master (2000)


- STAFF -


Progetto gioco: Noritaka Funamizu (Poo), Dechikun

Produttore: Yoshiki Okamoto (Kikaji O.)

Designers personaggi: Naoko Sato, Miki Chan, Kawamoyan, Aho no Sakata 

Musica & SFX: Yoshihiro Sakaguchi 

Musiche addizionali: Junko Tamiya (stage 1-1), Manami Matsumae (stage 1-2), Harumi Fujita (stages 2-2 and 3-1)

Hardware : Panchi Kubozoo (Punch Kubozoo), Jumbo Saito

Programmatore: BLBON


- CONVERSIONI -


* Console:

NEC PC-Engine (1991)

Sony PlayStation (1998, "Capcom Generation 1")

Sega Saturn (1998, "Capcom Generation 1")

Sony PlayStation 2 (2005, "Capcom Classics Collection")

Microsoft XBOX (2005, "Capcom Classics Collection")

Sony PSP (2006, "Capcom Classics Collection Reloaded")


- FONTI -


Rom del gioco.

$end

$info=1944,1944j,1944d,
$bio

1944 - The Loop Master (c) 2000 Capcom.


Warbirds Fly Again! Uno sparatutto verticale a tutto schermo con 15 schermi/boss:

Stage 01 : The Deep Blue - Boss : High Speed Destroyer 'Nagi'

Stage 02 : Iron Beast Warcry - Boss : New type heavy tank 'Shouto'

Stage 03 : Jungle Fight - Boss : Prototype Attacker 'Akane'

Stage 04 : The Rock Fortress - Boss : Cruising Tank 'Noroshi'

Stage 05 : Eagle Territory - Boss : Intercontinental Bomber 'Kyuoh'

Stage 06 : Devil Mountain - Boss : Special Attacker 'Haruka'

Stage 07 : Nightmare Valley - Boss : Anti-Submarine Battle Cruiser 'Kai'

Stage 08 : Fields Of War - Boss : Multi-Cannon Tank 'Ishizue'

Stage 09 : Muddy Interceptor - Boss : Middle Class Bomber 'Akatsuki'

Stage 10 : Storm Fortress - Boss : Super Gigantic Battleship 'Kaijin'

Stage 11 : Oil Legion - Boss : Anti-Aircraft Battleship 'Yu'

Stage 12 : Leviathan's Mouth - Boss : Twin-Bodied Transporter 'Take'

Stage 13 : Battle Of Green Field - Boss : Gigantic Fighter 'Arashi'

Stage 14 : The Last Duel - Boss : Railed Tank 'Goku'

Stage 15 : Bell Of Triumph - Boss : Moving Fortress 'Appare Toride'


- DATI TECNICI -


Capcom Play System II hardware (CPS II)

Game ID : CP-S II No. 33


Processore Principale : 68000, Z80

Chip Audio : Q-Sound


Orientamento dello schermo : Orizzontale

Risoluzione video : 384 x 224 pixels

Frequenza aggiornamento video : 59.63 Hz

Colori Palette : 4096


Giocatori : 2

Controllo : Joystick a 8 direzioni

Pulsanti : 2 

= > [A] Sparo/Carica, [B] Bomba


- CURIOSITA' -


Pubblicato nel Giugno 2000.


Come molte altre grosse compagnie del momento, Capcom ha iniziato a commissionare la programmazione dei videogiochi a compagnie terze. In questo caso, "1944 - The Loop Master" e' stato creato da 'Eighting / Raizing' e pubblicato da Capcom.


Il gioco impedisce di inserire le iniziali 'SEX' nella tabella dei punteggi alti. Se ci provi, vengono cambiate in "CAP".


Tabella Standard dei Punteggi 'Score ranking' :

(Posizione - Nome - Punteggio - Livello - Percentuale di distruzione)

1st CAP 1000000pts. 3st1 90%

2nd COM 900000pts. 3st1 85%

3rd CAP 800000pts. 3st1 80%

4th COM 700000pts. 2st1 75%

5th CAP 600000pts. 2st1 70%

6th COM 500000pts. 2st1 65%

7th CAP 400000pts. 1st1 60%

8th COM 300000pts. 1st1 55%

9th CAP 200000pts. 1st1 50%

10th COM 100000pts. 1st1 45%


- CONSIGLI E TRUCCHI -


* Tieni premuto FUOCO per caricare i cannoni. Quando e' completamente caricato, lascia andare il pulsante. L'aereo sara'  INVINCIBILE per un breve periodo e sparera'  dei proiettili molto potenti a corto raggio. Quindi i cannoni si surriscalderanno per impedirti di ricaricare subito le armi.

* Il mini caccia che compaiono a fianco del tuo aereo vengono distrutti se ricevono due colpi. Gli aeroplani laterali distrutti vengono rimpiazzati se ne hai altri di scorta. Durante gli attacchi in carica o quando non ci sono piu' bombe, premere il pulsante BOMBA fara'  si' che questi aereoplani carichino in un attacco suicida.
 

- SERIE -


1. 1942 (1984)

2. 1943 - The Battle of Midway (1987)

3. 1943 Kai - Midway Kaisen (1988)

4. 1941 - Counter Attack (1990)

5. 19XX - The War Against Destiny (1995)

6. 1944 - The Loop Master (2000)


- FONTI -


Rom del gioco.

$end

$info=1945kiii,
$bio

1945k III (c) 2000 Oriental.


Uno sparatutto verticale che e' un plagio diretto del gioco Psikyo "Strikers 1945 III".


- DATI TECNICI -


Processore Principale : 68000 (@ 16 Mhz)

Chip Audio : (2x) OKI6295 (@ 1 Mhz)


Orientamento dello schermo : Verticale

Risoluzione video : 224 x 320 pixels

Frequenza aggiornamento video : 60.00 Hz

Colori Palette : 2048


Giocatori : 2

Controllo : Joystick a 8 direzioni

Pulsanti : 4


- CURIOSITA' -


Nei crediti finali viene mostrato '(c) 1999 Promat'.


Tabella Standard dei Punteggi ('Pilot File') :


1 XUZ st4 500000

2 EAR st3 400000

3 TOY st3 300000

4 MAN st2 200000

5 ANI st2 100000

6 SIN st2 50000

7 NOO st2 10000

8 PRO st2 10000

9 MHH st2 5000

10 MHH st2 5000


- STAFF -


Produttore esecutivo: Lee Hyung Kee

Produttore e regia: Sung Jung Woo

Design gioco: Sung Jung Woo, Kim Tae Wook, Lee Dong Ik

Design hardware: Kim Young Ho, Lee Seung Woo, Park Sang Yeul

Design grafico: Kim Tae Wook, Lee Dong Ik, Woo Sang Gyun

Programmatore: Sung Jung Woo

Artista musiche: Lee Seung Woo

Effetti sonori: Sung Jung Woo

Consigliere supervisore: Lee Seung Woo

Tester: Eum Jae In, Park Sang Chul, Jang Se Yong, Sin Won Tae


- FONTI -


Rom del gioco.

$end

$info=19xx,19xxa,19xxh,19xxj,19xxjr1,19xxb,19xxd,
$bio

19XX - The War Against Destiny (c) 1995 Capcom.


Uno sparatutto a scorrimento verticale. 


- DATI TECNICI -


Capcom Play System II hardware (CPS II)

Game ID : CP-S II No. 13


Processore Principale : 68000 (@ 11.8 Mhz), Z80 (@ 8 Mhz)

Chip Audio : Q-Sound (@ 4 Mhz)


Orientamento dello schermo : Verticale

Risoluzione video : 224 x 384 pixels

Frequenza aggiornamento video : 59.63 Hz

Colori Palette : 4096


Giocatori : 2

Controllo : Joystick a 8 direzioni

Pulsanti : 2

=> [A] Fuoco, [B] Bomba


- CURIOSITA' -


Pubblicato nel Dicembre 1995.


Il gioco impedisce di inserire le iniziali 'SEX' nella tabella dei punteggi alti. Se ci provi, vengono cambiate in 'SYS'.


Victor Entertainment  ha pubblicato la colonna sonora in edizione limitata di questo gioco (Capcom Game Soundtrack: 19XX The War Against Destiny - VICL-2168) il 03/04/1996.

Mission 1 - A Bit of Blue Sky Between the Clouds

Mission 2 - The Red Naval Port

Mission 3 - Dance of the Green Gnome

Mission 4 - Silver Ice Sheet

Mission 5 - City Lights in the Black Strait

Final Mission P1 - Grayish Tornado

Final Mission P2 - The Last-Ditch Fight


Pubblicazione album colonna sonora :

Capcom Game Sound Track -19XX The War Against Destiny- (VICL-2168) [Victor Entertainment]


- AGGIORNAMENTI -


Revision 1:

* Versione Giapponese, Asia e US (951207).

La versione US e' leggermente differente, vi compare la schermata "Winners Don't Use Drugs".

Revision 2:

* Versione solamente Ispanica (951218).


Revision 3:

* Versione solamente Giapponese (951225).


- CONSIGLI E TRUCCHI -


* Cambia la musica del primo schermo con quella di "1942": nella schermata del titolo, dopo aver inserito il credito, muovi Su, Destra(x9), Giu'(x4), Sinistra(x2). Si udira'  un suono appena il codice viene immesso.


* Cambia la musica del primo schermo in una versione riarrangiata della musica di "1942": Nella schermata del titolo, dopo aver inserito il credito, muovi Su, Giu'(x9), SuSinistra, Giu'Destra, SuDestra, Giu'Sinistra, SuSinistra, Giu'Destra, SuDestra, Giu'Sinistra. Si udira'  una voce dopo aver inserito il codice.


* Bombe piu' forti: Tenere premuto il pulsante delle bombe le carichera'  con una potenza maggiore.


- SERIE -


1. 1942 (1984)

2. 1943 - The Battle of Midway (1987)

3. 1943 Kai - Midway Kaisen (1988)

4. 1941 - Counter Attack (1990)

5. 19XX - The War Against Destiny (1995)

6. 1944 - The Loop Master (2000)


- STAFF -


Designers gioco: I. Satsuma, Tomonori.Nonaka, S. Obata (Manhattan)

Designers programma: T. Ueno, Batayoni, Hdo, Dress, Ittetsu, You!, Hits

Designers scorrimento: Taka, Fukumoyan, Ziggy, Imahori, Hiroshi Sugiyama, Kazu, Goro Suzuki, Sawatch

Designers oggetti: Y. Maruno, Misupo Rumu, Yoshino Hiroaki, Mimura Kenji 8, Naoki Fukuda, Yuki, Henoheno, Bow, T. Osumi, GZ, K. Tokunaga, You-Ten Nakano, Takep, Eizi Murabayashi, Kogaman

Compositori musiche: Syun "Kobekko" Nishigaki, Zuzuki Tatsuro

Designer audio: Hiroaki "Mach-2" Kondo

Tutto l'audio prodotto da Arcade Sound Team.


- FONTI -


Rom del gioco.

Immagini del cabinato.

$end

$info=1on1gov,
$bio

1 on 1 - One on One Government (c) 2000 Tecmo.


- DATI TECNICI -


Tecmo TPS System


- CURIOSITA' -


Takehiko Inoue, lo sviluppatore dei personaggi di questo gioco, e' un famoso autore di manga. Molte delle sue opere hanno tema cestistico (Slam Dunk, Buzzer Beater, Real). Slam Dunk e' stato portato nelle sale giochi da Banpresto / Toei Animation con il nome di Super Slams.


- STAFF -


Sviluppatore personaggi: Takehiko Inoue

Progettazione gioco & Produzione: Nagaaki Sawano

Staff di programmazione: Kazuhiro Yoshida, Toshiyuki Ishii, Dan

Staff grafico: Akira Ikarashi, Asami Nakamura, Kaori Hashimoto, Hiroko Yoshimi

Staff sonoro: Team X-Fade, Toyokazu Nagaishi, Eiji Hirasawa

Direttore doppiaggio: Hiroshi Hujioka

Doppiatori: Tomokazu Seki, Taketo Koyasu, Mika Kanai, Konami Yoshida, Katuyuki Konishi, Narihiko Adati, Gaten, Kazue Sudou, Yusuke Tanaka, Tomoyuki Shimura, Taiten Kusunoki, Tenjyou

Staff pubblicitario: Satoru Yamanouti, Naoyoshi Ohwada

Produttore esecutivo: Toshikazu Satou


- FONTI -


Rom del gioco.

$end

$info=2020bb,2020bba,2020bbh,
$bio

2020 Super Baseball (c) 1991 SNK.


Un gioco di baseball futuristico con umani e robot dove si possono comprare potenziamenti con il denaro guadagnato durante le partite.


- DATI TECNICI -


SNK Neo-Geo MVS hardware

Game ID : 0030


Processore Principale : 68000 (@ 12 Mhz)

Processore Audio : Z80 (@ 4 Mhz)

Chip Audio : YM2610 (@ 8 Mhz)


Orientamento dello schermo : Orizzontale

Risoluzione video : 304 x 224 pixels

Frequenza aggiornamento video : 59.19 Hz

Colori Palette : 4096


Giocatori : 2

Controllo : Joystick a 8 direzioni

Pulsanti : 4

=> Attacco : [A] Colpire/Tornare alla base, [B] Rubare base/Deviare, [C] Smorzata, [D] Time Out

=> Difesa : [A] Tirare/Lanciare la palla/Saltare, [B] Toccare base/Finto lancio, [C] x, [D] Time Out


- CURIOSITA' -

Sviluppato da Pallas.


Pubblicato nel Settembre 1991.


Principali lacune :

* Non c'e' la regola della volata interna (infield fly) che puo' essere usata a vantaggio del difensore se ci sono basi occupate. Per questo non sono rari giochi doppi o tripli.


* Un corridore che occupi una base non puo' iniziare a rubare basi finche' il lanciatore non ha completato il tiro. Nella maggior parte dei giochi di baseball e nel gioco vero, un corridore puo' iniziare a rubare la base successiva in qualsiasi momento. In ogni caso, rubare una base in anticipo puo' essere fatto solamente premendo continuamente il pulsante "ruba base"  base subito dopo gle schermate che seguono un foul da parte del battitore, ed il lanciatore non si accorgera' nemmeno che state correndo.

* Gli uomini alla terza, alla seconda ed alla prima base non lasceranno mai la base per prendere una palla, ma resteranno fermi alla loro base in attesa che un uomo in campo raccolga la palla. Questo puo' voler dire che se ne staranno fermi mentre la palla rotola a pochi centimetri da loro. L'unica eccezione e' quando l'interbase copre la terza o la seconda base per conto dell'esterno. altrimenti rimagono fermi nella loro posizione.

* Dal momento che il gioco ha il posizionamento in campo semi-automatico, non puoi cambiare quale dei giocatori in difesa vada a inseguire la palla, il che significa che a volte il lanciatore finira' a ricnorrere una palla anche nel campo esterno.

* Se la palla viene comlpita abbastanza in alto sugli spalti, a volte rimane bloccata, permettendo al battitore ci portare a casa un home run. A causa del fatto che la zona di Home Run e' ridotta, i giocatori piu' veloci possono riuscire spesso a fare il giro delle basi mandando la palla sugli spalti.

* I giocatori del computer cercheranno sempre di colpire la palla diritta, come se volessero battere un home run, indipendentemente dalla forza del battitore. Questo a volte pio' risultare in un vantaggio per il giocatore, in quanto non cercano di colpire la abbastanza bene da fare punto. Di contro, i giocatori forti otterranno Home run molto spesso.

* Non puoi giocare contro una squadra dell'altra lega

* Se porti il punteggio a piu' di 100 punti, il punteggio tornera' a zero, in quanto ci sono solamente due cifre per il pnteggio. Per questo motivo, se fai 101 punti, ed il tuo avversario ne fa due, perdi la partita per 01 a 02.

* Non puoi cambiare la posizione in campo dei giocatori se non sostituendoli.

* Se un altro giocatore e' sulla traiettoria del lancio, la prenderanno e la rilanceranno. Questo significa che se l'esterno prende la palla immediatamente dietro la terza base, il lancio viene intercettato dall'uomo in terza base, e poi dal lanciatore prima di arrivare all'uomo in prima base. Il lanciatore si trovera' molto spesso in traiettoria, e questo sara' spesso un problema cercando di fare doppi giochi tra la terza e la prima, o tra la seconda e casa base.


- CONVERSIONI -


* Console :

Nintendo Super Famicom (1993)

Sega Mega Drive (1993)

SNK Neo-Geo CD (1995)


- FONTI -


Rom del gioco.

Immagini del cabinato.

$end

$info=20pacgal,20pacgalr1,20pacgalr2,20pacgalr4,
$bio

Ms. Pac-Man/Galaga - Class of 1981 (c) 2004 Namco.


- DATI TECNICI -


Processore Principale : Z180 (@ 32 Mhz)

Chip Audio : Namco (@ 96 Khz), DAC


Orientamento dello schermo : Verticale

Colori palette : 4096

Risoluzione video : 224 x 288 pixels

Frequenza aggiornamento video : 60 Hz


Giocatori : 2

Controllo : Joystick a 4 direzioni

Pulsanti : 1 (FUOCO) - usato solo in Galaga.


- CURIOSITA' -


Il nome completo sul Marquee era "Namco 20 Year Reunion : Ms. Pac-Man/Galaga - Class of 1981".


'Speedy' Ms. Pac-Man, e 'Rapid Fire' Galaga sono selezionabili dal menu' dell'operatore.


- AGGIORNAMENTI -


V1.01

V1.02

V1.04

V1.08


- CONSIGLI E TRUCCHI -


Gioca a "Pac-Man" : alla schermata di selezione premi Su(x3), Giu'(x3), Sinistra, Destra, Sinistra, Destra, Sinistra, Start.


* Per utilizzare l'aumento di velocita' incluso nel gioco, inserisci i gettoni, poi inserisci la seguente sequenza: Sinistra, Destra, Sinistra, Destra, Su (x3), Fuoco. Un suono sará riprodotto se hai eseguito correttamente. Cio' aumenterá la velocita' sia in Ms Pac-Man che in Pac-Man e fornira' un "Fast Shoot" (sparo veloce" in Galaga.


Gioca a "Galaga" gratis: durante la dimostrazione di Galaga, aspetta fino a che il Comandante Galaga usa il raggio traente. Prima che risucchi la navetta, premi fuoco e distruggilo. Ora hai controllo totale e puoi giocare il livello campione. Tuttavia, terminalo in fretta o comparirá un messaggio di errore. Ció nonostante, il gioco funzionera' normalmente.


- FONTI -


Immagini del cabinato.

Rom del gioco.

$end

$info=280zzzap,
$bio

Datsun 280 Zzzap (c) 1976 Midway.


E' un semplice gioco di guida monocromatico in bianco e nero. Controlli un'auto in una scena notturna, e la strada e' rappresentata da semplici paletti sui bordi. La parte alta dello schermo mostra informazioni sulle curve in arrivo (come la velocita'  massima cui si possono prendere), mentre nella parte bassa ci sono un contachilometri, il timer, i punteggi e possono venire mostrati pure alcuni consigli. Semplicemente guida e non schiantarti. Fai attenzione alla velocita'  nelle curve per evitare di sbandare.


- DATI TECNICI -


Questo gioco era in formato verticale. Il cabinato era dipinto di blu con semplici decorazioni laterali a righe. Il marquee era integrato nella cornice del monitor e poteva portare uno dei tre diversi titoli (con quattro marquee/cornici diversi). Quello visto piu' spesso mostra l'immagine di una Datsun 280Z gialla e diceva '280 Zzzap', le altre tre versioni avevano righe che corrispondevano alle decorazioni laterali del cabinato ed erano marcate 'Midnight Racer', '280 Zzzap', o 'Datsun 280 Zzzap'. Il pannello di controllo era dominato da un grande volante a tre razze, con un cambio veloce/lento sul lato destro. Un pedale dell'acceleratore completa i controlli. Il gioco usa un televisore in bianco e nero da 23" come monitor.

Dimensioni cabinet : 64 7/8'' Altezza x26.5'' Larghezza x 31.5'' Profondita' .


Game ID : 610


Processore Principale : 8080 (@ 1.9968 Mhz)


Orientamento dello schermo : Orizzontale

Risoluzione video : 256 x 224 pixels

Frequenza aggiornamento video : 60.00 Hz

Colori Palette : 2


Giocatori : 1

Controllo : volante

Pulsanti : pedale del gas


- CURIOSITA' -


Pubblicato nel Novembre 1976.


Chiamato in origine 'Midnite Racer' quando la Midway acquisto' i diritti dalla Digital Games per creare il gioco(01/1976). La Midway rilascio' sua versione finale 10 mesi dopo all'AMOA come 'Datsun 280 Zzzap'. Questa e' la ragione del cambio di nome: la Midway se ne usci' con una campagna promozionale in cui i vincitori di varie categorie avrebbero vinto una Datsun 280Z. Rendendosi conto che il loro gioco di guida sarebbe stato un tie-in perfetto, cambiarono il nome in Datsun 280 Zzzap.


- STAFF -


Progettato e programmato da: Jay Fenton, Dave Nutting.


- CONVERSIONI -


* Console:

Bally Astrocade (1977)

- FONTI -


Rom del gioco.

Immagini del cabinato.

$end

$info=2mindril,
$bio

2 Minute Drill (c) 1993 Taito America Corp.


Un gioco meccanico di lancio della palla da baseball con anche uno schermo video.


- DATI TECNICI -


Processore Principale : 68000 (@ 16 Mhz)

Processore Audio : YM2610 (@ 8 Mhz)


Orientamento dello schermo : Orizzontale

Risoluzione video : 320 x 224 pixels

Frequenza aggiornamento video : 60.00 Hz

Colori palette : 4096


- FONTI -


Rom del gioco.

Immagini del cabinato.

$end

$info=39in1,
$bio

39 in 1 (c) 2004 Unknown.


Includes i seguenti giochi :

1. "Ms. Pac-Man"

2. "Galaga"

3. "Frogger"

4. "Donkey Kong"

5. "Donkey Kong Jr."

6. "Donkey Kong 3"

7. "Galaxian"

8. "Dig Dug"

9. "Crush Roller"

10. "Mr. Do!"

11. "Space Invaders"

12. "Pac-Man"

13. "Galaga 3"

14. "Gyruss"

15. "Tank Battalion"

16. "1942"

17. "Lady Bug"

18. "Burger Time"

19. "Mappy"

20. "Centipede"

21. "Millipede"

22. "Jr. Pac-Man"

23. "Pengo"

24. "Phoenix"

25. "Time Pilot"

26. "Super Cobra"

27. "Hustler"

28. "Space Panic"

29. "Super Breakout"

30. "New Rally-X"

31. "Arkanoid"

32. "Qix"

33. "Juno First"

34. "Xevious"

35. "Mr. Do's Castle"

36. "Moon Cresta"

37. "Pinball Action"

38. "Scramble"

39. "Super Pac-Man"


- DATI TECNICI -


Processore Principale : ARM7 (@ 200 Mhz)


Orientamento dello schermo : Orizzontale

Risoluzione video : 240 x 160 pixels

Frequenza aggiornamento video : 59.73 Hz

Colori palette : 32768


- FONTI -


Rom del gioco.

$end

$info=3bagflnz,
$bio

3 Bags Full (c) 1994 Aristocrat.


Una video-slot machine con 5 cilindri e 9 righe.


- DATI TECNICI -


Gira su hardware Aristocrat 540 MKIV ma e' stato pubblicato anche su hardware MKV Serie 1 (1995).


- FONTI -


Game's ROM.

$end

$info=3countb,
$bio

3 Count Bout (c) 1993 SNK.


Fans del wrestling unitevi! Prendi la tua rosa di 10 promettenti lottatori e parti alla conquista del titolo mondiale di wrestling, ma stai attento perche' questi ragazzi non hanno paura di giocare sporco! Grafica e musica solide, diversi tipi di arena (alcune delle quali con pericoli aggiuntivi, come corde elettriche!), gioco rapido e furioso e un po' di sorprese, come mosse speciali segrete e altri giocattoli 'divertenti' come mazze e tasers! Ti senti abbastanza coraggioso per avventurarti su questo ring?


- DATI TECNICI -


SNK MVS Neo-Geo hardware

Game ID : 0043


Processore Principale : 68000 (@ 12 Mhz)

Processore Audio : Z80 (@ 4 Mhz)

Chip Audio : YM2610 (@ 8 Mhz)


Orientamento dello schermo : Orizzontale

Risoluzione video : 320 x 224 pixels

Frequenza aggiornamento video : 59.19 Hz

Colori Palette : 4096


Giocatori : 2

Controllo : Joystick a 8 direzioni

Pulsanti : 4 

=> [A] Pugno, [B] Calcio, [C] Salto/Schiacciata, [D] Pin


- CURIOSITA' -


Pubblicato nel Marzo 1993. 3 Count Bout e' stato sviluppato da UPL per SNK e questo e' stato l'ultimo gioco fatto da questo sviluppatore di software.


Questo gioco e' conosciuto in Giappone come "Fire Suplex".


3 Count Bout e' l'unico 'vero' gioco di wrestling per hardware SNK MVS Neo-Geo, ma non e' il primo. Questo onore va a "King of The Monsters" (che pero' aveva mostri giganti!) :)


Blues Hablam e Blubber Man sono effettivamente lo stesso personaggio con lo stesso costume da ring, solo che Hablam porta una maschera. La stessa cosa accade per Gochack Bigbomb e Big Bomberdir, con Bigbomb che indossa la maschera.


Il personaggio Master Barnes entra nel ring indossando spuntoni sulle spalle, simili a quelli portati dalla leggendaria coppia di wrestler 'The Road Warriors'.


Pubblicazione album colonna sonora :

Fire Suplex (PCCB-00134) (17/09/93) [Pony Canyon/Scitron]


- CONVERSIONI -


* Console:

SNK Neo-Geo CD (1995)


- FONTI -


Rom del gioco.

Immagini del cabinato.

$end

$info=3ds,
$bio

Three Ds - Three Dealers Casino House (c) 1985 Nichibutsu.


- FONTI -


Game's ROM.

Immagini del cabinato.

$end

$info=3in1semi,
$bio

XESS - The New Revolution [SemiCom 3-in-1] (c) 1997 SemiCom.


Tre giochi: "New Hyperman", "Hyperman" e "Cookie & Bibis".


- DATI TECNICI -


Processore Principale : 68000 (@ 16 Mhz)

Processore Audio : Z80 (@ 4 Mhz)

Chip Audio : YM2151 (@ 4 Mhz), OKI6295 (@ 7.575 Khz)


Orientamento dello schermo : Orizzontale

Risoluzione video : 256 x 224 pixels

Frequenza aggiornamento video : 57.50 Hz

Colori Palette : 256


Giocatori : 2

Controllo : Joystick a 8 direzioni

Pulsanti : 3

- STAFF -


Cookie & Bibis

Produttore Esecutivo : Jeon Jae Yeon

Design Gioco: Han Seung Hoon

Programmatore : Kim Hyun Ho

Design Grafica : Kim Sung Hawan, Kim Kyung Hee, Hong Young Joo

Musica / Suono : Jeon Seok Gee


New Hyper Man

Produttore Esecutivo  : Jeon Jae Yeon

Programmatore : Kim Hyun Ho

Design Grafica : Kim Sung Whan, Kim Kyung Hee, Lee Won Young, Lee Suk Nam

Musica / Suono : Jeon Seok Gee

Hardware : Jee Deok Kyoo, Park Hoon Yong, Kim In Seok


Hyper Man

Produttore Esecutivo  : Jeon Jae Yeon

Design Gioco : Han Seung Hoon

Programmatore : Kim Hyun Ho

Design Grafica : Hong Young Joo

Musica / Suono : Jeon Seok Gee


- FONTI -


Rom del gioco.

$end

$info=3kokushi,
$bio

Sankokushi - ?Shikou Puzzle Game! (c) 1996 Mitchell.


Sankokushi e' un gioco di Shanghai solitario per adulti. Diversamente da quanto accade nei consueti giochi di mahjong solitario, le tessere sono rimosse in gruppi di tre. Questi gruppi possono essere costituiti da tessere corrispondenti o dai gruppi numerati 1-3, 4-6 o 7-9. L'obiettivo e' di trovare i 4 gruppi di tre tessere mostrati all'inizio del livello e rimuoverli dalla tavola di gioco prima che il tempo termini.


Quando una tessera e' selezionata, altre tessere vengono evidenziate. Le tessere nella stessa sequenza di numeri sono mostrate in rosa e le tessere corrispondenti sono mostrate in arancione. Il giocatore puo' chiedere aiuto selezionando il pulsante di aiuto su schermo, il quale evidenziera' tutte le tessere che possono essere rimosse dalla tavola in quel momento. C'é anche un pulsante di riavvolgimento che il giocatore puo' selezionare per riportare tessere sullo schermo.


L'immagine sullo sfondo di ogni livello e' quella di una ragazza. Ogni ragazza ha due immagini per lo sfondo, la seconda delle quali mostra la ragazza in topless. Una volta che il giocatore ha rimosso i 4 gruppi di tessere dal livello, esso e' ripulito e il giocatore puo' vedere l'intera immagine.


Dopo aver completato un livello il giocatore puo' utilizzare i punti che ha guadagnato per comprare potenziamenti, come aiuti aggiuntivi o un cursore piu' veloce.


La partita termina una volta che il tempo e' finito o il giocatore non puo' piu' rimuovere legalmente tessere e la tavola e' "in stallo". Dopo aver continuato, il giocatore puo' scegliere di giocare la stessa tavola o una differente.


- DATI TECNICI -


Processore Principale : 68000 (@ 12 Mhz)

Processore Audio : uPD7810 (@ 12 Mhz)

Chip Audio : OKI6295 (@ 9.375 Khz), YM2413 (@ 3.579545 Mhz)


Orientamento dello schermo : Orizzontale

Risoluzione video : 320 x 240 pixels

Frequenza aggiornamento video : 60.00 Hz

Colori Palette : 8192


Giocatori : 2

Controllo : Joystick a 8 direzioni

Pulsanti : 2


- CURIOSITA' -


Il titolo di questo gioco tradotto dal giapponese e' 'Tre propositi incisi - ?Difficile Gioco di Puzzle!'.


Il 'Sankokushi' e' un gioco di parole che fa riferimento alla saga del 'Romanzo dei Tre Regni' (conosciuto come 'Sankokushi'), Ma gli ideogrammi si leggono 'Tre Propositi Incisi' con riferimento alle tessere del Mahjong che devono essere accoppiate per completare lo schermo.


- FONTI -


Rom del gioco.

$end

$info=3stooges,
$bio

The Three Stooges In Brides Is Brides (c) 07/1984 Mylstar Electronics.


Larry, Moe e Curly lanciano torte e causano i soliti fastidi in tutti i posti sbagliati.


- DATI TECNICI -


Game ID : GV-113


Processore Principale : I8086 (@ 5 Mhz)

Processore Audio : (2x) M6502 (@ 1 Mhz)

Chip Audio : (2x) DAC (@ 1 Mhz), (2x) AY8910 (@ 2 Mhz), SP0250 (@ 3.12 Mhz)


Orientamento dello schermo : Orizzontale

Risoluzione video : 256 x 240 pixels

Frequenza aggiornamento video : 61.00 Hz

Colori Palette : 16


Giocatori : 3

Controllo : Joystick a 8 direzioni

Pulsante : 1


- CURIOSITA' -


Questo gioco e' basato sui cortometraggi e sul film che avevano per protagonisti i personaggi con lo stesso nome (The Three Stooges).


- STAFF -


Programmato da: Sam Russo.

Grafica Video di: Jeff Lee.

Stile gioco disegnato da: Tom Malinowski

Audio di: Dave Zabriskie.


- FONTI -


Rom del gioco.

Immagini del cabinato.

$end

$info=3super8,
$bio

3 Super 8 (c) 199? Unknown.


- FONTI -


Game's ROM.

$end

$info=3wonders,3wondersu,3wondersh,
$bio

Three Wonders (c) 1991 Capcom.


Three Wonders contiene 3 giochi:

1) Midnight Wanderers - Quest for the chariot

2) Chariot - Adventure through the sky

3) Don't Pull


- DATI TECNICI -


Capcom Play System (CPS) hardware

Game ID : CP-S No. 16


Processore Principale : 68000 (@ 10 Mhz)

Processore Audio : Z80 (@ 3.579545 Mhz)

Chip Audio : YM2151 (@ 3.579545 Mhz), OKI6295 (@ 7.576 Khz)


Orientamento dello schermo : Orizzontale

Risoluzione video : 384 x 224 pixels

Frequenza aggiornamento video : 60.00 Hz

Colori Palette : 4096


Giocatori : 2

Controllo : Joystick a 8 direzioni

Pulsanti : 3

=> Midnight Wanderers : [A] Attacco, [B] Salto

=> Chariot : [A] Sparo, [B] Sparo Addizionale

=> Dont' Pull : [A] Spingi Blocco/Rompi Blocco, [B] Spingi Blocco/Rompi Blocco


- CURIOSITA' -

Pubblicato nel Maggio 1991


La versione US ha la schermata "Winners Don't Use Drugs".


Il gioco e' conosciuto in Giappone come "Wonder 3".


Il protagonista del gioco d'azione (Midnight Wanderers) appare come personaggio di supporto (Lou) in "Marvel vs. Capcom - Clash of Super Heroes".


Il ruggito emesso dai boss quando muoiono é campionato da "Return of the Jedi" - é l'urlo che Jabba the Hutt emette quando Bib Fortuna lo sveglia rudemente all'arrivo di Luke Skywalker nella sua sala del trono.


Pony Canyon / Scitron ha pubblicato la colonna sonora in edizione limitata di questo gioco (Captain Commando: G.S.M. Capcom 5 - PCCB-00083) il 21/03/1992.


- AGGIORNAMENTI -


Wonder 3 (la versione giapponese) contiene alcune differenze:

* Il gioco d'azione si chiama 'Roosters' invece che 'Midnight Wanderers'.

* Roosters e' leggermente piu' difficile in alcuni aspetti: Il boss di meta'  livello 1 ha una frequenza di sparo piu' elevata, il boss di fine livello 1 e' piu' aggressivo, sparando meno e tirando piu' pugni e vicino alla fine del livello 2, dove l'acqua e' profonda, alcune piattaforme cedono al vostro passaggio crollando.


- STAFF -


Designer Gioco: Udatoshi

Programmatore: Koma Chan

Designer Personaggi: Kurisan

Designer Sfondi: Kuramoyan

Compositore Audio: T'Yomage

Regia: Kihaji Okamoto


- CONVERSIONI -


* Console :

Sony PSP (2006, "Capcom Classics Collection Remixed")

Sony Playstation 2 (2006, "Capcom Classics Collection, Volume 2")

Microsoft XBOX (2006, "Capcom Classics Collection, Volume 2")


- FONTI -


Rom del gioco.

Immagini del cabinato.

$end

$info=40love,
$bio

40-0 - Forty-Love (c) 1984 Taito.


Un gioco di tennis da Taito.


- DATI TECNICI -

Questo e' un sistema a quattro schede - Schede Madre, Video, ROM e Audio

Numero scheda Madre : J1100004A / K1100010A

Numero scheda Audio : J1100005A / K1100011A

Numero scheda Video : J1100008A / K1100025A

Numero scheda ROM : J9100005A / K9100008A

Adesivi Prom : A30


Scheda Madre:

NEC D780C-1 (Z80) (@ 4 Mhz)

Motorola M68705P5S (@ 3.072 Mhz)

Mitsubishi M5517P SRAM chip

Fujitsu MB14241 ??? chip

Fujitsu MB81416-10 DRAM chips

TD62003P (lamps/LEDs driver)

xtal (@ 8MHz)

(3x) 8-way DSW


Scheda Audio :

NEC D780C-1 (Z80) (@ 4 Mhz)

Mitsubishi M5517P SRAM chip

Yamaha YM2149

OKI M5232

Fujitsu MB3731 Audio amp

xtal (@ 8MHz)


Scheda Video :

(4x) AMD AM93422 RAM chips

(2x) Mitsubishi M5517P SRAM chips

(6 x) Mitsubishi M53357P (=LS157)

xtal (@ 18.432MHz)
Orientamento dello schermo : Orizzontale


Risoluzione video : 256 x 224 pixel

Frequenza aggiornamento video : 60.00 Hz

Colori Palette : 1024


Giocatori : 2

Controllo : Joystick a 4 direzioni

Pulsanti : 4


- FONTI -


Rom del gioco.

$end

$info=47pie2,47pie2o,
$bio

Idol Janshi Suchi-Pai II (c) 1994 Jaleco.


Idol Janshi Suchi-Pai II é un gioco di strip mahjong con 7 avversarie in 8 livelli (il boss finale ha due costumi). Il personaggio del giocatore é Suchi-Pai. All'inizio del gioco, il giocatore sceglie il primo avversario fra le altre "Mahjong Pies". Le restanti "Pies" vengono affrontate in ordine casuale prima di passare ai tre livelli finali, giocati in ordine.


Come nel gioco originale, i livelli vengono completati rimuovendo tutte le tessere in un gioco di accoppiamento tessere corrispondenti, giocato fra i round di mahjong, o svuotando completamente i fondi per le scommesse dell'avversario. Una volta sconfitta una ragazza, al giocatore viene mostrata la sequenza di strip di quella ragazza.


Accoppiare le tessere nel gioco di accoppiamento premia il giocatore con oggetti bonus che sono utilizzati per barare durante le successive fasi di mahjong. Alcune tessere sono utilizzate per riempire una barra, invece di dare un oggetto. Una volta che la barra é piena, viene mostrata una sequenza animata osé della "Mahjong Pie" sconfitta, che si aggiunge poi a Suchi-Pai nell'assistenza al giocatore.


Se il giocatore perde tutti i suoi fondi per le scommesse, la partita termina.


- DATI TECNICI -


Jaleco Mega System 32 hardware


Processore Principale : V70 (@ 20 Mhz)

Processore Audio : Z80 (@ 4 Mhz)

Chip Audio : YMF271 (@ 4 Mhz)


Orientamento dello schermo : Orizzontale

Risoluzione video : 320 x 224 pixels

Frequenza aggiornamento video : 60.00 Hz

Colori palette : 32768


Giocatori : 1


- CURIOSITA' -


Il titolo di questo gioco tradotto dal giapponese e' 'Idol MahJong Soldato Suchi-Pai 2'.


Nel 1996 fu pubblicato un OAV (original animated video)giapponese basato su questo gioco. Ne condivideva il titolo (incluso il II), nonostante fosse il primo (e unico) anime della serie.


- AGGIORNAMENTI -


Revisione 1:

* Versione software: 1.0.


Revisione 2:

* Versione software: 1.1.


- CONSIGLI E TRUCCHI -


Nel livello finale, se il giocatore continua il gioco di accoppiamento riparte dall'inizio.


- SERIE -


1. Bishoujo Janshi Suchi-Pai (1993, Nintendo Super Famicom)

2. Idol Janshi Suchi-Pai Special (1994)

3. Idol Janshi Suchi-Pai II (1994) 

4. Idol Janshi Suchi-Pai Special (1995, 3DO)

5. Idol Janshi Suchi-Pai Special (1995, Sega Saturn)

6. Idol Janshi Suchi-Pai Limited (1995, Sony Playstation)

7. Idol Janshi Suchi-Pai Remix (1995, Sega Saturn)

8. Idol Janshi Suchi-Pai Special (1996, PC [MS Windows3.1]) 

9. Idol Janshi Suchi-Pai II (1996, Sega Saturn)

10. Idol Janshi Suchi-Pai II Limited (1996, Sony Playstation)

11. Idol Janshi Suchi-Pai Special (1997, PC [MS Windows95])

12. Suchi-Pai Adventure Doki Doki Nightmare (1998, Sega Saturn)

13. Suchi-Pai Adventure Doki Doki Nightmare (1998, Sony Playstation)

14. Suchi-Pai Adventure Doki Doki Nightmare Special Package (1998, Sega Saturn)

15. Idol Janshi Suchie-Pai Mecha Genteiban Hatsubai 5 Syuunen Maru Toku Package (1998, Sega Saturn)

16. Idol Janshi Suchie-Pai Secret Album (1999, Sega Saturn)

17. Idol Janshi Wo Tsukuttyaou (1999, Sega Dreamcast)

18. Idol Janshi Suchi-Pai III (1999)

19. Idol Janshi Suchi-Pai Collection Koushiki Digital Gengashuu (1999, PC [MS Windows 95/98], Macintosh)

20. Idol Janshi Suchi-Pai Desktop De Asonjyaou (2001, PC [MS Windows 95/98/98SE/ME])

21. Idol Janshi Suchi-Pai III Shokai Genteiban (2002, PC [MS Windows 95/98/2000/ME/XP]) 

22. Idol Janshi Suchi-Pai Fandisk Shokai Genteiban (2002, PC [MS Windows 98/2000/ME/XP]) 

23. Idol Janshi Suchi-Pai III (2002, PC [MS Windows 95/98/2000/ME/XP]) 

24. Idol Janshi Suchi-Pai Double Pack (2002, PC [MS Windows 98/2000/ME/XP]) 

25. JALECO The Best Idol Janshi Suchi-Pai Limited (2002, Sony PlayStation) 

26. JALECO The Best Idol Janshi Suchi-Pai II Limited (2002, Sony PlayStation)

27. Idol Janshi Suchie-Pai 4 (2007, Sony PlayStation 2)


- STAFF -


Voci:

Suchi-Pai: Mika Kanai

Cherry Pie: Yuko Mizutani

Lemon Pie: Rica Matsumoto

Peach Pie: Konami Yoshida

Rumi Sasaki: Miina Tominaga

Milky Pie: ?

Shiho Katagiri: Akiko Yajima

Cecil Deringer: Ai Orikasa


Progettazione personaggi: Kenichi Sonoda


- CONVERSIONI -


* Console :

Sony PlayStation (1996, "Idol Janshi Suchie-Pai II Limited")


- FONTI -


Rom del gioco.

$end

$info=48in1,48in1a,
$bio

48 in 1 (c) 2004 Unknown.


- AGGIORNAMENTI -


VER 3.02

VER 3.09


- FONTI -


Game's ROM.

$end

$info=4dwarrio,
$bio

4-D Warriors (c) 1985 Sega.


Uno strano sparatutto spaziale dalla Corel, che apparentemente ha una quarta dimensione. Il gioco e' uno sparatutto a scorrimento orizzontale dove tu controlli un guerriero dello spazio mosso da jetpack che viaggia attraverso universi paralleli e varchi spazio/temporali nel gioco. Volando sopra la parte alta del campo di gioco vai a finire in un mondo alternativo. Viaggi avanti ed indietro sconfiggendo i nemici fino a raggiungere la creatura boss. In alcuni casi un varco si apre in mezzo al campo di gioco e ti trasporta in mondi alternativi ancora piu' bizzarri...


- DATI TECNICI -


Sega System 1 hardware

Game ID : 834-5918


Processore Principale : Z80 (@ 4 Mhz)

Processore Audio : Z80 (@ 4 Mhz)

Chip Audio : SN76496 (@ 4 Mhz), SN76496 (@ 2 Mhz)


Orientamento dello schermo : Orizzontale

Risoluzione video : 256 x 224 pixels

Frequenza aggiornamento video : 60.00 Hz

Colori palette : 1536


Giocatori : 2


Controllo : Joystick a 4 direzioni

Pulsanti : 2

- CURIOSITA' -


Sviluppato da Coreland.


- STAFF -


Staff : Rabinia H, Miyao, Sanpei, T. Iga


- FONTI -


Rom del gioco.

$end

$info=4enraya,
$bio

4 En Raya (c) 1990 IDSA (Ideas y Disenos, Sociedad Anonima).


Un gioco di puzzle dalla Spagna. Metti in fila i tuoi 4 pezzi in ordine verticale, orizzontale o diagonale. Puoi inoltre sparare ai pezzi dei tuoi rivali per cancellare il loro turno.


- DATI TECNICI -


Processore Principale : Z80 (@ 4 Mhz)

Chip Audio : AY8910 (@ 2 Mhz)


Orientamento dello schermo : Orizzontale

Risoluzione video : 256 x 224 pixels

Frequenza aggiornamento video : 60.00 Hz

Colori Palette : 512


Giocatori : 2

Controllo : Joystick a 2 direzioni

Pulsanti : 2


- CURIOSITA' -


Il titolo di questo gioco tradotto dallo spagnolo significa '4 in fila'.


- STAFF -


Staff : Luis Gosalbez Carrasco


- FONTI -


Rom del gioco.

$end

$info=4in1,
$bio

4 Fun in 1 (c) 1981 Armenia, Ltd.


Questo sistema multigioco permette di scegliere fra 4 giochi differenti: "Galactic Convoy", "Scramble Pt2", "Galaxian Pt5" e "The Ghost Muncher Pt3".


- DATI TECNICI -


Processore Principale : Z80 (@ 3.072 Mhz)

Chip Audio : Generatore di toni, Circuiti discreti


Orientamento dello schermo : Verticale

Risoluzione video : 224 x 256 pixels

Frequenza aggiornamento video : 60.61 Hz

Colori palette : 98


Giocatori : 2

Controllo : Joystick a 8 direzioni

Pulsante : 1


- CURIOSITA' -

Sviluppato da Food and Fun Corp.


Si tratta di un bootleg/hack di quattro giochi:

Galactic Convoy e' una versione di "War of the Bugs or Monsterous Manouvers in a Mushroom Maze".

Scramble Pt 2 e' un bootleg di "Scramble".

Galaxian Pt 5 e' un bootleg di "Galaxian".

The Ghost Muncher Pt 3 e' un bootleg di "Pac-Man".


- PUNTEGGI -


* Galactic Convoy :

Oggetti sul campo di gioco : 40, 30, 20 punti (in ordine)

Bomba : 900 punti

Convoglio : 100 punti per segmento

Disco volante : 600 punti

Atraversatore del campo di gioco : 5,000 punti

Posatore di oggetti : Mistero


* Scramble Pt 2 :

10 punti per ogni secondo di volo.

Missile a terra : 50 punti

Missile in aria : 80 punti

UFO : 100 punti

Serbatoio di carburante : 150 punti

Base Misteriosa : 100, 200, or 300 punti

Base Principale : 800 punti


* Galaxian Pt 5 :

Nave rossa in formazione : 30

Nave rossa attaccante: 60

Nave Porpora in formazione : 40

Nave Porpora attaccante : 80

Nave Blu in formazione : 50

Nave Blu attaccante : 100

Nave Ammiraglia in formazione : 60 punti

Nave Ammiraglia attaccante senza scorta : 150 punti

Nave Ammiraglia attaccante con una scorta, nave ammiraglia distrutta prima della scorta : 150 punti

Nave Ammiraglia attaccante con una scorta, nave ammiraglia distrutta dopo la scorta : 200 punti

Nave Ammiraglia attaccante con due scorte, nave ammiraglia distrutta prima di ENTRAMBE le scorte : 300 punti

Nave Ammiraglia attaccante con due scorte, nave ammiraglia distrutta DOPO entrambe le scorte : 800 punti


* The Ghost Muncher Pt 3 :

Puntino : 10 punti

Pillola del potere (energizzatore) : 50 punti

Fantasmi : 200, 400, 800, 1600 punti

Ciliegia : 100 punti.

Fragola : 300 punti.

Pesca : 500 punti.

Mela : 700 punti.

Ananas : 1000 punti.

Galaxian : 2000 punti.

Campanella : 3000 punti.

Chiave : 5000 punti.


- FONTI -


Rom del gioco.

$end

$info=4in1boot,
$bio

Puzzle King (c) 2002 K1soft.


- DATI TECNICI -


Processore Principale : 68000 (@ 16 Mhz)

Processore Audio : Z80 (@ 4 Mhz)

Chip Audio : YM2151 (@ 4 Mhz), OKI6295 (@ 7.575 Khz)


Orientamento dello schermo : Orizzontale

Risoluzione video : 256 x 224 pixels

Frequenza aggiornamento video : 57.50 Hz

Colori Palette : 256


Giocatori : 2

Controllo : Joystick a 8 direzioni

Pulsanti : 3

- CURIOSITA' -

Sviluppato in cooperazione con HANsystem.


- FONTI -


Rom del gioco.

$end

$info=4psimasy,
$bio

Mahjong 4P Simasyo (c) 1994 Sphinx.


Un gioco di mahjong per adulti, Mahjong 4P Simasyo presenta immagini di azione dal vivo di attrici di film per adulti e di un attore che rappresenta il giocatore. Il sistema di gioco prevede una partita a 4 giocatori contro 3 ragazze controllate dalla CPU. Una volta che il giocatore ha vinto viene premiato con un'immagine di una modella in topless in tutta la sua gloria pixellosa. Il giocatore poi sceglie una delle tre ragazze della partita precedente per una partita uno contro uno. Il giocatore gioca poi contro quella ragazza fino a che non la sconfigge tre volte o vince tutti i suoi soldi. Una volta sconfitta, la ragazza viene mostrata nuda in un "video" a basso frame rate del suo corpo che si muove su e giú in maniera suggestiva.

Dopo di ció il giocatore di nuovo compete in una partita a 4 contro le stesse ragazze fino a che tutte e 3 sono state sconfitte in partite uno contro uno. La partita poi continua con un nuovo set di ragazze.


- DATI TECNICI -


Processore Principale : 68000 (@ 6.144 Mhz)

Processore Audio : Z80 (@ 8 Mhz)

Chip Audio : YM3812 (@ 4 Mhz), (2x) DAC (@ 4 Mhz)


Orientamento dello schermo : Orizzontale

Risoluzione video : 640 x 240 pixels

Frequenza aggiornamento video : 60.00 Hz

Colori Palette : 768


Giocatori: 1


 CURIOSITA' -


Sviluppato da AV Japan Co., Ltd.


Il titolo del gioco si traduce in "Giochiamo a mahjong a 4 giocatori".


- FONTI -


Rom del gioco.

$end

$info=4roses,4rosesa,
$bio

Four Roses (c) 1999 Unknown.


- FONTI -


Game's ROM.

$end

$info=500gp,
$bio

500 GP (c) 1998 Namco.


Il successore dei giochi di Suzuka 24 autorizzato dalla FIA dove il giocatore puo' scheglieer tra tre percorsi : Jerez, Paul Ricard o Suzuka. Il gioco presenta le moto autentiche di Honda, Suzuki e Yamaha. I corridori in gioco hanno anche l'aspetto dei reali motociclisti della 500cc GP.


- DATI TECNICI -


Standard cabinet dimensioni : 78'' Altezza x 32'' Larghezza x 85'' Profondita' 

Deluxe cabinet dimensioni : 92'' Altezza x 46'' Larghezza x 107'' Profondita' 


Namco Super System 23 hardware

Game ID : 5GP


Processore Principale : IDT (@ 166 Mhz), H8/3002 (@ 14.7456 Mhz)

Chip Audio : C352 (@ 14.7456 Mhz)


Orientamento dello schermo : Orizzontale

Risoluzione video : 768 x 480 pixels

Frequenza aggiornamento video : 60.00 Hz

Colori palette : 32768


- CURIOSITA' -


Pubblicato nel Maggio 1999 (anche se la schermata del titolo riporta 1998).


- FONTI -


Rom del gioco.

Immagini del cabinato.

$end

$info=5clown,5clowna,5clownsp,
$bio

Five Clown (c) 1993 IGS [International Game System].


- FONTI -


Game's ROM.

$end

$info=600,
$bio

600 (c) 1981 Konami.


600 e' il classico gioco a labirinti (uno fra le dozzine rilasciate sull'onda di "Pac Man") con alcuni accorgimenti. Il gioco inizia mostrando la tua tartaruga mentre entra in un edificio (una primordiale scena di 'intermezzo'), ti viene quindi presentato il primo labirinto. Ogni labirinto ha diverse scatole (con un punto di domanda sopra di esse) sparse in giro. Tu devi aprire queste scatole una alla volta camminandoci sopra. Ogni scatola puo' contenere una macchina nemica (che ti inseguira') o una 'Piccola Tartaruga'. Le 'Piccole Tartarughe' sono quello che stai cercando. Quando ne troverai una, essa salira' sul tu odorso e dovrai riportarla alla casa delle tartarughe, che si trova in uno degli angoli. Dopo averne salvate alcune, il gioco diventa piu' difficile a causa del maggior numero di nemici che avrai liberato. Comunque, hai a disposizione dell'energia che puoi usare per posare delle mine. Puoi posizionarle sulla strada percorsa dal nemico e quindi bloccarlo temporaneamente (puoi camminare senza rischio sopra a un nemico bloccato). Un nuovo livello di gioco avra' inizio dopo che avrai liberato tutte le 'Piccole Tartarughe'. Dopo otto livelli potrai vedere una piccola sequenza finale, dopodiche' il gioco riprendera' con un maggiore livello di difficolta'.


- DATI TECNICI -


Game ID : GX353


Processore Principale : Z80 (@ 3.072 Mhz)

Processore Audio : Z80 (@ 1.78975 Mhz)

Chip Audio : (2x) AY8910 (@ 1.78975 Mhz)


Orientamento dello schermo : Verticale

Risoluzione video : 224 x 256 pixels

Frequenza aggiornamento video : 60.61 Hz

Colori palette : 106


Giocatori : 2

Controllo : Joystick a 8 direzioni

Pulsante : 1


- CURIOSITA' -


Pubblicato nel Novembre 1981.


Questo titolo ha un concetto simile a "Frogger", ma assomiglia molto al successivo "Super Pac-Man" come tipo di gioco. Konami in origine scrisse questo gioco (che si chiamava misteriosamente "600"), ma e' stato dato in licenza alla Stern per la distribuzione USA ed Europea (ripubblicato nel Dicembre 1981 come "Turtles"), e solo un numero limitato di giochi venne fatto con il nome "600". Konami concesse in licenza questo gioco anche a Sega, che lo pubblico' con il nome di "Turpin". 


- AGGIORNAMENTI -


Differenze fra "Turtles" e "600" :

1) In Turtles stai giocando contro altri insetti/tartarughe. In 600 sei contro delle auto da corsa.

2) In Turtles afferri ogni Piccola Tartaruga e la porti a casa. In 600 devi afferrare tutte le Piccole Tartarughe prima che l'uscita appaia.

3) Mentre in Turtles devi raccogliere le bombe dal centro dello schermo quando appaiono, in 600 hai una certa quantita' di energia a disposizione, che viene consumata lanciando le bombe.

4) La grafica dei muri e' appena piu' squadrata in "600". In piu', le scene di intermezzo in '600' mostrano una sola scala, con la tartaruga che si arrampica da sola.


- PUNTEGGI -


Auto da Corsa contro una mina : 50 punti.

Scoprire un'Auto da Corsa : 80 punti.

Scoprire una Piccola Tartaruga : 100 punti.

Portare una Piccola Tartaruga a casa : 150 punti.


- FONTI -


Rom del gioco.

Immagini del cabinato.

$end

$info=64street,64streetj,
$bio

64th. Street - A Detective Story (c) 1991 Jaleco.


2 investigatori selezionabili, ognuno con differenti stili di combattimento, tentano di risolvere casi malmenando ogni criminale che incontrano in questo picchiaduro a scorrimento laterale. Parecchi oggetti speciali possono essere trovati lanciando nemici contro lo sfondo e rompendo oggetti.


- DATI TECNICI -


Jaleco Mega System 1-C hardware


Processore Principale : 68000 (@ 12 Mhz)

Processore Audio : 68000 (@ 7 Mhz)

Chip Audio : YM2151 (@ 3.5 Mhz), (2x) OKI6295 (@ 30.303 Khz)


Orientamento dello schermo : Orizzontale

Risoluzione video : 256 x 224 pixels

Frequenza aggiornamento video : 60.00 Hz

Colori Palette : 1024


Giocatori : 2

Controllo : Joystick a 8 direzioni

Pulsanti : 2

=> [A] Attacco, [B] Salto


- CURIOSITA' -


64th. Street e' un precursore della serie "Rushing Beat" della Jaleco su Nintendo Super Famicom.

I 2 protagonisti fanno un cameo in un altro gioco della Jaleco, "Chimera Beast".


- STAFF -


Produttore esecutivo: Tokuhiro Takemori

Regia: Shigeru Hashimoto

Progetto: Y. Hiroyama

Programma: Manbou, Sin Fuzihiro

Designers sfondi: Helluder, Reiko Takano, Yamagata Tsubasa, Garadou

Design personaggi: Mamoru Horikoshi, Shigeru Hashimoto

Supervisore: Myaa

Audio: Kiyoshi Yokoyama, Studio O.K.


- FONTI -


Rom del gioco.

$end

$info=720,720r3,720r2,720r1,720g,720gr1,
$bio

720° (c) 1986 Atari Games.


720° e' un gioco ad uno o due giocatori (alternati) incentrato sullo skateboard, con giochi sia di velocita' che di street-style. Il giocatore impersona uno skater che effettua manovre per ottenere punti extra, e gareggia sulle rampe per vincere medaglie. L'azione ha luogo a Skate City, dove tutte le superfici sono adatte allo skate. I giocatori possono scegliere dove andare a fare skate, ed in quali parchi entrare, per una esperienza di gioco sempre nuova.


All'inizio di ogni partita, io giocatori possono schegliere tra due modalita' di gioco. E' disponibile un gioco di allenamento per i giocatori principianti. Durante questo tipo di gioco compaiono numerosi consigli e messaggi, e la funzione di inserimento dei crediti viene disabilitata. I giocatori esperti possono iniziare dalle rampe piu' alte. Compaiono meno consigli, e viene abilitata la funzione per continuare.

Il gioco inizia con il giocatore al centro di Skate City. Usando un innovativo controllo rotativo e due pltanti per saltare e spingersi, il giocatore si sposta in giro per la citta' cercando di fare piu' punti possibili eseguendo tricks. Al ragiungimento di determinate soglie di punteggio si ottengono biglietti per parchi di pattinaggio, dove i giocatori possono gareggiare per ottenere medaglie d'oro, d'argento o di bronzo.

 
L'obiettivo del giocatore e' di gareggiare in quanti piu' parchi possibili. Mentre si trova in citta', il giocatore ha un tempo limitato per guadagnarsi i biglietti per i parchi. Inoltre, ci sono svariati pericoli che devono essere evitati, quali ciclisti su BMX, auto, giocatori di frisbee ed altre bande. Per guidare il giocatore in citta', ci sono delle zone della citta' dove compare momentaneamente la mappa della citta' e la posizione dei parchi.


In 720° ci sono 10 livelli per determinare il livello di difficolta' dei parchi ed il timer nelle strade. I giocatori scelgono a che livello vogliono competere. Ad esempio, all'inizio di ciascuna partita, ci sono quattro parchi differenti posizinati nella periferia della citta'. Ciascun parco ha un diverso livello di difficolta' che vanno da 1, il piu' semplice, a 4, il piu' difficile.


In 720° il giocatore puo' competere in piu' di 20 differenti parchi. Ciascun parco richiede delle abilita' peculiari per poter vincere la medaglia. Ci sono variazioni sul tema half-pipe, discesa, slalom e salti. Ciscun parco ha un suo particolare tema musicale, contribuendo ad ambientare meglio il giocatore.


Nei parchi vengono assegnati dei premi in denaro ai giocatori che si qualificano per la medagli. Dopo ciascuna gara, il gioco continua in citta', per un altro po' di free-style. I giocatori possono utilizzare i soldi vinti per acquistare equipaggiamenti  nei negozi di pattinaggio in giro per la citta'. Gli equipaggiamenti aiutano il giocatore ad eseguire manovre migliori. Tavole milgiori aiutano i giocatori ad andare piu' veloci. I caschi permettono di effettuare manovre piu' rischiose. Le protezioni permettono di rialzarsi piu' rapidamente dopo le cadute. Le scarpe danno migliore aderenza alla tavola durante i salti, e partenze piu' veloci. Come riferimento su dove trovare inegozi ed i parchi, ci sono delle zone nella citta' dove, passando sopra ad una cartina, viene momentaneamente mostrata in sovraimpressione una mappa della citta'.


In 720° il gioco finisce solamente quando il giocatore finisce il tempo mentre e' ancora in citta'. Quando il tempo sta per terminare compare una scritta SKATE OR DIE ('pattina o muori'), accompagnata da un avviso parlato. Quando finisce il tempo, compaiono delle api assassine come ultimo avverimento. Se il giocatore viene ucciso dalle api prima di entrare nel parco, il gioco termina. Il giocatore puo' ripartire da dove si trovava se l'opzione "continua" e' abilitata. Il gioco ha una impostazione, regolabile dall'operatore, per selezionare quante volte e' concesso continuare. Chi continua mantiene tutto l'equipaggiamento acquistato nei giochi precedenti, nonche' i biglietti per i parchi, i punti e le medaglie.


- DATI TECNICI -


Il cabinet di questo gioco era singolare per l'epoca. Gli altoparlanti del gioco erano montati in cima al mobile, in una struttura che assomiglia ad uno stereo portatile, in perfetto stile skate. Lo schermo e' piu' grande di quelli tipici per arcade, ed ad una risoluzione piu' alta (simile a quella usata in "Paperboy"). Anche il controllo era singolare. Il joystick si muove in maniera circolare anziche' lungo le direzioni come i joystick standard.


Dimensioni Cabinet : 188cm Altezza x 70 cm Profondita'  x 97 cm Larghezza

Atari System 2 hardware

Game ID : 136047


Processore Principale : T11 (@ 10 Mhz), M6502 (@ 2.2 Mhz)

Chip Audio : YM2151 (@ 3.579545 Mhz), (2x) POKEY (@ 1.789772 Mhz), TMS5220 (@ 625 Khz)


Orientamento dello schermo : Orizzontale

Risoluzione video : 512 x 384 pixels

Frequenza aggiornamento video : 60.00 Hz

Colori Palette : 256


Giocatori : 1

Controllo : joystick rotativo circolare

Pulsanti : 2

=> [1]Calcio, [2] Salto

- CURIOSITA' -


Pubblicato nel Dicembre 1986.


720° e' notevole per il fatto che e' il primo videogioco che supporta gli sport estremi. Il nome del gioco deriva dal trucco "definitivo" dello skateboard: un giro completo di 720° (due cerchi completi) in aria dopo essere saltato dalla rampa.


Ron Perelman detiene il record per questo gioco con 527,100 punti il 17 Giugno 1987.


Pubblicazione album colonna sonora :

That's Atari Music Vol. 2 ~ G.S.M. Atari Games 2 (PCCB-00070) (09/21/91) [Pony Canyon/Scitron]

That's Atari Music Vol. 2 ~ G.S.M. Atari Games 2 [Reprint] (SCDC-00314) (12/03/2003) [Scitron Discs]


- CONSIGLI E TRUCCHI -


* Sviluppa la tua abilita' nell'uso del joystick rotativo assieme al pulsante di salto epr compiere manovre aeree, in quanto valgono piu' punti. Premi il pulsante di Salto dopo aver preso velocita', e ruotate il controllo con un movimento di 360 gradi. In questo gioco e' possibile fare molto piu' di una giravolta a 360 gradi!


* Quando si fanno alcune manovre aeree, e' importante riuscire ad atterrare ben allineati, altrimente potresti perdere l'equilibirio o cadere.


* Per guadagnarti una medaglia nei parchi di pattinaggio di livello avanzato, e' meglio prima acquistare equipaggiamenti migliorati per permettere al giocatore di effettuare manovre piu' complesse. 


* I giocatori piu' arditi possono provare a temporeggiare sulle strade, facendo manovre e guadagnando punti fino quasi a fare scadere il tempo.

* Nel parcho con le rampe un buon trucco e' quello di premere continuamente il pulsante di calcio e fare sbandate in cima ad ogni lato dell'half-pipe. Per fare questo, arriva al bordo della rampa, prendi il bastone parallelo al bordo, e smetti di premere calcio. Questo ti fara'  frenare e scivolare giu' dalla rampa. Verrai premiato con tanti punti alla base della rampa. Questa procedura puo' essere ripetuta piu' e piu' volte per dei punteggi (senza fatica) incredibili.


* Non dimenticarti di visitare i negozi di pattini. Non sottovalutare cosa una nuova tavola o delle nuove scarpe possono fare per te. Comperare nuovi equipaggiamenti ti permette di muoverti piu' velocemente, saltare piu' lungo, rialzarti piu' in fretta, e realizzare piu' evoluzioni.


* Nella sezione della rampa, livelli 8, 9, e 10: tieni premuto i pulsanti di calcio e salto contemporaneamente sul bordo della rampa ti lancera'  in alto. Questo trucco funziona solo se stai andando alla giusta velocita'  (di solito al terzo e quarto salto), e solo una volta (da quello che ne so io) per sezione di rampa per livello.


* L'intero gioco dovrebbe girare attorno alle sezioni skate park (il parco blu nel quadrante a destra del campo di gioco). Fare piu' passaggi attraverso questo parco aumentera'  di molto il tuo punteggio. Ricordati di continuare a saltare e ruotare. Una buona giocata dovrebbe lasciarti completamente stanco!


- STAFF -


Design Software / Gioco: John Salwitz

Design Campo da gioco / Gioco: Dave Ralston

Software: Paul Kwinn

Assistenza tecnica: Rob Rowe

Animazione: Sam Comstock, Will Noble, Mark West

Audio: Brad Fuller

Musica: Hal Cannon, Earl Vickers

Design controlli: Jack Aknin

Design gioco: Milt Loper

Supporto hardware: Gary Stempler

Con il supporto inestimabile di: Dave Cook, Dennis harper, Russel Dawe (Rusty), Jess Melchor


- CONVERSIONI -


* Console :

Nintendo Famicom (1989)

Atari Lynx [Unreleased Prototype]

Nintendo Game Boy Colors (1999)

Sony PlayStation (2000, "Arcade Party Pak")

Sega Dreamcast (2000, "Midway's Greatest Arcade Hits Volume 2")

Sony PlayStation 2 (2003, "Midway Arcade Treasure")

Nintendo GameCube (2003, "Midway Arcade Treasure")

Microsoft XBOX (2003, "Midway Arcade Treasure")

Sony PSP (2005, "Midway Arcade Treasures - Extended Play")


* Computer:

Commodore C64 (1987) : Aveva la registrazione della colonna sonora sul lato B della cassetta.  Lo stesso e' stato fatto per la versione Gold della conversione casalinga USA di "Out Run".

Sinclair ZX Spectrum (1988)

Amstrad CPC (1988)

PC [MS Windows, CD-Rom] (1998, "Arcade's Greatest Hits - The Atari Collection 2")

PC [MS Windows, CD-Rom] (2004, "Midway Arcade Treasure")


- FONTI -


Rom del gioco.

Immagini del cabinato.

$end

$info=7jigen,
$bio

7jigen no Youseitachi - Mahjong 7 Dimensions (c) 1990 Dynax.


Un gioco di mahjong.


- DATI TECNICI -


Processore Principale : Z80 (@ 5.5 Mhz)

Chip Audio : AY8910 (@ 2.75 Mhz), YM2413 (@ 3.58 Mhz), MSM5205 (@ 384 Khz)


Orientamento dello schermo : Orizzontale

Risoluzione video : 512 x 240 pixels

Frequenza aggiornamento video : 60.00 Hz

Colori Palette : 4096


Giocatori : 1


- CURIOSITA' -


Il titolo di questo gioco tradotto dal giapponese significa 'Fate delle 7 dimensioni'.


- FONTI -


Rom del gioco.

$end

$info=7mezzo,
$bio

7 e Mezzo (c) 198? Unknown.


- DATI TECNICI -


Processore Principale : M6502 (@ 625 Khz)


Orientamento dello schermo : Orizzontale

Colori palette : 16


- FONTI -


PCB's picture.

Rom del gioco.

$end

$info=7ordi,
$bio

7 Ordi (c) 2002 Yun Sung.


7 Ordi e' un gioco a premi di poker all'americana. Una volta che il giocatore ha raggiunto il numero minimo di crediti, al giocatore viene distrbuita una mano. Al giocatore e al computer vengono date tre carte e viene scelta una carta da mostrare rivolta verso l'alto. Quindi viene distribuita una carta e c'é un giro di puntate. Altre due carte vengono distribuite rivolte verso l'alto, con un giro di puntate dopo ognuna. Quindi viene distribuita un'ulteriore carta rivolta verso il basso, con un ulteriore giro di puntate.


Se il giocatore vince puo' scegliere di incassare le sue vincite o giocare un mini-gioco dove punta sulla carta successiva, cercando di indovinare se sara' una carta bassa (1-5), alta (6-10) o una figura (J,Q,K). Dopo ogni puntata vincente il giocatore puo' scegliere di continuare o smettere.


Vengono distribuite mani fino a che i crediti del giocatore scendono sotto il livello minimo per giocare.


- DATI TECNICI -


Processore Principale : 68000 (@ 16 Mhz), Z80 (@ 4 Mhz)

Chip Audio : YM3812 (@ 4 Mhz), OKI6295 (@ 1 Mhz)


Giocatori : 1

Pulsanti : 6


- FONTI -


Rom del gioco.

$end

$info=7toitsu,
$bio

Chi-Toitsu - Ichiman Satte Mata Ichiman (c) 1988 Yuga.


Mahjong giocato contro varie ragazze. Queste devono essere le attivita'  extra-curriculum degli studenti dell'Accademia del Mahjong.


- DATI TECNICI -


Processore Principale : Z80 (@ 6 Mhz)

Chip Audio : OKI6295 (@ 7.5 Khz), YM2413 (@ 4 Mhz)


Orientamento dello schermo : Orizzontale

Risoluzione video : 384 x 240 pixels

Frequenza aggiornamento video : 60.00 Hz

Colori Palette : 1024


Giocatori: 2

Controllo : tastiera per mahjong


- CURIOSITA' -


Il titolo di questo gioco si traduce dal giapponese come 'Sette coppie - 10.000 Yen Vanno, altri 10.000 Yen arrivano'.


Il sottotitolo e' un gioco di parole sul proverbio Giapponese 'Ichinan satte, mata ichinan', che significa 'Una sfortuna va, un'altra arriva'. Un 'Ichiman' e' una banconota da 10,000 yen, il taglio piu' grosso nella valuta Giapponese.


In mahjong, un 'toitsu' e' una coppia di pezzi di un tipo in attesa di un terzo pezzo dello stesso tipo per fare un tris. Comunque, 'chi-toitsu' indica anche un tipo particolare di vittoria consistente in una mano di mahjong con sette coppie di pezzi. Vincere con un chi-toitsu garantisce un buon punteggio!


- FONTI -


Rom del gioco.

$end

$info=800fath,
$bio

800 Fathoms (c) 1981 U.S. Billiards.


Un vecchio sparatutto a scorrimento orizzontale con lo sfondo a scorrimento verticale :). Il giocatore deve guidare un sottomarino armato di siluri e missili attraverso 5 livelli combattendo svariati nemici sottomarini. Alla fine di ogni area compare il sottomarino boss.


- DATI TECNICI -

Dimensioni cabinet : 171.5cm Altezza x 64.5cm Profondita'  x 71cm Larghezza

Peso : 106,5kg

Processore Principale : Z80 (@ 3.072 Mhz)

Chip Audio : AY8910 (@ 1.78975 Mhz)


Orientamento dello schermo : Verticale

Risoluzione video : 224 x 256 pixels

Frequenza aggiornamento video : 60.61 Hz

Colori palette : 114


Giocatori : 2

Controllo : Joystick a 8 direzioni

Pulsanti : 2


- CURIOSITA' -


Concesso in licenza dalla Amenip alla U.S. Billiards per la distribuzione negli Stati Uniti. Questo gioco e' conosciuto al di fuori degli Stati Uniti come "Mariner".


- FONTI -


Rom del gioco.

Immagini del cabinato.

$end

$info=86lions,
$bio

86 Lions (c) 1985 Aristocrat.


- FONTI -


Game's ROM.

$end

$info=88games,
$bio

'88 Games (c) 1988 Konami.


Vai alla conquista dell'oro nel nuovo gioco di Konami, '88 Games. Prova il brivido della competizione mentre testi le tue capacita'  Olimpioniche contro altri atleti di fama mondiale. Il bronzo o l'argento non sono abbastanza - devi competere per l'oro! Comunque, devi arrivare almeno a qualificarti in ciascun evento se vuoi partecipare all'evento successivo. Inizia a scaldarti per competere nei seguenti eventi:

* 100m piani: Corri contro altri atleti oltre che contro il tempo. Questo e' solo riscaldamento in confronto alle altre gare.

* Salto in Lungo: Il giocatore corre fino alla linea, salta e cerca di spingersi piu' avanti possibile. Il giocatore controlla la velocita'  e l'angolo del salto.

* 400m staffetta (qualifiche): accellerazione e tempismo sono cruciali in questo evento. Il giocatore deve coordinare perfettamente il passaggio del testimone per ottenere i migliori tempi di qualifica.

* Tiro al piattello: Il giocatore pio' mirare a destra o sinistra per dimostrare di essere un tiratore scelto. Viene data la chance di punteggi bonus per il miglior cecchino.

* 110m ostacoli: Il giocatore corre sulla pista, prendendo al meglio il tempo per saltare tutti gli ostacoli e raggiungere il traguardo.

* Tiro con l'arco: Questo evento testa l'abilita'  del giocatore con arco e frecce. Il giocatore puo' decidere la direzione e la forza del vento, che dimostrera'  la sua abilita'  di arcere.

* Lancio del giavellotto: Il giocatore sfreccia fino alla linea e lancia il giavellotto con tutta la sua forza. Il giocatore controlla l'altezza del giavellotto.

* Salto in alto: Un altro test di velocita'  e forza in cui il giocatore corre fino alla linea e getta il suo corpo oltre l'asticella. Il giocatore controlla l'angolo sopra l'asta.

* 400m Staffetta - Gara Finale: L'ultimo test di forza fisica che vede il giocatore riaffrontare la staffetta.

LOTTA PER L'ORO!


- DATI TECNICI - 


Game ID : GX861 

Numero Scheda Madre : PWB351171A

Numero Scheda ROM : PWB350782

Adesivi Prom : A0xx


Processore Principale : KONAMI

Processore Audio : Z80

Chip Audio : YM2151, (2x) UPD7759


Orientamento dello schermo : Orizzontale
 
Risoluzione video : 304 x 224 pixels 

Frequenza aggiornamento video : 60.00 Hz 

Colori Palette : 2048
 

Giocatori : 4 

Pulsanti : 3, dipendono dall'evento : 

100m Piani : [1] Potenza, [2] x, [3] Potenza
 
Salto in lungo : [1] Potenza,[2] Salto, [3] Potenza

400m staffetta : [1] Potenza,[2] Cambio, [3] Potenza

Tiro al piattello : [1] Colpo,[2] Sinistra, [3] Destra
 
110m ostacoli : [1] Potenza,[2] Salto, [3] Potenza

Tiro con l'arco : [1] x, [2] Colpo, [3] x 

Lancio del Giavellotto : [1] Potenza, [2] Salto, [3] Potenza
 
Salto in alto : [1] Potenza,[2] Salto, [3] Potenza
 

- CURIOSITA' -


Pubblicato nel Luglio 1988,  proprio in concomitanza con i giochi Olimpici del 1988.


Durante l'evento 100 metri piani si possono vedere nello sfondo pubblicita'  di altri giochi Konami: "Flak Attack", "Ajax", "The Hustler" e "City Bomber".


Tabella dei punteggi originale :

1 H.O 50000

2 M.O 49500

3 J.N 49000

4 A.S 48500

5 T.O 48000

6 K.K 47500

7 H.A 47000

8 A.N 46500

9 H.I 46000

10 Y.S 45500

11 F.S 45000

12 K.O 44500


Versione giapponese :

Hyper Sports Special (Konami)

Versioni rilasciate al di fuori del Giappone :

'88 Games (Konami)

Konami '88 (Konami)


- SERIE -


1. Track and Field (1983)

2. Hyper Sports (1984)

3. '88 Games (1988)

4. Hyper Athlete (1996)

5. Nagano Winter Olympics '98 (1998)

6. International Track & Field 2000 (2000, Sony PlayStation)

7. International Track & Field Summer Games (2000, Nintendo 64)

8. New International Track & Field (2008, Nintendo DS)


- FONTI -


Rom del gioco.

Immagini del cabinato.

$end

$info=8ball,8ball1,
$bio

Video Eight Ball (c) 1982 Century Electronics.


- DATI TECNICI -


Processore Principale : S2650 (@ 894.886 Khz)

Processore Audio : S2650 (@ 894.886 Khz)

Chip Audio : (2x) DAC (@ 894.886 Khz), TMS5110 (@ 640 Khz)


Orientamento dello schermo : Verticale

Risoluzione video : 248 x 240 pixels

Frequenza aggiornamento video : 60.00 Hz

Colori Palette : 16


Giocatori : 2

Controllo : Joystick a 8 direzioni

Pulsanti : 2


- FONTI -


Rom del gioco.

$end

$info=8ballact,8ballact2,8bpm,
$bio

Eight Ball Action (c) 1984 Seatongrove.


Un gioco di Biliardo.


- DATI TECNICI -


* "Donkey Kong Jr." conversion :


Processore Principale : S2650 (@ 1.536 Mhz)

Processore Audio : I8035 (@ 400 Khz)

Chip Audio : DAC (@ 400 Khz)


Orientamento dello schermo : Verticale

Risoluzione video : 224 x 256 pixels

Frequenza aggiornamento video : 60.00 Hz

Colori Palette : 256


* "Donkey Kong" conversion :


Processore Principale : S2650 (@ 1.536 Mhz)

Processore Audio : I8035 (@ 400 Khz)

Chip Audio : SN76496 (@ 3.072 Mhz)


Orientamento dello schermo : Verticale

Risoluzione video : 224 x 256 pixels

Frequenza aggiornamento video : 60.00 Hz

Colori Palette : 256


* "Pac-Man" Conversion :


Processore Principale : S2650 (@ 1.536 Mhz)

Chip Audio : (2x) SN76496 (@ 512 Khz)


Orientamento dello schermo : Verticale

Risoluzione video : 224 x 256 pixels

Frequenza aggiornamento video : 60.61 Hz

Colori Palette : 16


- CURIOSITA' -


Dato in licenza alla Magic Electronics.


- FONTI -


Rom del gioco.

Immagini del cabinato.

$end

$info=98best44,
$bio

'98 NeoPri Best 44 (c) 1998 SNK [Shin Nihon Kikaku].


- FONTI -


Game's ROM.

$end

$info=99lstwar,99lstwara,
$bio

'99 The Last War (c) 1985 Proma.


Uno sparatutto di vecchia generazione.


- DATI TECNICI -


Processore Principale : (2x) Z80

Chip Audio : (2x) AY8910


Orientamento dello schermo : Verticale

Risoluzione video : 224 x 288 pixels

Frequenza aggiornamento video : 60.00 Hz

Colori Palette : 256


Giocatori : 1

Controllo : Joystick a 8 direzioni

Pulsanti : 2

=> [A] Sparo, [B] Scudo

- CURIOSITA' -


Tabella dei punteggi predefinita :

1 50000 (Ichiban)

2 50000 (Niban)

3 50000 (Sanban)

4 50000 (yonban)

5 50000 (goban)


Prodotto originale :

Repulse (Sega)


Prodotti rilasciati su licenza :

'99 The Last War (Proma)

'99 The Last War (Kyugo)


Bootleg/Hacks :

Son of Phoenix (Associated Overseas)


- CONSIGLI E TRUCCHI -


* Power-up : dopo la meta'  di ciascuno schermo c'e' un elicottero (un aereo nel primo schermo) che lascia cadere potenziamenti. per questo, non distruggerlo finche' non ha lasciato cadere i power-up. Fai attenzione ai pezzi dell'elicottero dopo che l'hai distrutto, possono ucciderti. 

* Vita extra : nel secondo ed al quarto livello c'e' la possibilita'  di guadagnare una vita extra: compare un gruppo di blocchi che fluttuano nella parte superiore dello schermo e devi sparare a quello blu. Devi colpirlo con un solo colpo, altrimenti il blocco blu diventera'  rosso. 


* Statue Moai : fai attenzione alle statue Moai nel sesto schermo (l'ultimo). Controlla che i loro occhi siano sempre rossi, se iniziano a lampeggiare sta per sparare.


- STAFF -


Regista: Shunkoh Miki

Programmatore: Tatsuya Uemura

Designer Personaggi: Atsushi Kawaguchi, Minoru Harada, Hiroyasu Kobayashi

Musica ed effetti sonori: ???


- FONTI -


Rom del gioco.

$end

$info=99lstwark,
$bio

'99 The Last War (c) 1985 Kyugo.


Uno sparatutto di vecchia generazione.


- DATI TECNICI -


Processore Principale : (2x) Z80

Chip Audio : (2x) AY8910


Orientamento dello schermo : Verticale

Risoluzione video : 224 x 288 pixels

Frequenza aggiornamento video : 60.00 Hz

Colori Palette : 256


Giocatori : 1

Controllo : Joystick a 8 direzioni

Pulsanti : 2

=> [A] Sparo, [B] Scudo

- CURIOSITA' -


Tabella dei punteggi predefinita :

1 50000 (Ichiban)

2 50000 (Niban)

3 50000 (Sanban)

4 50000 (yonban)

5 50000 (goban)


Prodotto originale :

Repulse (Sega)


Prodotti rilasciati su licenza :

'99 The Last War (Proma)

'99 The Last War (Kyugo)


Bootleg/Hacks :

Son of Phoenix (Associated Overseas)


- CONSIGLI E TRUCCHI -


* Power-up : dopo la meta'  di ciascuno schermo c'e' un elicottero (un aereo nel primo schermo) che lascia cadere potenziamenti. per questo, non distruggerlo finche' non ha lasciato cadere i power-up. Fai attenzione ai pezzi dell'elicottero dopo che l'hai distrutto, possono ucciderti. 

* Vita extra : nel secondo ed al quarto livello c'e' la possibilita'  di guadagnare una vita extra: compare un gruppo di blocchi che fluttuano nella parte superiore dello schermo e devi sparare a quello blu. Devi colpirlo con un solo colpo, altrimenti il blocco blu diventera'  rosso. 


* Statue Moai : fai attenzione alle statue Moai nel sesto schermo (l'ultimo). Controlla che i loro occhi siano sempre rossi, se iniziano a lampeggiare sta per sparare.


- STAFF -


Regista: Shunkoh Miki

Programmatore: Tatsuya Uemura

Designer Personaggi: Atsushi Kawaguchi, Minoru Harada, Hiroyasu Kobayashi

Musica ed effetti sonori: ???


- FONTI -


Rom del gioco.

$end

$info=9ballsht,9ballsht2,9ballsht3,
$bio

9-Ball Shootout! (c) 1993 Bundra Games Corp.


Un gioco di biliardo 3-D


- DATI TECNICI -


Processore Principale : TMS34010 (@ 5 Mhz), TMS32026 (@ 40 Mhz)

Chip Audio : DAC


Orientamento dello schermo : Orizzontale

Risoluzione video : 320 x 240 pixels

Frequenza aggiornamento video : 60.00 Hz

Colori Palette : 256


Giocatori : 2

Controllo : Joystick a 8 direzioni

Pulsanti : 3


- CURIOSITA' -

Sviluppato da E-Scape EnterMedia.

Dato in licenza alla Bundra per la distribuzione.


- FONTI -


Rom del gioco.

$end

$info=9ballshtc,
$bio

Championship 9-Ball Shootout! (c) 1993 Bundra Games Corp.


A 3-D pool game.


- DATI TECNICI -


Sviluppato da E-Scape EnterMedia.


- FONTI -


Game's ROM

$end

$info=a51site4,
$bio

Area 51 - Site 4 (c) 1998 Atari Games.


- DATI TECNICI -


Atari Media GX hardware


Processore Principale : MEDIAGX (@ 166 Mhz)

Chip Audio : (2x) DMA-driven


Orientamento dello schermo : Orizzontale

Risoluzione video : 640 x 240 pixel

Frequenza aggiornamento video : 60.00 Hz

Colori Palette : 16


Giocatori : 1


- SERIE -


1. Area 51 (1995)

2. Area 51 - Site 4 (1998)


- FONTI -


Rom del gioco.

Immagini del cabinato.

$end

$info=aafb,aafbb,aafbc,aafbd2p,
$bio

All American Football (c) 1989 Leland.


Un gioco di football americano fino a quattro giocatori, con tutte le funzioni di "John Elway's Team Quarterback" e molto altro: grafica migliorata, negozio a bordocampo ecc...


- DATI TECNICI -


Processore Principale : (2x) Z80 (@ 6 Mhz)

Processore Audio : I80186 (@ 8 Mhz)

Chip Audio : (2x) AY8910 (@ 1.666666 Mhz), Custom (@ 1.666666 Mhz)


Orientamento dello schermo : Verticale

Risoluzione video : 240 x 320 pixels

Frequenza aggiornamento video : 60.00 Hz

Colori Palette : 1024


Giocatori : 4

Controllo : Stick

Pulsante : 1



- SERIE -


1. Quarterback (1987)

2. John Elway's Team Quarterback (1988)

3. All American Football (1989)


- STAFF -


Regia: John Rowe, Medo Moreno, Dan Viescas, Dave Dodd

Software: Bob Skinner, Phil Sorger

Grafica: Kevin Lydy

Suoni: Michelle Simon

Musiche: Sam Powell

Hardware: Eric Henderson


- FONTI -


Rom del gioco.

Immagini del cabinato.

$end

$info=abacus,
$bio

Abacus (c) 19?? Unknown.


- FONTI -


Rom del gioco.

$end

$info=abaseb,abaseb2,
$bio

Atari Baseball (c) 1979 Atari.


Un gioco di baseball in bianco e nero.


- DATI TECNICI -


Dimensioni cabinet : 98,02cm Altezza x 112,22cm Larghezza x 64,14cm Profondita' . 
Monitor : 23'' B/N.


Game ID : 034711-034738


Processore Principale : M6502 (@ 750 Khz)

Chip Audio : Discrete


Orientamento dello schermo : Orizzontale

Risoluzione video : 304 x 248 pixels

Frequenza aggiornamento video : 60.00 Hz

Colori Palette : 4


Giocatori : 2

Controllo : trackball

Pulsante : 1


- CURIOSITA' -


Pubblicato nel Giugno 1979.


Primo gioco da sala di Ed Rotberg. Furono prodotte approssimativamente 1.050 unita' .


Questo era originalmente previsto per essere il primo gioco della Atari ad avere parlato digitalizzato. Dan Pliskin ha progettato una scheda per il parlato che include chiamate dell'arbitro, ma l'amministrazione boccio' l'idea.


Un cabinato di Atari Baseball e' stato visto nel 2003 al classic arcade games show 'California Extreme' a San Jose, California.


- STAFF -


Progettato e programmato da: Ed Rotberg


- FONTI -


Rom del gioco.

Immagini del cabinato.

All In Color For a Quarter - Keith Smith

$end

$info=abattle,abattle2,
$bio

Astro Battle (c) 1979 Sidam.


Astro Battle e' uno sparatutto spaziale bidimensionale. Il tuo scopo e' quello di proteggere i vari settori dai gruppi di alieni invasori. Dovrai sconfiggere quattro ondate di astronavi aliene per poter attraccare la nave 'GS' e fare il pieno di carburante. Oltre a combattere le navi spaziali aliene, dovrai inoltre evitare le bombe che sembreranno arrivare dal nulla. Armato solo del tuo mezzo da combattimento e del tuo spirito, dovrai assicurarti di eliminare ogni schermata di alieni prima che essi ti annientino. Tutto sommato, un'altra passeggiata nel parco.


- DATI TECNICI -


Processore Principale : M6502 (@ 662.187 Khz)

Chip Audio : Campioni


Orientamento dello schermo : Verticale

Risoluzione video : 240 x 240 pixels

Frequenza aggiornamento video : 60.00 Hz

Colori palette : 16


Giocatori : 2

Controllo : Joystick a 2 direzioni

Pulsante : 1


- CURIOSITA' -


Versioni ufficiali :

Astro Fighter [Upright model] (Data East)

Astro Fighter [Cocktail model] (Data East)

Astro Fighter [Slimline model] (Data East)


Prodotti su licenza :

Astro Fire (René Pierre)


Bootleg/Hacks :

Astro Combat

Astro-Battle (Sidam)

Super Star Battle (SG)


- PUNTEGGI -


Alieno Blu : 20 punti

Alieno Porpora : 30 punti

Alieno Verde : 40 punti

Alieno Giallo : 50 punti

Alieno 'GS' : 300-1000 punti

Bomba : 60 punti per ogni bomba distrutta

Bonus Carburante : 3,000, 6,000 o 9000 punti

Bonus Astronave : 5000 punti/astronave


- CONSIGLI E TRUCCHI -


* Quando inizi una partita, il tuo mezzo da combattimento sara' al centro dello schermo in basso. Le astronavi aliene hanno due modi per spararti: o dritto di fronte a loro o diagonalmente. Devi distruggere tutte le astronavi aliene sullo schermo. Se fallisci, dovrai combattere di nuovo contro l'intera ondata di nemici e il tuo mezzo da combattimento verra' piazzato al livello superiore successivo. Se vieni ucciso durante un'ondata, avrai a che fare solo con le astronavi aliene rimanenti.


* Il carburante e' un bene prezioso in questo gioco. Puoi essere in grado di lasciare passare una o due ondate di alieni ma sei obbligato a finire il round con abbastanza carburante. Se finisci il caburante, la partita finisce indipendentemente dal numero di vite rimaste. 


* Puoi sparare solo un colpo alla volta sullo schermo. Questo significa che devi pianificare bene i tuoi colpi e non devi far fuoco se proprio non e' necessario. 

* Le prime quattro ondate di astronavi aliene hanno 15 astronavi per ondata. Scendono in formazioni separate. Capire come queste ondate sono organizzate e' la chiave per abbatterle velocemente. 

1) Gli Alieni Blu scendono in formazioni "a piramide". partendo dal fondo, la prima riga ha 5 alieni, la seconda 4, la terza 3 la quarta 2 e l'ultima uno.
 
2) Gli Alieni Viola scendono in due righe diritte, la prima con 7 alieni, la seconda con otto.
 
3) Gli Alieni Verdi scendono in maniera casuale. Si muovono avanti ed indietro in giro per lo schermo e sono i piu' difficili da affrontare.
 
4) Gli Alieni Gialli scendono in tre righe di cinque alieni l'uno. 

* Appena spari alle formazioni aliene, noterai che le navi rimanenti accelerano . Il trucco e' quello di sparargli mentre sono ancora alte sullo schermo in modo da non trovarsi a cercare disperatamente di abbatterle quando sono in basso. Questo vuol dire anche abbattere prima gli invasori delle file piu' basse, in modo da darti un po' di respiro. 

* Oltre alle navi aliene ci sono anche le bombe che cadono. Mentre stai allineando i colpi per abbattere le navi spaziali, fai sempre attenzione a dove sono le bombe, ed agisci di conseguenza. 

* Nella quinta ondata, dovrai affrontare la nave 'GS'. I suoi colpi sono abbastanza semplici da evitare e deve essere colpita al centro per venire fermata, ottenere i punti e rifornire la nave prima del round successivo. 



- FONTI -


Rom del gioco.

F.A.Q. by Kevin Butler A.K.A. War Doc

$end

$info=abcop,
$bio

A.B. Cop (c) 1990 Sega.


Un gioco di corse con ambientazione futuristica dalla Sega, nel quale il giocatore assume il ruolo di un A.B.Cop; un tutore della legge che cavalca una moto-jet  pesantemente armata. Deve inseguire e distruggere gli autori di una rapina a mano armata prima che scada il tempo limite. 

All'inizio di ogni livello il giocatore e' dotato di un numero limitato di 'salti',
che, quando utilizzati, permettono alla moto di volare temporaneamente; utile per evitare tutti i veicoli, nemici o amici, che popolano le strade. Se il salto e' fatto con il giusto tempismo si puo' anche cadere sopra i nemici attaccandoli dall'alto. L'icona del salto blu appare occasionalmente nella pista e puo' essere raccolta passandoci sopra.


Oltre ai salti, premendo SU con il joystick si da alla moto una breve accelerazione; necessaria se il livello deve essere completato entro  il limite di tempo che impone il gioco.
A differenza dei salti, la moto ha un numero illimitato di accelerazioni.
Per la prima volta nei giochi di corse, alla fine di ogni livello si trova un gigantesco boss, ognuno di essi e' pesantemente armato e necessita di svariati colpi per essere distrutto.


A.B.Cop ricorda enormemente un superbo e leggendario gioco di corse della Taito, "Chase HQ". 



 




- DATI TECNICI -


Dimensioni cabinet : 193cm Altezza x 63cm Larghezza x 149cm Profonditaa' . 

Peso Cabinet : 123 kg

Sega X Board hardware

Game ID : 317-0169b


Processore Principale : (2x) 68000 (@ 12.5 Mhz)

Processore Audio : Z80 (@ 4 Mhz)

Chip Audio : YM2151 (@ 4 Mhz), Sega (@ 4 Mhz)


Orientamento dello schermo : Orizzontale

Risoluzione video : 320 x 224 pixel

Frequenza aggiornamento video : 60.00 Hz

Colori Palette : 24576


Giocatori : 1

Controllo : volante

Pulsanti : 1


- CURIOSITA' -


A.B. significa 'Air Bike'.


- CONSIGLI E TRUCCHI - 


Finisci il gioco con oltre 60 milioni punti per giocare ad una fase supplementare continuando dalla fine del gioco contro tutti i boss con un look tutto deformato.


- FONTI -


Rom del gioco.

Immagini del cabinato.

$end

$info=abnudge,abnudgeb,abnudged,abnudgeo,
$bio

Animal Bonus Nudge (c) 2003 Amcoe.


- FONTI -


Game's ROM.

$end

$info=abscam,
$bio

Abscam (c) 1982 GL.


Un giocatore con forma umana si sposta in giro per un labirinto raccogliendo soldi ed evitando le automobili dell'FBI. Raccogli tutti i soldi spostando il giocatore verso il livello successivo.


- DATI TECNICI -


Processore Principale : Z80 (@ 3.072 Mhz)

Chip Audio : Namco (@ 96 Khz)


Orientamento dello schermo : Verticale

Risoluzione video : 224 x 288 pixel

Frequenza aggiornamento video : 60.61 Hz

Colori Palette : 32


Giocatori : 2

Controllo : Joystick a 4 direzioni

Pulsanti : 1


- CURIOSITA' -


Abscam (a volte scritto ABSCAM) era un'operazione sotto copertura dell'United States Federal Bureau of Investigation (FBI) portata avanti dalla sede del FBI di Hauppauge, Long Island, office alla fine degli anni '70 e inizio anni '80. L'operazione all'inizio aveva come obiettivo il traffico di merce rubata, ma fu convertita in un'investigazione sulla corruzione pubblica.


L'investigazione portó infine alla condanna di un senatore degli Stati Uniti, di 5 membri della Camera dei Rappresentanti, di un membro del Senato del New Jersey, di membri del consiglio cittadino di Philadelphia e di un ispettore del Servizio di Immigrazione e Naturalizzazione.


ABSCAM é una contrazione di "Abdul scam" (truffa di Abdul). Abdul si riferisce al nome che l'FBI usó sotto copertura: Abdul Enterprises, Ltd., e al nome del fittizio sceicco che dirigeva quella ditta (Kambir Abdul Rahman).


- PUNTEGGI -

Dollaro: 20 dollari.

Influenza (energizzante): 50 dollari.

Borse: 300,700,1200,2000 dollari.

Borse bonus: 500,1000,1500(due livelli),2000(due livelli), 2500(due livelli),3000(due livelli),5000(due livelli),
7000(dal tredicesimo livello) dollari.

- FONTI -


Rom del gioco.

$end

$info=abunai,
$bio

Abunai Houkago - Mou Matenai (c) 1989 Green Soft.


Un gioco hanafuda.


- DATI TECNICI -


Processore Principale : Z80 (@ 5 Mhz)

Chip Audio : YM3812 (@ 2.5 Mhz), DAC (@ 2.5 Mhz)


Orientamento dello schermo : Orizzontale

Risoluzione video : 512 x 240 pixel

Frequenza aggiornamento video : 60.00 Hz

Colori Palette : 256


Giocatori: 2


- CURIOSITA' -


Pubblicato nel Marzo 1989.


Il titolo di questo gioco si traduce dal giapponese come 'Attenzione dopo la scuola - Non posso piu' aspettare'.



- FONTI -


Rom del gioco.

$end

$info=aburner,
$bio

After Burner [Upright model] (c) 1987 Sega.


Un altro gioco tridimensionale Sega renderizzato con la loro superba tecnologia di scalatura degli sprites; questa volta ad incollare il giocatore alla sedia e' un potente jet. 


Una varieta' di ambientazioni colorate e in rapido movimento attendono il giocatore, mentre affronta le orde di nemici intenzionati a distruggerlo. 


Alla fine di ogni due schermi, il jet del giocatore viene rifornito di armi e carburante, o grazie all'apparizione di un grosso aereo di supporto, oppure atterrando in una base militare. 


Il gioco sparatutto di After Burner e' lineare, semplice e ripetitivo, ma divertente - soprattutto grazie alle incredibili visuali di gioco.


- DATI TECNICI -


Dimensioni cabinato verticale:

In pollici: 24,8 pollici in Profondita' x 33,9 pollici in Larghezza x 72,8 pollici in Altezza

In centimetri: 63cm in Profondita' per 86cm in Larghezza x 185cm in Altezza

Peso: 273 libbre / 124 kg


Sega X Board hardware


Processore Principale : (2x) 68000 (@ 12.5 Mhz)

Processore Audio : Z80 (@ 4 Mhz)

Chip Audio : YM2151 (@ 4 Mhz), Sega (@ 4 Mhz)

Orientamento dello schermo : Orizzontale

Risoluzione video : 320 x 224 pixel

Frequenza aggiornamento video : 60.00 Hz

Colori Palette : 24576


Giocatori : 1

Controllo : stick

Pulsanti : 2


- CURIOSITA' -


Pubblicato nel Luglio 1987.


La serie After Burner era originariamente ispirata al film vincitore del Premio Oscar del 1984 'Top Gun'.


Pubblicazione album colonna sonora :

Galaxy Force -G.S.M. Sega 1- [Arrange] (D28B0002) (7/21/88) [Pony Canyon/Scitron]

Super Sonic Team -G.S.M. Sega 3- [Arrange] (PCCB-00009) (10/21/89) [Pony Canyon/Scitron]

Mega Selection -G.S.M. Sega- [Arrange] (PCCB-00014) (12/15/89) [Pony Canyon/Scitron]

After Burner (PCCB-00032) (6/21/90) [Pony Canyon/Scitron]

S.S.T. Band Live [Arrange] (PCCB-00042) (10/31/90) [Pony Canyon/Scitron]

After Burner ~Sega Game Music Vol. 3~ (28XA-109) (12/21/87) (Alfa Record)

After Burner ~Sega Game Music Vol. 3~ [Reprint] (SCDC-00056) (12/20/2000) [Scitron Disc]

Sega Taikan Game Special (28XA-198) (21/12/87) (Alfa Record)

SING! ~ Sega Game Music ~ Presented BY B.B.Queens [Arrange+Mega CD Soft] (BVRR-1) [BMG Victor]

CLUB SEGA [Arrange] (MJCA-00003) (10/17/97) (Marvelous Entertainment)

Scitron 10th Anniversary Special Sampler (10/15/98) [Pony Canyon/Scitron]

SEGACON ~The Best of Sega Game Music~ Vol. 1 (10/24/2001) (SVWC-7092~4) [Sony Music Visual Works]

BACK IN THE S.S.T.BAND ~THE VERY BEST~ [Arrange] (11/19/2003) (SCDC-00312) [Scitron Disc]

Storm! ~SHOOTING GAME SOUND OMNIBUS Vol.2~ (1/7/2004) (KDSK-00023) 

GAME SOUND LEGEND ARRANGE SERIES "SPEED & WIND" [Arrange] (SCDC-00375) [Scitron Disc]

After Burner 20th Anniversary Box (29/11/2007)


Release ufficiali:

After Burner [modello verticale]

After Burner [modello comandante]

After Burner [modello culla a W]


- CONSIGLI E TRUCCHI -


* Comandi Segreti: Negli schermi seguenti, premere i tasti seguenti per ottenere gli effetti elencati.

Durante il Demo - premi Start + Vulcan Cannon + Missile + Foto sensore e stick Destro per ottenere un messaggio DUKE.

Livello 1 - premi Start + Vulcan Cannon + Missile, per ottenere un messaggio.

Livello 3 - premi Start e accelera per ottenere 100 Missili.

Livello 5 - premi Start + Vulcan Cannon + Missile, per ottenere un messaggio.

Livello 9 - premi Vulcan Cannon + Missile e stick Destro per ottenere 100 Missili.

Livello 11 - premi Vulcan Cannon + Missile e stick sinistro per ottenere 50,000,000 punti.

Livello 13 - premi Start + Vulcan Cannon + Missile e stick sinistro per ottenere un messaggio.

Livello 16 - premi Start e stick giu' per ottenere un messaggio.

Livello 19 - premi Start per ottenere un messaggio.

Livello 21 - premi Start + Vulcan Cannon + Missile + Foto sensor e stick Su per ottenere 250,000,000 punti.

Livello 23 - premi Start + Vulcan Cannon + Missile + Foto sensor per ottenere un messaggio.


- SERIE -


1. After Burner (1987)

2. After Burner II (1987)

3. G-Loc - Air Battle (1990)

4. R360 - G-Loc Air Battle (1990)

5. Strike Fighter (1991)

6. Sky Target (1995)

7. Sega Strike Fighter (2000)

8. After Burner Climax (2006)

9. After Burner - Black Falcon (2007, Sony PSP)


- STAFF -


Progettato da: Yu Suzuki (YU.).

Musiche di: Hiroshi Miyauchi (HIR).

(KIM), (BIN), (SAD), (KEY), (Y.N).


- CONVERSIONI -

* Console :

Sega Master System (1987)


Nintendo NES (Jan.1989)

Nintendo Famicom (Mar.1989)

Sega 32X (1994)

Nintendo Game Boy Advance (2003, "Sega Arcade Gallery")

Sega Mega-CD


* Computer :

FM Towns PC (1987, "After Burner I")

Commodore C64 (1988)

Atari ST (1988)

Commodore Amiga (1988)

Amstrad CPC (1988)

Sinclair ZX Spectrum (1989)

Sharp X68000 (1989)

PC [MS-DOS, 3.5'' Disks] (1989)

Commodore Amiga (1990, "Amiga Champions")

Commodore C64 (1990, "100% Dynamite")

Sinclair ZX Spectrum (1990, "100% Dynamite")

FM Towns PC ("After Burner I")


* Altri:

Videogioco portatile LCD (1989) da Tiger Electronics.

Videogioco da tavolo LCD (1989) pubblicato da Tiger Electronics: 18 diversi livelli di gioco!


- FONTI -


Rom del gioco.

Immagini del cabinato.

$end

$info=aburner2,
$bio

After Burner II (c) 1987 Sega.


Un altro gioco tridimensionale Sega renderizzato con la loro superba tecnologia di scalatura degli sprites; questa volta ad incollare il giocatore alla sedia e' un potente jet. 

23 ambientazioni colorate e in rapido movimento attendono il giocatore, mentre affronta le orde di nemici intenzionati a distruggerlo. 


Alla fine di ogni due schermi, il jet del giocatore viene rifornito di armi e carburante, o grazie all'apparizione di un grosso aereo di supporto, oppure atterrando in una base militare. 

Il gioco sparatutto di After Burner e' lineare, semplice e ripetitivo, ma divertente - soprattutto grazie alle incredibili visuali di gioco.


- DATI TECNICI -


Dimensioni cabinet Deluxe : 203cm Profondita'  x 135cm Larghezza x 175cm Altezza. Peso : 362 kg

Dimensioni cabinet Verticale : 63cm Profondita'  x 86cm Larghezza x 185cm Altezza. Peso : 124 kg


Sega X Board hardware

Game ID : 834-6335-02


Processore Principale : (2x) 68000 (@ 12.5 Mhz)

Processore Audio : Z80 (@ 4 Mhz)

Chip Audio : YM2151 (@ 4 Mhz), Sega (@ 4 Mhz)


Orientamento dello schermo : Orizzontale

Risoluzione video : 320 x 224 pixel

Frequenza aggiornamento video : 60.00 Hz

Colori Palette : 24576


Giocatori : 1

Controllo : stick

Pulsanti : 2


- CURIOSITA' -


Pubblicato nell'Ottobre 1987.


Negli intermezzi che mostrano l'aereo che atterra sulla pista per il rifornimento di missili, ci sono alcuni veicoli speciali che fanno la loro comparsa. Al primo atterraggio, vedrai un uomo su una moto, da "Hang-On", e al secondo atterraggio, vedrete la famosa auto in stile Ferrari Testarossa di "Out Run". 


David Hernly detiene il record per questo gioco con 2,215,620 punti l'1 Giugno 2008.


Pubblicazioni album colonna sonora:

BEEP! Mega Drive Best Selection [Mega Drive Version] (4/25/91) (PSCX-1018) [Polystar]

After Burner II (MJCAX-00007) (Marvelous Entertainment)

SEGA AGES SOUND TRACK THE BEST PLUS [PS2 SEGA AGES 2500 Series] (KDSD-00051~2)

After Burner 20th Anniversary Box (29/11/2007)


Una unita' di ABII appare nel film 'Terminator 2 - Il Giorno Del Giudizio.


- AGGIORNAMENTI -


ABII e' essenzialmente lo stesso gioco di "After Burner", ma ci sono alcune differenze, principalmente la possibilita'  di controllare la velocita'  dell'aereo.


- SERIE -


1. After Burner (1987)

2. After Burner II (1987)

3. G-Loc - Air Battle (1990)

4. R360 - G-Loc Air Battle (1990)

5. Strike Fighter (1991)

6. Sky Target (1995)

7. Sega Strike Fighter (2000)

8. After Burner Climax (2006)

9. After Burner - Black Falcon (2007, Sony PSP)


- STAFF -


Progettato da Yu Suzuki (YU.).

Musiche di Hiroshi Miyauchi (HIR).

Staff : (KIM), (BIN), (SAD), (KEY), (Y.N)


- CONVERSIONI -


* Console :

Nintendo Famicom (1989)

NEC PC-Engine (1990)

Sega Mega Drive (1990)

Sega Saturn (1996, "Sega Ages : After Burner II")

Sega Dreamcast (2001, "Yu Suzuki Game Works Vol. 1")

Sega Dreamcast (2001, "Shenmue II")

Sony PlayStation 2 (2004, "Sega Ages 2500 Vol. 10 : After Burner II")

Microsoft XBOX ("Shenmue II")


* Computer :


FM Towns PC (1989)

Sinclair ZX Spectrum (1988)

Amstrad CPC (1988)

Commodore C64 (1988, Activision)

Commodore C64 (1989, Mindscape)

Sharp X68000 (1989)

Commodore Amiga (1989)


* Altri :

Telefoni Cellulari (2003)


- FONTI -


Rom del gioco.

Immagini del cabinato.

$end

$info=ace,
$bio

Ace (c) 1976 Allied Leisure.


Un vecchio gioco di combattimenti aerei con scontri tra due biplani.


- DATI TECNICI -


Processore Principale : 8080 (@ 2 Mhz)


Orientamento dello schermo : Orizzontale

Risoluzione video : 224 x 240 pixel

Frequenza aggiornamento video : 60.00 Hz

Colori Palette : 2


Giocatori : 2

Controllo : Joystick a 8 direzioni

Pulsante : 1


- FONTI -


Rom del gioco.

$end

$info=aceattac,aceattaca,
$bio

Ace Attacker (c) 1989 Sega.


Un gioco di pallavolo con visuale dall'alto.


- DATI TECNICI -


Sega System 16B hardware


Processore Principale : 68000 (@ 10 Mhz)

Processore Audio : Z80 (@ 5 Mhz)

Chip Audio : YM2151 (@ 4 Mhz), UPD7759 (@ 640 Khz)


Orientamento dello schermo : Orizzontale

Risoluzione video : 320 x 224 pixel

Frequenza aggiornamento video : 60.00 Hz

Colori Palette : 6144


Giocatori : 2

Controllo : Joystick a 8 direzioni

Pulsanti : 3


- FONTI -


Rom del gioco.

$end

$info=acedrvrw,
$bio

Ace Driver (c) 1994 Namco.


Ace Driver é l'aggiunta del 1994 di Namco al genere Formula 1. Le 4 scuderia nel gioco erano Team Red Lightning, Scuderia Blue Castle, Yellow Cyclone Racing e Green Island Motor Sports. Potevano partecipare fino a 4 giocatori. C'era anche un cabinato deluxe con abitacoli in movimento. In Ace Driver il giocatore sceglieva fra "Beginner Class" (classe principianti), "Expert Class" (classe esperti) o "Expert Pro Class" (classe esperti professionisti). Ace Driver era un seguito di Driver's Eyes, un precedente simulatore di Formula 1 che girava sul precedente hardware System 21 "Polygonizer".


- DATI TECNICI -


Dimensioni Cabinet Doppio sedile: 199.5cm Altezza x 159cm Larghezza x 140cm Profondita' .

Peso cabinet Doppio Sedile : 393kg.


Namco System 22 hardware

Game ID : AD


Processore Principale : 68020 (@ 24.576 Mhz), (2x) TMS32025 (@ 49.152 Mhz), M37702 (@ 16.384 Mhz)

Chip Audio : C352 (@ 16.384 Mhz)


Orientamento dello schermo : Orizzontale

Risoluzione video : 640 x 480 pixel

Frequenza aggiornamento video : 60.00 Hz

Colori palette : 32768


Giocatore : 1

Controllo : volante

Pulsante : 1


- CURIOSITA' -


Ace Driver ha ricevuto i piu' alti onori al 76esimo Annual IAAPA Show (il cabinato deluxe). Ace driver ha ricevuto il premio per il miglior Gioco Coin-op della manifestazione!


L'auto rossa (Scuderia Red Lightning (Fulmine Rosso)) ha stampato "Polygonizer" sullo spoiler. Questo era uno dei nomi del precedente sistema di Namco, l'hardware System 21. Inoltre sotto c'é il titolo di "Driver's Eyes", un precedente simulatore di F-1 di Namco.


Pubblicazione album colonna sonora :

Ace Driver Series - Arcade Soundtrack 005 (WSCA-00003) (19/09/97) [Wonder Spirits]



- SERIE -


1. Ace Driver (1994)

2. Ace Driver - Victory Lap (1996)


- STAFF -


Musica composta da: Hiroyuki Kawada (Hiro)


- FONTI -


Rom del gioco.

Immagini del cabinato.

$end

$info=acitya,
$bio

Atlantic City Action (c) 1984 Epos.


- DATI TECNICI -


Processore Principale : Z80 (@ 3.072 Mhz)

Chip Audio : Namco 3-channel WSG (@ 96 Khz)


Orientamento dello schermo : Verticale

Risoluzione video : 224 x 288 pixel

Frequenza aggiornamento video : 60.61 Hz

Colori Palette : 16


Giocatori : 1

Pulsanti : 6


- CURIOSITA' -


Questo gioco e' conosciuto anche come "Boardwalk Casino".


- FONTI -


Rom del gioco.

$end

$info=acombat,acombato,
$bio

Astro Combat (c) 1979 Unknown.

Astro Combat e' uno sparatutto bidimensionale. Lo scopo del gioco e' quello di proteggere i vari settori da gruppi di invasori alieni. Per raggiungere l'astronave 'GS' e fare rifornimento dovrai sconfiggere 4 ondate di astronavi aliene. Oltre ai combattimenti contro le astronavi nemiche, dovrai inoltre evitare le bombe che sembreranno arrivare dal nulla. Armato solamente del tuo caccia e di tanta forza di volonta', dovrai assicurarti di eliminare dallo schermo tutti gli invasori prima che questi ti superino. Nel complesso, un'altra passeggiata nel parco.


- DATI TECNICI -


Processore Principale : M6502 (@ 662.187 Khz)

Chip Audio : Samples


Orientamento dello schermo : Verticale

Risoluzione video : 240 x 240 pixels

Frequenza aggiornamento video : 60.00 Hz

Colori Palette : 16


Giocatori : 2

Controllo : Joystick a 2 direzioni

Pulsanti : 1


- CURIOSITA' -



Release Ufficiali :

Astro Fighter [Upright model] (Data East)

Astro Fighter [Cocktail model] (Data East)

Astro Fighter [Slimline model] (Data East)


Prodotti con licenza :

Astro Fire (René Pierre)


Bootleg/Hacks :

Astro Combat

Astro-Battle (Sidam)

Super Star Battle (SG)


- PUNTEGGI -


Alieno Blu : 20 punti

Alien Viola : 30 punti

Alien Verde : 40 punti

Alien Giallo : 50 punti

Alieno ''GS'' : 300-1000 punti

Bomba : 60 punti per ogni bomba distrutta.

Bonus Carburante : 3,000, 6,000 or 9000 punti

Bonus Atronave : 5000 punti/astronave

- CONSIGLI E TRUCCHI -


* Quando si inizia il gioco il tuo caccia sara' posizionato al centro in fondo allo schermo. Le astronavi aliene possono sparati in due modi differenti: direttaemnte oppure in diagonale. Devi elimianre tutte le astronavi aliene presenti nello schermo; se non ci riuscirai avrai di nuovo a che fare con tutta l'ondata ed il tuo caccia sara' posizionato al successivo livello superiore. Se vieni ucciso durante un'ondata, avrai a che fare solamente con le astronavi aliene superstiti.


* Il carburante e' un bene prezioso in questo gioco. Puoi farti scappare una o due ondate di alieni ma sarai fortemente spinto a termianre l'intero livello con sufficiente carburante. Se terminerai il carburante il gioco finira', indipendentemente dal numero di astronavi che avrai ancora a disposizione.

* Puoi sparare un altro colpo solo quando il precedente ha gia' lasciato lo schermo. Questo significa che avrai bisogno di pianificare i tuoi colpi e dovrai sparare solo quando necessario.

* Le prime quattro ondate di astronavi aliene contengono 15 astronavi ciascuna e scendono in formazioni distinte. La chiave per eliminarle rapidamente sta nel capire come sono strutturate queste formazioni.

1) Gli Alieni Blu scendono in una formazione 'stile piramide'. Partendo dal fondo, i numeri sono 5 alla base, 4 nel livello successivo, 3 al livello successivo, 2 al livello successivo, ed 1 al vertice.

2) Gli Alieni Viola scendono in 2 linee diritte. 7 nella linea di base ed 8 nella line superiore.

3) Gli Alieni Verdi scendono in una formazione ad ordine casuale. Si muovono nello schermo avanti ed indietro e sono i piu' duri con cui avrai a che fare.

4) Gli Alieni Gialli scendono in 3 linee con 5 astronavi per linea.


* Man mano che elimini gli alieni ti accorgerai dell'aumentare della velocita' di quelli rimanenti. La chiave sta nel colpirli quando sono ancora in alto nello schermo in modo tale da non dover cercare di distruggere  disperatamente i rimanenti che avranno raggiunto il fondo dello schermo. Questo significa inoltre cercare di distruggere prima gli alieni che si trovano piu' in basso per avere un po'di tempo per prender fiato.


* Oltre alle astronavi aliene, dovrai fare attenzione alle bombe cadenti. Quando prendi la mira contro un'astronave aliena, fai attenzione alla posizione delle bombe ed agisci di coseguenza.


* Nella quinta ondata avrai a che fare con l'astronave 'GS' . I suoi colpi sono abbastanza semplici da evitare e devi colpirla esattamente al centro per fermarla, guadagnare i punti e rifornire la tua astronave per il livello successivo.


- FONTI -


Rom del gioco.

F.A.Q. by Kevin Butler A.K.A. War Doc

$end

$info=acommand,
$bio

Alien Command (c) 1990 Jaleco.


1 o 2 giocatori sparano con una pistola laser a cinque UFO che si muovono su e giu' nel tentativo di fare punti.


- DATI TECNICI -


Processore Principale : 68000 (@ 12 Mhz)

Chip Audio : (2x) OKI6295 (@ 2.4 Mhz)


Orientamento dello schermo : Orizzontale

Risoluzione video : 256 x 224 pixel

Frequenza aggiornamento video : 60.00 Hz

Colori palette : 16384


Giocatori : 1


- FONTI -


Rom del gioco.

Immagini del cabinato.

$end

$info=acrobatm,
$bio

Acrobat Mission (c) 1991 UPL.


Uno sparatutto a scorrimento verticale.


- DATI TECNICI -


Game ID : UPL-91073


Processore Principale : 68000 (@ 10 Mhz)

Chip Audio : YM2203 (@ 1.5 Mhz), (2x) OKI6295 (@ 24.242 Khz)


Orientamento dello schermo : Verticale

Risoluzione video : 224 x 256 pixel

Frequenza aggiornamento video : 56.00 Hz

Colori Palette : 1024


Giocatori : 2

Controllo : Joystick a 8 direzioni

Pulsanti : 3


- CURIOSITA' -


Dato in licenza alla Taito per la produzione e distribuzione.


- CONSIGLI E TRUCCHI -


* Codice segreto per vedere il finale: durante la modalita'  demo, inserite rapidamente il seguente codice: Su, Giu', Sinistra, Destra, Sparo, Bomba, Sparo, Bomba, Pulsante 3(x3).


- STAFF -


DESIGN GIOCO: Mutsuo Kaneko

PROGRAMMA: Toshio Arai

DESIGN GRAFICA: Kaoru Kamigiku, Kinya Aoyama, Mutsuo Kaneko, Minoru Tomizawa

SUONO: Yoshio Nagashima, Hiroshi Nishikawa


- CONVERSIONI -


* Console:

Nintendo Super Famicom (1992)


- FONTI -


Rom del gioco.

$end

$info=act2000,act2000o,act2000o2,act2000b1,act2000bx,act2000d1,act2000dx,act2000v1,act2000vx,act2000o3,
$bio

Action 2000 (c) 1999 Amcoe.
Action 2000 (c) 1999 Amcoe.


- FONTI -


Game's ROM.

$end

$info=actfancr,actfancrj,actfancr1,
$bio

Act-Fancer - Cybernetick Hyper Weapon (c) 1989 Data East.


Un gioco di piattaforme con elementi da sparatutto.


- DATI TECNICI -


Processore Principale : HuC6280 (@ 7.159066 Mhz)

Processore Audio : M6502 (@ 1.5 Mhz)

Chip Audio : YM2203 (@ 1.5 Mhz), YM3812 (@ 3 Mhz), OKI6295 (@ 7.759 Khz)


Orientamento dello schermo : Orizzontale

Risoluzione video : 256 x 240 pixel

Frequenza aggiornamento video : 60.00 Hz

Colori Palette : 768


Giocatori : 2

Controllo : Joystick a 8 direzioni

Pulsanti : 2


- CURIOSITA' -

Pubblicato nel Maggio 1989.


Pubblicazione album colonna sonora :

Game Sound DECO ~G.S.M. Data East 1~ (D25B1002) (21/06/1989) [Pony Canyon/Scitron]


- STAFF -


Progetto: J. Yamaguchi

Designer personaggi: Torba

Designer grafica: Jun Sato, Kinya Aoyama, Masahiko Uzita, Dsyche Minagawa, Modeler.K, Yukie Siraiwa

Audio: Azusa Hara (AZUSA), Hiroaki Yoshida (MARO), Shuji Segawa, Tatsuya Kiuchi, Koma, Moriken

Software: Hisatada Ohta, Kazunori Ishiguri, Toshiyuki Sakai

Hardware: Hiroyuki Iwabe


- FONTI -


Rom del gioco.

$end

$info=actionhw,
$bio

Action Hollywood (c) 1995 TCH.


Un gioco di piattaforme dove i giocatori camminano rigirando  tutti i blocchi   e nel mentre eliminano tutti i nemici.


- DATI TECNICI -


Processore Principale : 68000 (@ 12 Mhz), PIC16C57 (@ 750 Khz)

Chip Audio : OKI6295 (@ 9.09 Khz)


Orientamento dello schermo : Orizzontale

Risoluzione video : 352 x 240 pixel

Frequenza aggiornamento video : 60.00 Hz

Colori Palette : 1024


Giocatori : 2

Controllo : Joystick a 8 direzioni

Pulsanti : 3

- STAFF -


Overkill Group, Proyesel 1995


Codice : Marcos Hernandez

GFX-Art : Jose L. Sanchez

Design Gioco : Marcos Hernandez, Jose L. Sanchez, Xavi Artigas

Musiche ed effetti : Marcos Hernandez, Jose L. Sanchez, Xavi Artigas

Testers : Marcos Hernandez, Jose L. Sanchez


- FONTI -


Rom del gioco.

$end

$info=ad2083,
$bio

A. D. 2083 (c) 1983 Midcoin.


Un vecchio sparatutto simile a "Time Pilot" di Konami.



- DATI TECNICI -


Processore Principale : Z80 (@ 3.072 Mhz)

Processore Audio : Z80 (@ 1.78975 Mhz)

Chip Audio : (2x) AY8910 (@ 1.78975 Mhz), TMS5110 (@ 640 Khz)


Orientamento dello schermo : Verticale


Risoluzione video : 224 x 256 pixel

Frequenza aggiornamento video : 60.61 Hz

Colori Palette : 106


Giocatori : 1

Controllo : Joystick a 8 direzioni

Pulsanti : 1


- CURIOSITA' -


'A. D.' e' la sigla di 'Anno Domini'.


- FONTI -


Rom del gioco.

$end

$info=adders,
$bio

Adders & Ladders (c) 1989 Barcrest.


- FONTI -


Immagini del cabinato.

Game's ROM.

$end

$info=adonis,
$bio

Adonis (c) 1998 Aristocrat.


Una video slot machine con 5 rulli con un tema dell'antica Grecia.


- DATI TECNICI -


Layout del cabinato MVP (14 pulsanti) :


Pulsanti della fila superiore :

Collect (Riscuotere)

Puntare 1 Credito / Cuori

Puntare 2 Crediti / Quadri

Puntare 3 Crediti

Puntare 5 Crediti / Fiori

Puntare 10 Crediti / Picche


Pulsanti della fila inferiore :

Service (Servizio)

Gioca 1 Linea / Rosso

Gioca 5 Linee

Gioca 10 Linee

Gioca 15 Linee

Gioca 20 Linee / Nero

Gamble (Puntare)

Take Win (Prendi vincita) / Start Feature (Avvia funzione)


- PUNTEGGI -


Adonis sostituisce per tutti i simboli ad eccezione della Moneta scatter (simbolo scatter = simbolo che ti fa ottenere una vincita quando compare sui rulli anche se al di fuori di una combinazione o di una payline) e raddoppia la vincita quando sostituisce. Le monete scatter pagano uno qualsiasi.


Adone : 2 = 10, 3 = 200, 4 = 2000, 5 = 9000

Fiamma : 2 = 2, 3 = 25, 4 = 100, 5 = 750

Aphrodite : 2 = 2, 3 = 25, 4 = 100, 5 = 750

Partenone : 3 = 15, 4 = 100, 5 = 400

Colonna : 3 = 10, 4 = 100, 5 = 250

Coppa : 3 = 10, 4 = 50, 5 = 250

Asso : 3 = 10, 4 = 50, 5 = 125

Re : 3 = 5, 4 = 50, 5 = 100

Regina : 3 = 5, 4 = 25, 5 = 100

Jack : 3 = 5, 4 = 25, 5 = 100

Dieci : 3 = 5, 4 = 25, 5 = 100

Nove : 2 = 2, 3 = 5, 4 = 25, 5 = 100

Moneta : 2 = 2, 3 = 5, 4 = 20, 5 = 400


- CONSIGLI E TRUCCHI -


Funzione speciale : Allinea 3, 4 o 5 Monete per ottenere rispettivamente 15 partite libere. Durante le partite libere tutte le vincite sono triplicate. Le partite libere possono essere vinte durante la funzione speciale.


Non puoi premere alcun pulsante per velocizzare le partite libere, ma se inserisci un gettone la barra sale di 25 invece che di 1. Questo fa credere alla macchina che la musica si sia fermata quindi si muove piu' velocemente. Questo trucco non funzionera' nei giochi piu' vecchi come "Queen of the Nile". Se c'é una vincita all'ultimo spin (giro dei rulli), puoi giocare senza aspettare.


- SERIE -


1) Dolphin Treasure (1996)

2) Golden Pyramids (1997)

3) Queen of the Nile (1997)

4) Adonis (1998)

5) Geisha (2000)

6) Torch of the Gods (2001)

7) Queen of the Nile Special Edition (2002)


- FONTI -


Immagini del cabinato.

$end

$info=aeroboto,
$bio

Aeroboto (c) 1984 Williams Electronics, Inc.


Il giocatore come Aeroboto si puo' trasformare in un 'Mobile robot' o in un 'Aero-fighter' per completare questa maratona sparatutto.


- DATI TECNICI -


Processore Principale : M6809 (@ 1.25 Mhz)

Processore Audio : M6809 (@ 640 Khz)

Chip Audio : (2x) AY8910 (@ 1.5 Mhz)


Orientamento dello schermo : Orizzontale

Risoluzione video : 248 x 224 pixels

Frequenza aggiornamento video : 60.00 Hz

Colori Palette : 256


Giocatori : 2

Controllo : Joystick a 8 direzioni

Pulsanti : 2

=> [A] Fuoco, [B] Salto


- CURIOSITA' -


Pubblicato nel Settembre 1984.


Questo gioco e' conosciuto in Giappone come "Formation Z".


Charles Dahling detiene il record per questo gioco con 3,272,900 punti il 20 Gennaio 1985.


- CONSIGLI E TRUCCHI -


* L'energia carburante e' utilizzata solo quando si e' in forma di aero-fighter. Dovresti ritrasformarti in robot prima che il carburante sia esaurito (il carburante rimanente e' indicato nel lato in basso a destra dello schermo).


- CONVERSIONI -


* Console :

Nintendo Famicom [Giappone]

Sony PlayStation [Jaleco Collection Vol. 1] (2003)

Nintendo Game Boy Advance [Jajamaru Jr Denshouki Jaleco Memorial] (2004)

* Computer :

MSX [Giappone]


- FONTI -


Rom del gioco.

Immagini del cabinato.

$end

$info=aerofgt,aerofgtb,aerofgtc,aerfboot,aerfboo2,
$bio

Aero Fighters (c) 1992 Video System.


Un superbo sparatutto a scorrimento verticale dove potrai scegliere un pilota proveniente da quattro nazioni (USA, Giappone, Danimarca e Inghilterra) per viaggiare nei cieli e distruggere jet, navi, elicotteri, piattaforme e boss di fine livello veramente tosti. Caratterizzato da bei colori, grafica 2-D dettagliata ed un buon livello di sfida.


- DATI TECNICI -


Processore Principale : 68000 (@ 10 Mhz)

Processore Audio : Z80 (@ 4 Mhz)

Chip Audio : YM2610 (@ 8 Mhz)


Orientamento dello schermo : Verticale

Risoluzione video : 224 x 320 pixels

Frequenza aggiornamento video : 60.00 Hz

Colori Palette : 1024


Giocatori : 2

Controllo : Joystick a 8 direzioni

Pulsanti : 2 (FUOCO, ARMA SPECIALE)


- CURIOSITA' -


Questo gioco e' conosciuto in Giappone come "Sonic Wings".


Red Rabbit da "Rabio Lepus" (conosciuto anche come "Rabbit Punch") fa una comparsa in questo gioco. Guarda il finale di Mao Mao per vederlo.


Nel finale congiunto di Kowful e T.B. puoi vedere una schiera di cabinati di "Turbo Force".


Il gioco impedisce di inserire le iniziali 'SEX' nella tabella dei punteggi alti. Se lo fai, vengono cambiati in caratteri giapponesi.


Kelly Flewin detiene il record ufficiale per questo gioco con 224,500 punti, realizzato il 12 agosto 2006


Pubblicazione album colonna sonora :

Sonic Wings (PCCB-00118) (21/04/93) [Pony Canyon/Scitron]


- CONSIGLI E TRUCCHI -


Ci sono 6 finali differenti, a seconda di come giochi.


- SERIE -


1. Aero Fighters (1992)

2. Aero Fighters 2 (1994)

3. Aero Fighters 3 (1995)

4. Sonic Wings Limited (1996)

5. Aero Fighters Assault (1997, Nintendo 64)


- STAFF -


Staff : Shin Nakamura, Ogawa Hyone, Armored Cruiser, Wataru Yamazaki, Alice Itoh, Tako Bekku, Neko ikeda, Hikihara, Manbow, H. Motono, K. Yamamotoya, H. Hino, You-Chan, M. Tsukada, Kazzo, Y. Fukuda, Y. Nakanishi, Naoki Itamura, Masato Arikawa, Soushi Hosoi, M. Sakakibara, Hironobu Urata


- CONVERSIONI -


* Console :

Nintendo Super Famicom (1993)


- FONTI -


Rom del gioco.

Immagini del cabinato.

$end

$info=aerofgts,
$bio

Aero Fighters Special (c) 1996 Video System.


- CURIOSITA' -


Versione Taiwanese dell'originale del 1992.


- STAFF -


Staff : H. Furukawa, M. Arano, Armored Cruiser, K. Yamamotoya, Hiroshi, Kazuo.A, Manbow Yokoyama, Oh! Kawara, Daapo, Kawauso, Sugibo, Basara, Hoso-Q, Oba, Paff


- FONTI -


Game's ROM.

$end

$info=afighter,
$bio

Action Fighter (c) 1986 Sega.


Un gioco di guida / sparatutto con vista dall'alto da Sega, che prende in prestito molti elementi dal classico Bally Midway del 1983, "Spy Hunter". Il giocatore inizia il gioco su una moto. Nei livelli successivi possono venire guidate un'auto sportiva, una buggy da spiaggia, una barca, un elicottero ed addirittura un'auto da Formula-1. Tutti i veicoli sono, ovviamente, completamente armati per affrontare i molti veicoli nemici e postazioni armate intenzionate ad arrestare i progressi del giocatore. I livelli in elicottero sono un semplice sparatutto a scorrimento verticale, che ha molto piu' che una vaga somiglianza con "Xevious" di Namco. 


- DATI TECNICI -


Sega System 16A hardware

Game ID : 317-0018


Processore Principale : 68000 (@ 10 Mhz)

Processore Audio : Z80 (@ 4 Mhz)

Chip Audio : YM2151 (@ 4 Mhz)


Orientamento dello schermo : Verticale

Risoluzione video : 224 x 320 pixels

Frequenza aggiornamento video : 60.00 Hz

Colori Palette : 6144


Giocatori : 2

Controllo : Joystick a 8 direzioni

Pulsanti : 2

 CURIOSITA' -


Pubblicazione album colonna sonora :

Game Sound Legend Series ~Legend of Game Music ~ Consumer Box~ [MarkIII Version] (SCDC-00497~506) (03/24/2006) [Scitron Discs]


- CONVERSIONI -


* Console :

Sega Master System


* Computer :

Commodore Amiga (1988)

Commodore C64 (1989)

Amstrad CPC (1989)

Sinclair ZX Spectrum (1989)

Atari ST (1989)


- FONTI -


Rom del gioco.

$end

$info=afire,
$bio

Astro Fire (c) 1979 René Pierre.


Astro Fire e' uno sparatutto spaziale bidimensionale. Il tuo scopo e' quello di proteggere i vari settori dai gruppi di alieni invasori. Dovrai sconfiggere quattro ondate di astronavi aliene per poter attraccare la nave 'GS' e fare il pieno di carburante. Oltre a combattere le navi spaziali aliene, dovrai inoltre evitare le bombe che sembreranno arrivare dal nulla. Armato solo del tuo mezzo da combattimento e del tuo spirito, dovrai assicurarti di eliminare ogni schermata di alieni prima che essi ti annientino. Tutto sommato, un'altra passeggiata nel parco.


- DATI TECNICI -


Processore Principale : M6502 (@ 662.187 Khz)

Chip Audio : Samples (@ 662.187 Khz)


Orientamento dello schermo : Verticale

Risoluzione video : 240 x 240 pixels

Frequenza aggiornamento video : 60.00 Hz

Colori palette : 16


Giocatori : 2

Controllo : Joystick a 2 direzioni

Pulsante : 1


- CURIOSITA' -


Versioni ufficiali :

Astro Fighter [Upright model] (Data East)

Astro Fighter [Cocktail model] (Data East)

Astro Fighter [Slimline model] (Data East)


Prodotti su licenza :

Astro Fire (René Pierre)


Bootleg/Hacks :

Astro Combat

Astro-Battle (Sidam)

Super Star Battle (SG)


- PUNTEGGI -


Alieno Blu : 20 punti

Alieno Porpora : 30 punti

Alieno Verde : 40 punti

Alieno Giallo : 50 punti

Alieno 'GS' : 300-1000 punti

Bomba : 60 punti per ogni bomba distrutta

Bonus Carburante : 3,000, 6,000 o 9000 punti

Bonus Astronave : 5000 punti/astronave


- CONSIGLI E TRUCCHI -


* Quando inizi una partita, il tuo mezzo da combattimento sara' al centro dello schermo in basso. Le astronavi aliene hanno due modi per spararti: o dritto di fronte a loro o diagonalmente. Devi distruggere tutte le astronavi aliene sullo schermo. Se fallisci, dovrai combattere di nuovo contro l'intera ondata di nemici e il tuo mezzo da combattimento verra' piazzato al livello superiore successivo. Se vieni ucciso durante un'ondata, avrai a che fare solo con le astronavi aliene rimanenti.


* Il carburante e' un bene prezioso in questo gioco. Puoi essere in grado di lasciare passare una o due ondate di alieni ma sei obbligato a finire il round con abbastanza carburante. Se finisci il caburante, la partita finisce indipendentemente dal numero di vite rimaste. 


* Puoi sparare solo un colpo alla volta sullo schermo. Questo significa che devi pianificare bene i tuoi colpi e non devi far fuoco se proprio non e' necessario. 

* Le prime quattro ondate di astronavi aliene hanno 15 astronavi per ondata. Scendono in formazioni separate. Capire come queste ondate sono organizzate e' la chiave per abbatterle velocemente. 

1) Gli Alieni Blu scendono in formazioni "a piramide". partendo dal fondo, la prima riga ha 5 alieni, la seconda 4, la terza 3 la quarta 2 e l'ultima uno.
 
2) Gli Alieni Viola scendono in due righe diritte, la prima con 7 alieni, la seconda con otto.
 
3) Gli Alieni Verdi scendono in maniera casuale. Si muovono avanti ed indietro in giro per lo schermo e sono i piu' difficili da affrontare.
 
4) Gli Alieni Gialli scendono in tre righe di cinque alieni l'uno. 

* Appena spari alle formazioni aliene, noterai che le navi rimanenti accelerano . Il trucco e' quello di sparargli mentre sono ancora alte sullo schermo in modo da non trovarsi a cercare disperatamente di abbatterle quando sono in basso. Questo vuol dire anche abbattere prima gli invasori delle file piu' basse, in modo da darti un po' di respiro. 

* Oltre alle navi aliene ci sono anche le bombe che cadono. Mentre stai allineando i colpi per abbattere le navi spaziali, fai sempre attenzione a dove sono le bombe, ed agisci di conseguenza. 

* Nella quinta ondata, dovrai affrontare la nave 'GS'. I suoi colpi sono abbastanza semplici da evitare e deve essere colpita al centro per venire fermata, ottenere i punti e rifornire la nave prima del round successivo. 

- FONTI -


Rom del gioco.

F.A.Q. by Kevin Butler A.K.A. War Doc

$end

$info=afv_l4,
$bio

Addams Family Values (c) 1994 Midway.


- DATI TECNICI -


Midway WPC (DCS)

Numero modello : 60022


Processore Principale : M6809 (@ 2 Mhz)

Processore Audio : ADSP2105 (@ 10 Mhz)

Chip Audio : DMA-driven (@ 10 Mhz)


- CURIOSITA' -


Basato sul film di successo del 1993 con Raul Julia (1940-1994) e Anjelica Huston.


- STAFF -


Concetto, Design, e Ambiente di gioco : Pat Lawlor

Software : Ted Estes

Audio e musiche : Chris Granner

Meccaniche di gioco : John Krutsch

Illustrazioni : John Youssi


- FONTI -


Game's ROM.

Immagini del cabinato.

$end

$info=agallet,agalleth,agalletj,agalletk,agallett,
$bio

Airgallet (c) 1996 Banpresto.


Uno sparatutto a scorrimento verticale.


- DATI TECNICI -


Cave 1st Generation Hardware

Game ID : BP962A


Processore Principale : MC68000 (@ 16 Mhz)

Processore Audio : Z80 [Opzionale]

Chip Audio : YMZ280B (@ 16.9344 Mhz) o OKIM6295 x (1 o 2) + YM2203 / YM2151 [Opzionale]

Altro : 93C46 EEPROM

RAM : 62256 (x8), NEC 424260 (x2), 6264 (x5)


Orientamento dello schermo : Verticale

Risoluzione video : 240 x 320 pixels

Frequenza aggiornamento video : 57.55 Hz

Colori Palette : 8192


Giocatori : 2

Controllo : Joystick a 8 direzioni

Pulsanti : 3


- CURIOSITA' -


Questo gioco e' stato sviluppato dalla Gazelle Co, Ltd., una fuoriuscita della grande casa degli sparatutto Toaplan (assieme a Cave e Eighting/Raizing).

Il gioco e' conosciuto in Giappone come "Akuu Gallet".


- STAFF -


Produttore esecutivo: Johan Satoh

Coordinatore totale: Toshifumi Kawashima

Produttore: Hiroyuki Fujimoto

Regia: Tatsuya Uemura

Programmatore: Mizuiro Honey

Designer grafici: Mikio Yamaguchi, Junya Inoue, Kaneyo Oohira

Compositore musiche: Sakai Yoshitatsu (Yoshitaz)


- FONTI -


Rom del gioco.

$end

$info=agentx1,agentx2,agentx3,agentx4,
$bio

Agent X (c) 1983 Atari.


L'Agente X deve procedere per una serie di livelli per recuperare i piani rubati e distruggere la fabbrica sotteranea di bombe del Dr. Boom. Evita gli esplosivi, i convertitori di bombe, muletti, guardie robot, fosse d'acido, e i bulbi oculari che sparano raggi mortali.


- CURIOSITA' -


Questo gioco é un prototipo di "Cloak & Dagger". Quando il gioco era completo al 70% e il fim era completo al 40%, i produttori del film si rivolsero ad Atari per vedere se aveva un gioco che potesse essere filmato come sfondo per le scne del film che necessitavano un gioco di spie alla "Cloak & Dagger". Atari acconsentía a cambiare il nome del suo gioco in "Cloak & Dagger" e i produttori del film inserirono alcuni riferimenti a "Agent X" nel copione (il personaggio di Dabny Colman). Il gioc in realtá comparse 2 mesi prima che il film fosse rilasciato. Fu testato con il nome di "Agent X" nei suoi test sul campo iniziali (circa 5 mesi prima della pubblicazione del film), ma fu prodotto solo col nome di "Cloak & Dagger". Ne arrivarono sul mercato circa 5000 unita'.


- STAFF -


Progettato e programmato da : Russel Dawe (RBD)


- FONTI -


Rom del gioco.

Immagini del cabinato.

$end

$info=agress,agressb,
$bio

Agress - Missile Daisenryaku (c) 1991 Palco.


Un interessante gioco di guerra con elementi di puzzle.


- DATI TECNICI -


Processore Principale : 68000 (@ 10 Mhz)

Processore Audio : Z80 (@ 3.579545 Mhz)

Chip Audio : YM2151 (@ 3.579545 Mhz), OKI6295 (@ 8 Khz)


Orientamento dello schermo : Orizzontale

Risoluzione video : 320 x 240 pixels

Frequenza aggiornamento video : 58.00 Hz

Colori Palette : 513


Giocatori : 2

Controllo : Joystick a 8 direzioni

Pulsanti : 4


- CURIOSITA' -


Il sottotitolo di questo gioco si traduce dal giapponese come 'Grande strategia Missilistica'.


- FONTI -


Rom del gioco.

$end

$info=ainferno,
$bio

Air Inferno (c) 1990 Taito.


Un gioco di simulazione di salvataggio aereo che per primo ha una grafica a poligoni piuttosto buona per il suo tempo.


- DATI TECNICI -


Dimensioni cabinet Cockpit : 171cm Larghezza x 95cm Profondita'  x 140cm Altezza. Peso : 130 kg

Dimensioni cabinet simulatore : 211cm Larghezza x 135,5cm Profondita'  x 178,5cm Altezza. Peso : 330 kg


Taito Air System hardware

Scheda numero : M4300186A

Adesivi Prom : C45

Processore Principale : 68000 (@ 12 Mhz), Z80 (@ 4 Mhz), TMS32025 (@ 24 Mhz)

Chip Audio : YM2610 (@ 8 Mhz)


Orientamento dello schermo : Orizzontale

Risoluzione video : 512 x 400 pixels

Frequenza aggiornamento video : 60.00 Hz

Colori Palette : 8192


Giocatori : 2

Controllo : stick

Pulsanti : 7


- CURIOSITA' -


Pony Canyon / Scitron ha pubblicato un album a edizione limitata della colonna sonora di questo gioco (Taito DJ Station: G.S.M. Taito 5 - PCCB-00037) il 21/08/1990.


- AGGIORNAMENTI -


La versione USA e' leggermente differente : 

* Aggiunta la schermata 'Winners Don't Use Drugs'.

* Grafica con colori diversi.

* Nuove armi e missili.


- STAFF -


Capo: Toshiaki Tsukano

Design gioco: Tsukasa Fujita


- CONVERSIONI -


* Console :

Turbo Grafx 16 (1991)


* Computer :

PC


- FONTI -


Rom del gioco.

Immagini del cabinato.

$end

$info=airattck,airattcka,
$bio

Air Attack (c) 1996 Comad.


Un grande sparatutto a scorrimento verticale Coreano 


- DATI TECNICI -


Processore Principale : 68000 (@ 10 Mhz), Z80 (@ 4 Mhz)

Chip Audio : OKI6295 (@ 1.0 Mhz)


Orientamento dello schermo : Verticale

Risoluzione video : 224 x 256 pixels

Frequenza aggiornamento video : 56.00 Hz

Colori palette : 1024


Giocatori : 2

Controllo : Joystick a 8 direzioni

Pulsanti : 2


- CURIOSITA' -


L'ideogramma nella schermata del titolo si legge 'kushuu' che significa 'raid aereo'.


- FONTI -


Rom del gioco.

$end

$info=airbustr,airbustrj,airbustrb,
$bio

Air Buster - Trouble Specialty (c) 1990 Kaneko.


Uno sparatutto a scorrimento orizzontale.


- DATI TECNICI -


Processore Principale : (3x) Z80 (@ 6 Mhz)

Chip Audio : YM2203 (@ 3 Mhz), OKI6295 (@ 3 Mhz)


Orientamento dello schermo : Orizzontale

Risoluzione video : 256 x 224 pixels

Frequenza aggiornamento video : 60.00 Hz

Colori Palette : 768


Giocatori : 2

Controllo : Joystick a 8 direzioni

Pulsanti : 2


- CURIOSITA' -


Pubblicato nel Gennaio 1990.

In licenza alla Namco.


Il secondo livello di Air Buster e' stato chiaramente l'ispirazione per il terzo livello di 'Turrican 2'.


Pony Canyon / Scitron pubblica una colonna sonora di questo gioco in un'edizione limita (Air Buster - PCCB-00025) il 21/04/1990.


- STAFF -


Software: S. Igarashi (To-y), H. Takeuchi (Tiny-Tomo)

Grafica: K. Matsuoka, N.Obana, T. Konakawa

Hardware: H. Mikami, H.Nagayoshi

Musiche composte da: Tatsuya Watanabe

Tecnico del suono: S.Aizu

Gioco testato da: F.Komori, K.Niihara, T.Okamoto

Coordinatore globale: S. Igarashi (To-y)

Produttore generale: Hiroshi Kaneko


- CONVERSIONI -


* Console:

Nec PC-Engine (1990, "Aero Blasters")

Sega Mega Drive (1991, "Aero Blasters")


- FONTI -


Rom del gioco.

Immagini del cabinato.

$end

$info=airco22b,
$bio

Air Combat 22 (c) 1995 Namco.


Il sequel di "Air Combat" con una grafica migliore.


- DATI TECNICI -


Disponibile anche come cabinet Deluxe, o come kit di conversione per "Air Combat".


Dimensioni cabinet Deluxe : 198cm Altezza x 109cm Larghezza x 279.5cm Profondita' .

Peso cabinet Deluxe : 494kg.


Namco Super System 22 hardware

Game ID : ACS


Processore Principale : 68EC020 (@ 24.576 Mhz), (2x) TMS32025 (@ 49.152 Mhz), M37710 (@ 16.384 Mhz)

Chip Audio : C352 (@ 16.384 Mhz)


Orientamento dello schermo : Orizzontale

Risoluzione video : 640 x 480 pixels

Frequenza aggiornamento video : 60.00 Hz

Colori Palette : 32768


Giocatori : 1

Controllo : leva acceleratore, joystick analogico con grilletto (2).

Pulsanti : 1


- CURIOSITA' -


Questo gioco fu chiamato Air Combat '22' perche' girava su hardware Namco's Super System '22'.


Victor Entertainment pubblica una colonna sonora in un'edizione limitata di questo gioco (Namco Video Game Graffiti Vol.18 - VICL-15040) il 25/05/1995.


- SERIE -


1. Air Combat (1992)

2. Air Combat 22 (1995)

3. Ace Combat (1996, Sony PlayStation)

4. Ace Combat 2 (1997, Sony PlayStation)

5. Ace Combat 3 - Electrosphere (2000, Sony PlayStation)

6. Ace Combat 04 - Shattered Skies (2001, Sony PlayStation 2)

7. Ace Combat 5 (Sony PlayStation 2)


- STAFF -


Musiche e Suoni di: Kazuhiro Nakamura, Hiroyuki Kawada, Keiichi Okabe


- FONTI -


Rom del gioco.

Immagini del cabinato.

$end

$info=aircomb,aircombj,
$bio

Air Combat (c) 1992 Namco.


Un gioco nella cabina di pilotaggio dalla Namco che prova a simulare un veivolo del tipo F-16. Il gioco consiste principalmente di combattimento aereo ed ha tre livelli di gioco: Cadetto, Capitano ed Asso.


- DATI TECNICI -


Dimensioni cabinato:

Altezza 195,5cm

Profondita' 279.4cm

Lunghezza 106.6cm


Peso: 471.5 kg


Namco System 21 hardware

Game ID : AC


Processore Principale : (2x) 68000 (@ 12.288 Mhz), M6809 (@ 3.072 Mhz), HD63705 (@ 2.048 Mhz), (2x) TMS32025 (@ 24 Mhz)

Chip Audio : C140 (@ 32 Khz), YM2151 (@ 3.57958 Mhz)


Orientamento dello schermo : Orizzontale

Risoluzione video : 496 x 480 pixels

Frequenza aggiornamento video : 60.00 Hz

Colori Palette : 32768


Giocatori : 2

Controllo : Leva acceleratore, Joystick a 8 direzioni

Pulsanti : 2


- CURIOSITA' -


Nonostante la schermata dei titoli indichi 1992, Air Combat e' stato rilasciato in Giappone nel Giugno 1993.

Nota: Non muori mai in questo gioco! Vieni invece lanciato fuori dal velivolo in modo che la fine non sia violenta.


Victor Entertainment pubblica una colonna sonora in un'edizione limita di questo gioco (Namco Video Game Graffiti Vol.10 - VICL-40097, 40098) il 16/12/1993.


- SERIE -


1. Air Combat (1992)

2. Air Combat 22 (1995)

3. Ace Combat (1996, Sony PlayStation)

4. Ace Combat 2 (1997, Sony PlayStation)

5. Ace Combat 3 - Electrosphere (2000, Sony PlayStation)

6. Ace Combat 04 - Shattered Skies (2001, Sony PlayStation 2)

7. Ace Combat 5 (Sony PlayStation 2)


- STAFF -


Composizione musiche di: Hiroyuki Kawada


- CONVERSIONI -


* Console:

Sony PlayStation (1995)


- FONTI -


Rom del gioco.

Immagini del cabinato.

$end

$info=airduel,
$bio

Air Duel (c) 1990 Irem.


Uno sparatutto a scorrimento verticale.


- DATI TECNICI -


Irem M-72 system hardware


Processore Principale : V30 (@ 8 Mhz)

Processore Audio : Z80 (@ 3.579545 Mhz)

Chip Audio : YM2151 (@ 3.579545 Mhz), DAC (@ 3.579545 Mhz)


Orientamento dello schermo : Verticale

Risoluzione video : 256 x 384 pixels

Frequenza aggiornamento video : 55.00 Hz

Colori Palette : 512


Giocatori : 2

Controllo : Joystick a 8 direzioni

Pulsanti : 2

=> [A] Fuoco, [B] Bomba guidata


- CURIOSITA' -


Pubblicato nel Giugno 1990.


Diverse musiche da questo gioco sono state riciclate per altri giochi dagli stessi musicisti:

La musica della missione 1 e' stata riciclata e remixata in "Gun Force II" (Stage 2 parte 1).

La musica della missione 2 contiene un assolo di sintetizzatore (dopo 32 secondi) che e' stato suonato da un sax in "Metal Slug 2 - Super Vehicle-001/II" (missione 3).

La musica della missione 3 e' stata riciclata e remixata con una chitarra elettrica in "Metal Slug 3" (missione 1, via sottomarina).

La musica della missione 3 e' stata riciclata e remixata anche in "Gun Force II" (Stage 2 parte 2).

La musica della missione 3 e' stata riciclata e remixata in "Gun Force II" (stage 1).


- SERIE -


1. Air Duel (1990)

2. Air Assault (1993)


- FONTI -


Rom del gioco.

$end

$info=airraid,
$bio

Air Raid (c) 1987 Seibu Kaihatsu.


Uno sparatutto a scorrimento verticale.


- DATI TECNICI -


Processore Principale : (2x) Z80 (@ 6 Mhz)


Orientamento dello schermo : Verticale

Risoluzione video : 224 x 256 pixels

Frequenza aggiornamento video : 60.00 Hz

Colori palette : 4096


Giocatori : 2

Controllo : Joystick a 8 direzioni

Pulsanti : 2


- CURIOSITA' -


Air Raid e' il predecessore di "Raiden".


Questo gioco e' anche conosciuto come "Cross Shooter".


- FONTI -


Rom del gioco.

$end

$info=airtrix,
$bio

Air Trix (c) 2001 Sega.


Un eccellente gioco di skateboard basato sui "trick" (evoluzioni). Il giocatore é posizionato e manovra un controllo a forma di skateboard che permette al giocatore di effettuare "tail grabs", "spins" e altre mosse.


- DATI TECNICI -


Dimensioni cabinet : 107'' Profondita' x 47'' Larghezza x 89'' Altezza.

Peso cabinet : 1200 lbs.


Sega Hikaru Hardware


CPU : 2 x Hitachi SH-4 128 bit RISC CPU con funzioni grafiche @ 200 MHz 360 MIPS / 1.4 GFLOPS

Motore grafico : Sega Dedicato 3-D 

Motore sonoro : "Super Intelligent Processor", 32-bit RISC CPU (64 channels ADPCM) 

Memoria principale : 64 Mbytes

Memoria grafica : 28 Mbytes

Memoria sonoro : 8 Mbytes
 

- CONSIGLI E TRUCCHI -


* 2 nuovi personaggi: Alla schermata di selezione personaggi tieni premuto i pulsanti a sinistra e poi premi Start. Dovresti avere due nuovi skater.


- SERIE -


1. Top Skater - Sega Skateboarding (1997)

2. Air Trix (2001)


- FONTI -


Game's ROM.

Immagini del cabinato.

$end

$info=airwolf,airwolfa,
$bio

Airwolf (c) 1987 Kyugo.


Uno sparatutto a scorrimento orizzontale.


- DATI TECNICI -


Processore Principale : (2x) Z80 (@ 4.608 Mhz)

Chip Audio : (2x) AY8910 (@ 1.5 Mhz)


Orientamento dello schermo : Orizzontale

Risoluzione video : 288 x 224 pixels

Frequenza aggiornamento video : 60.00 Hz

Colori Palette : 256


Giocatori : 2

Controllo : Joystick a 8 direzioni

Pulsanti : 2


- CURIOSITA' -


Un bootleg di questo gioco e' conosciuto come "Sky Wolf".


Il gioco e' basato sulla famosa serie TV statunitense 'Air Wolf' (Universal City Studios, 1984).


- STAFF -


Yoshikikun, Kankurou, Chapy Hara, Yahichi, Sukesan

- CONVERSIONI -


* Console :

Nintendo Famicom (1988)


* Altri :

Videogioco portatile LCD (1989) da Acclaim.


- FONTI -


Rom del gioco.

Immagini del cabinato.

$end

$info=ajax,ajaxj,
$bio

Ajax (c) 1987 Konami.


Al giocatore e' stato affidato un ordine di emergenza. Deve salvare la terra dall'essere conquistata dalle forze nemiche. Egli sale sul suo elicottero e si prepara per un intenso combattimento aereo. Sparando agli aerei nemici che arrivano e bombardando i nemici a terra, crca di farsi strada attraverso i vari livelli per raggiungere la base nemica. Quando termina il primo livello, viene trasportato al livello successivo da una portaerei. Va con il suo jet contro aerei, carri armati, navi, elicotteri e portaerei. Il giocatore deve anche fare attenzione a nemici nascosti e attacchi a sorpresa.

Durante il gioco si possono ottenere diversi tipi di potenziamenti. Questi includono:

"3" 3-Way: i proiettili vanno davanti, a destra e a sinistra.

"L" Laser: Il giocatore puo' sparare un doppio laser.

"T" Triple : Vengono sparati missili che si aprono in tre direzioni frontalmente.

"V" Vulcan : Proiettili veloci vengono sparati nella direzione controllata.

"B" Bomb : I missili Aria-terra sono molto potenti.

C'e' anche una super arma extra che distrugge tutti i nemici sullo schermo in un colpo solo. Il suo uso e' comunque limitato.

Ajax contiene due tipi diversi di schermi: 2D e 3D. Negli schermi 2D, il giocatore controlla un elicottero. Negli schermi 3D, il giocatore comanda un jet.

Ajax ha una grafica impressionate con moltissimi effetti di rotazione e di scalatura (alcuni possono essere un po' disorientanti!), una ottima colonna sonora e eccellenti controlli di gioco. Molto raccomandato per tutti i fans degli sparatutto.


- DATI TECNICI -


Game ID : GX770


Processore Principale : KONAMI (@ 3 Mhz), M6809 (@ 3 Mhz), Z80 (@ 3.579545 Mhz)

Chip Audio : YM2151 (@ 3.579545 Mhz), (2x) K007232 (@ 3.579545 Mhz)


Orientamento dello schermo : Verticale

Risoluzione video : 224 x 288 pixels

Frequenza aggiornamento video : 60.00 Hz

Colori Palette : 2048


Giocatori : 2

Controllo : Joystick a 8 direzioni

Pulsanti : 3 (FIRE, BOMB, POW)


- CURIOSITA' -


Pubblicato nel Dicembre 1987.


Questo gioco e' conosciuto anche come "Typhoon".


Alfa Records ha pubblicato una colonna sonora in un'edizione limitata per questo gioco (Konami Game Music Vol.4 - 28XA-201) il 10/03/1988.


- AGGIORNAMENTI -


L'ordine dei livelli e' diverso tra Ajax e Typhoon.


- STAFF -


Produttore: K. Hiroshita

Regia: S. Okamoto

Programmatore: S. Fujiwara, Gen. S

Designer 2D: N. Sugita

Designer 3D: N. Ishii

Titoli: Dr. Hide

Personaggi: K. Nakamura

Audio: Y. Uno, Motoaki Furukawa

Hardware: H. Ueno, K. Ban


- CONVERSIONI -


* Computer:

Sharp X68000 (1989)


- FONTI -


Rom del gioco.

Immagini del cabinato.

$end

$info=akamaru,
$bio

Panel & Variety Akamaru Q Joushou Dont-R (c) 1996 Dynax.


- CURIOSITA' -


Pubblicato nel Giugno 1996.


Sviluppato da Nakanihon per conto di Dynax.


- STAFF -


Staff : IWA, BEN, CHI.BAT, MIDOKORA, Mitty-Ryu, JOE, Mr.oz, Jerry


- FONTI -


Rom del gioco.

$end

$info=akiss,
$bio

Mahjong Angel Kiss (c) 1995 Jaleco.


Un gioco di mahjong per adulti, Mahjong Angel Kiss é unico nella sua caratteristica di avere parecchie sequenze animate di spogliarello per ragazza, invece delle solite 3 o 4. Altra particolaritá di questo gioco é che ogni ragazza non ha un importo determinato di fondi per le puntate, quindi il giocatore non puó progredire piú velocemente  prosciugando i fondi delle ragazze e deve pertanto giocare una partita per ogni sequenza di strip.


 - DATI TECNICI -


Jaleco Mega System 32 hardware

PCB # : MB94166 EB91022-20101


Processore Principale : V70 (@ 20 Mhz)

Processore Audio : Z80 (@ 4 Mhz)

Chip Audio : YMF271 (@ 4 Mhz)


Orientamento dello schermo : Orizzontale

Risoluzione video : 320 x 224 pixels

Frequenza aggiornamento video : 60.00 Hz

Colori Palette : 32768


Giocatori : 1


- CURIOSITA' -


Satoshi Urushihara, il produttore dei character designer di questo gioco, e' un famoso illustratore Giapponese. Ha lavorato in molti cartoni animati giapponesi come "Plastic Little" e giochi di ruolo come la serie "Growlanser".


- STAFF -


Produttore Gioco : Toshirou Tsuboi

Design Gioco : Takeshi Ishizashi

Consiglieri design gioco : Yasuhiro Ota, Masayuki Kaneko

Programma : Takeshi Ishizashi

Produttore Grafica : Ken Baba

Direzione design C.B. : Tetsuo Yahagi

Direzione design punti : Yoshito Kuwa

Design C.B/Punti : Minoru Oka, Masaharu Okada, Film/Magic Staff

Design sonoro B.G.M/S.E. : Takahiro Wakuta


* Annunciatrici Radio :

Miyuki : Naoko Watanabe

Kanna : Michie Tomizawa

Urara : Manami Nakayama


Produttore Design Personaggi : Satoshi Urushihara


- CONVERSIONI -


* Console :

Sega Saturn (1996, "Mahjong Tenshi Angel Lips")


- FONTI -


Rom del gioco.

$end

$info=akkanvdr,
$bio

Akkanvader (c) 1995 Taito.


Un remake dei classici sparatutto di invasori alieni che presenta nemici interessanti e un'ampia varieta' di personaggi da scegliere.


- DATI TECNICI -


Taito F3 System hardware

Adesivi Prom : E06


Processore Principale : 68EC020 (@ 16 Mhz)

Processore Audio : 68000 (@ 16 Mhz)

Chip Audio : ES5505 (@ 15.23805 Mhz)


Orientamento dello schermo : Verticale

Risoluzione video : 224 x 320 pixels

Frequenza aggiornamento video : 58.97 Hz

Colori Palette : 8192


Giocatori : 4

Controllo : Joystick a 8 direzioni

Pulsanti : 1 (FUOCO)


- CURIOSITA' -


Pubblicato nel Giugno 1995.

Il titolo di questo gioco si traduce dal giapponese come 'Rogue-vader'.


Questo gioco e' conosciuto fuori dal Giappone come "Space Invaders '95 - The Attack of Lunar Loonies".


Il gioco impedisce di inserire le iniziali "sex" nella tabella dei punteggi alti. Se ci provi, viene cambiato in "AAA".


Pony Canyon / Scitron ha pubblicato una colonna sonora in un'edizione limitata di questo gioco (Welcome to the Karu Land - PCCB-00196) il 17/11/1997.


- AGGIORNAMENTI -


La versione USA ("Space Invaders '95 - The Attack of Lunar Loonies") e' leggermente differente:

* Aggiunta la schermata "Winners Don't Use Drugs".


- SERIE -


1. Space Invaders (1978)

2. Space Invaders Deluxe (1979)

3. Return of the Invaders (1985)

4. Majestic Twelve - The Space Invaders Part IV (1990)

5. Space Invaders DX (1994)

6. Akkanvader (1995)


- STAFF -


Progetto: Seiji Kawakami, Nobuhiro Hiramatsu, Shinichi Arai

Designer Personaggi: Seiji Kawakami, Nobuhiro Hiramatsu, Shinichi Arai, Hiroyo Kujirai, Sy??Nakajima, Kasayama Pamio, Hiroto Nizato, Shin Tanaka, Terumi Ogihara, V.A.P, Peacock

Ingegnere Software: Kazutomo Ishida, Hirotaka Fukakawa, K??Kato, Masashi Tsuzura, Takashi Ishii, Yasutaka Hayashi, Shinji Soyano, Tabby Software Magic, Hiroshi Aoki, Kouji Tsunekiyo

Direttore del suono: Kazuko Umino (Karu)

Designer Decorazioni: Kumi Mizobe

Ingegnere hardware: Takeshi Kinugasa


- FONTI -


Rom del gioco.

$end

$info=aladbl,
$bio

Disney's Aladdin (c) 1993 Unknown.


- DATI TECNICI -


Processore Principale : 68000 (@ 7.670442 Mhz), Z80 (@ 3.57954 Mhz) 

Chip Audio : YM2612 (@ 7.670442 Mhz), SN76496 (@ 3.57954 Mhz) 


Orientamento dello schermo : Orizzontale 

Risoluzione video : 256 x 224 pixels 

Frequenza aggiornamento video : 60.00 Hz 

Colori palette : 512


Giocatori : 1 

Controllo : Joystick a 8 direzioni

Pulsanti : 3


- CURIOSITA' -


Bootleg arcade della versione giapponese per Sega Mega Drive.


- FONTI -


Rom del gioco.

$end

$info=alcon,
$bio

Alcon (c) 1986 Taito America Corp.


Uno sparatutto a scorrimento verticale. Spara ai bersabli a terra e raccogli stelle che possono essere scambiate con potenziamenti. Voli sopra ad un paesaggio Hi-Tech. Prevede boss di fine livello, ed ha grafica e audio di buona qualita' .


- DATI TECNICI -


Numero Scheda : M6100186A

Adesivi Prom : A77


Processore Principale : (2x) Z80 (@ 6 Mhz)

Chip Audio : (2x) AY8910 (@ 1.5 Mhz)


Orientamento dello schermo : Verticale

Risoluzione video : 240 x 280 pixel

Frequenza aggiornamento video : 60.00 Hz

Colori Palette : 256


Giocatori : 2

Controllo : Joystick a 8 direzioni

Pulsanti : 2


- CURIOSITA' -


Pubblicato nel Dicembre 1986.


Questo gioco e' conosciuto fuori dagli US come "Slap Fight".


'ALCON' sta per 'Allied League of Cosmic Nations'.


Gary Hatt detiene il record per questo gioco con 838,050 punti il 25 Aprile 1987.


- CONSIGLI E TRUCCHI -


* Descrizione armi :

Speed - Questa aumentera'  la tua velocita'  nel volo.

Shot - Fuoco normale dritto.

Side - Fuoco a destra e a sinistra.

Wing - Doppio, triplo e quadruplo fuoco.

Bomb - Fuoco ad ampio raggio.

Laser - Fuoco a lungo raggio.

H. Mis(Homing missiles) - Missili teleguidati.

Shield - Indistruttibile contro tre colpi.


* Super Power-Up : Inserisci la tua moneta(e) e scegli modalita'  un giocatore. Quando inizi il livello, non premere il tasto fuoco e non uccidere nessuno. Cerca di sopravvivere il piu' a lungo possibile evitando i proiettili nemici. Lascia che il tuo giocatore venga distrutto e, quando riprendi, avrai tutti i potenziamenti e le armi. Piu' a lungo avrai resistito prima di essere distrutto, piu' avanti nel gioco sarai trasportato.


- STAFF -


Compositore : Masahiro Yuge


- FONTI -


Rom del gioco.

Immagini del cabinato.

$end

$info=alexkidd,alexkidd1,
$bio

Alex Kidd With Stella - The Lost Stars (c) 1986 Sega.


Un gioco platform.


- DATI TECNICI -


Sega System 16A hardware


Processore Principale : 68000 (@ 10 Mhz)

Processore Audio : Z80 (@ 4 Mhz), N7751 (@ 400 Khz)

Chip Audio : YM2151 (@ 4 Mhz), DAC (@ 4 Mhz)


Orientamento dello schermo : Orizzontale

Risoluzione video : 320 x 224 pixels

Frequenza aggiornamento video : 60.00 Hz

Colori Palette : 6144


Giocatori : 2

Controllo : Joystick a 8 direzioni

Pulsanti : 2


- CURIOSITA' -


Questo gioco segna il debutto per la prima mascotte di Sega, Alex Kidd che compare in molti giochi per Sega Master System. L'unico gioco di Alex per Sega Mega Drive era "Alex Kidd in the Enchanted Castle" nel 1989. L'ultimo gioco di Alex Kidd era intitolato "Alex Kidd in Shinobi World" che era in qualche modo un incrocio tra la serie Alex Kidd e Shinobi. Nel 1991, Alex Kidd e' stato sostituito dal personaggio 'piu' veloce di un proiettile' chiamato Sonic The Hedgehog.


Opa-Opa, il personaggio principale di "Fantasy Zone", compare come contenitore per la 'Miracle Ball' nel livello 2 di questo gioco.


Sony Music Entertainment / Scitron ha pubblicato la colonna sonora in edizione limitata per questo gioco (Sega Arcade 80's Vol.1 - SCDC-00245) il 19/02/2003.

- AGGIORNAMENTI -

PCB protetta (set 1 in MAME) : specifiche piattaforme si muovono verso l'alto.

PCB non protetta (set 2 in MAME) : specifiche piattaforme si muovono verso il basso.


- SERIE -


1. Alex Kidd In Miracle World (1986, Sega Master System)

2. Alex Kidd With Stella - The Lost Stars (1986)

3. Alex Kidd In High-Tech World (1989, Sega Master System)

4. Alex Kidd In Enchanted Castle (1989, Sega Mega Drive)

5. Alex Kidd In Shinobi World (1990, Sega Master System)


- STAFF -


Compositore sonoro: Hiroshi Kawaguchi (Hiro)


- CONVERSIONI -


* Console:

Sega Master System (1988)


- FONTI -


Rom del gioco.

$end

$info=alibaba,
$bio

Ali Baba and 40 Thieves (c) 1982 Sega.


Un gioco di labirinti dove giochi con il famoso ladro arabo che deve affrontare e sconfiggere i 40 ladroni che cercano di rubarti i soldi.


- DATI TECNICI -


Processore Principale : Z80 (@ 3.072 Mhz)

Chip Audio : Namco 3-channel WSG (@ 96 Khz)


Orientamento dello schermo : Verticale

Risoluzione video : 224 x 288 pixels

Frequenza aggiornamento video : 60.61 Hz

Colori Palette : 16


Giocatori : 2

Controllo : Joystick a 4 direzioni

Pulsanti : 1


- CURIOSITA' -

Rilasciato durante il Marzo 1982.

Ali Baba e i 40 ladroni si basa sul popolare racconto araba con lo stesso nome ('Ali Baba e i 40 ladroni')


- PUNTEGGI -


Ladroni: 200 punti.

Capitano dei Ladroni: 800 punti.

Uomo $$: 400 punti.

Mistero: 100 punti.


- CONVERSIONI -


* Computer:

MSX (1984)


- FONTI -


Rom del gioco.

$end

$info=alien3,alien3u,
$bio

Alien 3 - The Gun (c) 1993 Sega.


Uno sparatutto.


- DATI TECNICI -


Dimensioni cabinet : 80cm Larghezza x 136cm Profondita'  x 193cm Altezza. 

Peso Cabinet : 215 kg.


Sega System 32 hardware


Processore Principale : V60 (@ 16.10795 Mhz), Z80 (@ 8.053975 Mhz)

Chip Audio : (2x) YM3438 (@ 8.053975 Mhz), RF5C68 (@ 12.5 Mhz)


Orientamento dello schermo : Orizzontale

Risoluzione video : 416 x 224 pixels

Frequenza aggiornamento video : 60.00 Hz

Colori Palette : 16384


Giocatori : 2

Controllo : lightgun

Pulsanti : 2


- CURIOSITA' -


Questo gioco e' basato sul film 'Alien 3' del 1992.


- AGGIORNAMENTI -


La versione USA e' leggermente differente :

* Aggiunta la schermata 'Winners Don't Use Drugs' o talvolta 'Recycle It, Don't Trash It!'.


- FONTI -


Rom del gioco.

Immagini del cabinato.

$end

$info=alienar,alienaru,
$bio

Alien Arena (c) 1985 Duncan Brown.




Il giocatore 1 (Thor) ed il giocatore 2 (Zespar) combattono nell' Alien Arena. Il gioco e' a tempo, con 2 minuti di gioco per ogni 25 centesimi di dollaro indipendentemente da che giocatore avete scelto (n.d.t.: in Italia sara' stato il classico 200 lire). Si puo' acquistare piu' tempo quando si vuole, comunque prima che il conteggio arrivi a ':00'. 

Nella modalita' ad 1 giocatore siete Thor ed utilizzate i comandi a destra, mentre il calcolatore e' Zespar, a sinistra. Nella modalita' a 2 giocatori si possono sceglie i comandi. Quando il tempo si esaurisce nell'una o nell'altra modalita', si arriva ad una videata "giocate finche' potete sopravvivere e possibilmente vincete vite extra". Se cominciate in modalita' 2 giocatori, colui che sta vincendo quando il tempo si esaurisce combattera' contro il calcolatore. 

Il tema di base del gioco e' "cattura la bandiera (mentre proteggete la vostra)". Potete costruirvi aiuti offensivi o difensivi raccogliendo i 'pezzi' che troverete nella vostra meta' campo. I pezzi sono colorati e con un codice e sono generati e distribuiti a caso; alcuni oggetti richiedono piu' pezzi per essere montati. Una volta che cominciate a montare un oggetto, dovete finire di montarlo (quindi prendere abbastanza parti per montarlo) e piazzarlo, oppure buttare via ogni cosa raccolta sino a quel momento. Lo scarto dei pezzi e' da usare principalmente quando avete preso per sbaglio un pezzo errato... o quando non avete tutti i pezzi richiesti per montare il resto dell'oggetto. Una barra di stato mostra quale oggetto e' in costruzione e quante parti sono necessarie. Si puo' montare soltanto un oggetto alla volta. Una volta che avete montato l'oggetto, dovete trasportarlo  dove desiderate disporlo o lanciarlo e premere il tasto 'posto'. 


C'e' un ritardo all'inizio di ciascuno round prima che le bandierine compaiano ed un ulteriore ritardo prima che la barriera scenda.Usate questo tempo per costruirvi un attacco o una difesa o entrambe le cose (questo fa si che l'avversario appena inizi ogni round  debba faticare per la vostra bandierina). Quando le bandierine compaiono, la loro disposizione e' casuale, ma sempre ad una piccola distanza dalla parete posteriore della vostra meta' dell'arena. 

 
Un round si conclude quando una bandierina avversaria e' catturata da un giocatore, o quando un giocatore e' distrutto da uno degli oggetti offensivi o difensivi dell'avversario. Ci sono tutta una serie di sfumature su come gli oggetti si comportano, come fanno fare punti, ecc.


- DATI TECNICI -


Processore Principale : M6809 (@ 1 Mhz), M6808 (@ 894.75 Khz)

Chip Audio : DAC


Orientamento dello schermo : Orizzontale

Risoluzione video : 292 x 240 pixels

Frequenza aggiornamento video : 60.00 Hz

Colori palette : 16


Giocatori : 2

Controllo : Joystick a 8 direzioni

Pulsanti : 2


- CURIOSITA' -

Breve storia di Duncan Brown: nel 1984 avevo fatto un reverse-engineering dell'hardware usato nei giochi Williams a tal punto da aver creato un 'programma guida' per questo hardware. Fu un colpo del destino quando dovetti scrivere da zero un nuovo gioco per questo hardware! La mia intenzione originale era di raggiungere questo obiettivo utilizzando un kit di conversione di piu' semplice utilizzo rispetto a quanto in circolazione (ricordatevi che stiamo parlando dei tempi in cui le conversioni erano appena cominciate, molto prima delle JAMMA, e molte di esse erano un vero casino da installare). Un nuovo marquee, nuovi adesivi laterali, un nuovo pannello di controllo, 12 EPROM e via! Nessun cablaggio incasinato o modificazioni della scheda. Se i mie costi di produzione fossero scesi il mio stipendio avrebbe potuto aumentare.

Bene, questo era comunque il piano...Nel corso dell'anno scrissi "Alien Arena". E' stato scritto nel linguaggio macchina 6809 utilizzando un cross-compiler su un Apple II+ utilizzando un harware appositamente creato a mano ('24' 2Kx8 RAM montate su una scheda e collegate all'Apple con una interfaccia bus appositamente realizzata!). Potevo in questo modo verificare il codice senza i soliti rallentamenti di programmazione e di cancellazione delle EPROM.

Quando finito, assemblai tutto in un cabinato che conteneva precedentemente "Stargate" e lo misi nella salagiochi che possedevo. Feci alcune modifiche (principalemnte riguardanti il giocatore controllato  dal computer) basate sulle reazioni dei clienti. Non posso dire che fosse un grande successo, francamente la maggior parte della gente pensava che facesse schifo. Sei libero di decidere come vuoi. Ti dico solo che mia moglie ed io l'abbiamo giocato tantissimo mentre lo stavo progettando (questo probabilmente ha fatto slittare di 6 mesi la sua uscita, heh heh heh...).

Questo e' letteralmente il gioco piu' raro mai prodotto per hardware Williams (produzione di un'unita'!)ed e' stato in circolazione per 10 anni.   
 
- STAFF -

Disegnato da: Duncan Brown

Da un'idea di:  Stowe Keller

- FONTI -


Immagini del cabinato.

Rom del gioco.

$end

$info=aliencha,
$bio

Alien Challenge (c) 1994 IGS.


- CONSIGLI E TRUCCHI -


* Gioca come Claus (il boss finale) : Nella schermata di selezione del personaggio evidenzia Wong Fei Hung e premi Destra(x8), Sinistra(x4) e Giu'(x4).


- FONTI -


Rom del gioco.

$end

$info=alieninv,
$bio

Alien Invasion (c) 1979 Margamatics Video.


Un hack di "Space Invaders" di Taito.


- FONTI -


Rom del gioco.

$end

$info=alieninvp2,
$bio

Alien Invasion Part II (c) 1979.


Spara e distruggi gli invasori alieni per ottenere punti.


- DATI TECNICI -


Processore Principale : 8080 (@ 1.9968 Mhz)

Chip Audio : SN76477 (@ 1.9968 Mhz)


Orientamento dello schermo : Verticale

Risoluzione video : 224 x 240 pixel

Frequenza aggiornamento video : 60.00 Hz

Colori Palette : 2


Giocatori : 2

Controllo : Joystick a 2 direzioni

Pulsante : 1


- CURIOSITA' -


Prodotti originali :

Space Invaders [Modello verticale] (Midway)

Space Invaders [Modello Cocktail] (Midway)


Lista Bootlegs/Hacks:

Space Invaders (Logitec Co., Ltd.)

Space Invaders (Model Racing)

Space Invaders Part Four

Super Invaders (EMAG corp.)

Super Invaders (Zenitone Microsec)

Super Earth Invasion (Competitive Video)

Super Earth Invasion (Electrocoin, Ltd.)

Alien Invasion Part II

Space War Part Three

Invasion (Sidam)

Invasion (RZ Bologna)


Lista cloni:

PM Invader (Irem)

Cosmic Monsters [Modello Verticale] (Universal)

Cosmic Monsters [Modello Cocktail] (Universal)

Cosmic Monsters 2 (Universal)

Space Attack [Modello verticale] (Video Games GMBH)

Space Attack [Modello Cocktail] (Sega)

Space Attack [Modello Verticale] (Sega)

Space Attack [Modello da Bancone] (Video Games GMBH)

Space Attack [Modello Cocktail] (Video Games GMBH)

Space Attack II (Zenitone Microsec)

Jatre Specter (Jatre)

Space War (Sanritsu)

Space King (Leijac)

Space Intruder (Shoei)


- AGGIORNAMENTI -


AI PII presenta alcune differenze :

* Aggiunta una storia alla sequenza demo.

* Il design dei blocchi verdi e' diverso.

* Le astronavi che girano in alto allo schermo ti sparano dietro quando hanno un colpo pulito.

* Alcuni invasori si dividono in due, dandoti cosi' piu' invasori a cui sparare.


- PUNTEGGI -


Invasore Grande : 100 punti

Invasore Medio : 200 punti

Invasore Piccolo : 300 punti

UFO : da 500 a 3000 punti


- FONTI -


Rom del gioco.

Immagini del cabinato.

$end

$info=aliens,aliens2,aliens3,aliensj,aliensj2,aliensu,aliensa,
$bio

Aliens (c) 1990 Konami.


Riprende il film con Ripley e il Capitano Hicks che cercano di lasciare una colonia infestata dagli alien aprendosi la strada a suon di proiettili.


- DATI TECNICI -


Game ID : GX875


Processore Principale : KONAMI (@ 3 Mhz)

Processore Audio : Z80 (@ 3.579545 Mhz)

Chip Audio : YM2151 (@ 3.579545 Mhz), K007232 (@ 3.579545 Mhz)


Orientamento dello schermo : Orizzontale

Risoluzione video : 288 x 224 pixels

Frequenza aggiornamento video : 60.00 Hz

Colori Palette : 512


Giocatori : 2

Controllo : Joystick a 8 direzioni

Pulsanti : 2

=> [1] Sparo1, [2] Sparo2


- CURIOSITA' -


Pubblicato nel Marzo 1990.


Il gioco si basa sul film con lo stesso nome (pubblicato nel 1986)

Un cabinet di Aliens compare nel gioco arcade dei Simpson. Viene pero' rivelato che uno Xenomorfo che spaventa un mutante spaziale (un personaggio caratteristico della serie TV) non e' altro che Marge Simspon in un costume da Alien.


- AGGIORNAMENTI -


La versione USA del gioco e' leggermente diversa, ha la schermata "Winners Don't Use Drugs".


La versione giapponese e' molto diversa da qualsiasi altra versione che appare negli altri paesi:

* Vistosamente, entrambi i livelli di guida dell'APC sono stati completamente cancellati.

* Per questo, la sottotrama di salvare Newt scompare. Quindi, Newt non appare nel primo schermo.

* Quando si affronta il 'Shrinky-Dink Alien Quartet', il primo completamente ingrandito salta fuori dallo schermo, lasciandoti combattere con solo gli altri tre.

* Molti altri degli alien, zombies e boss intermedi possono essere uccisi con meno colpi.

* Due nuovi tipi di nemici appaiono nel gioco:

a) Un alien adulto irrompe fuori dal muro di fondo durante la fase dei condotti in quello che puo' essere considerato il 5° livello.

b) Il tipo piccolo di Shrinky-Dink Alien, come visto nella forma del boss intermedio del livello 5, riappare nel livello 7. E' in piedi da solo sulla passarella con un anello arancione di energia che lo circonda, e la passarella che gli fa da scudo. Un po' di colpi la distruggeranno.

* E' stato dato un titolo ad ogni livello. Eccoli trascritti come compaiono nel gioco:

Livello 1 - Living Quarters

Livello 2 - Factory

Livello 3 - Factory2

Livello 4 - Queen Alien's DEN

Livello 5 - Escape Route

Livello 6 - Battle Ship SULACO 


* Armi speciali e bombe appaiono con maggiore frequenza durante il gioco, cadendo dal cielo per essere usate dai giocatori a intervalli regolari.

* E' ora possibile guadagnare 1-ups durante il gioco. Se un giocatore ha ancora un'arma dal precedente potenziamento di arma speciale, il potenziamento successivo sara' un 1-up. Arriva sotto forma di un nastro rosso con scritto sopra "1 up".

* In aggiunta agli altri nemici di questa sezione, gli alien che spuntano dal pavimento compaiono prima, nel terzo livello.

* In aggiunta agli altri nemici, gli alien volanti ora appaiono nel primo segmento del Power Loader, nel terzo livello.

* Gli alien volanti sono molto piu' frequenti durante la porzione esterna dei livelli 5 e 7.

* Barili esplosivi addizionali compaiono durante il gioco.

* Molti alieni hanno cambiato colore: Gli Aliens adulti sono viola anziche' marrone, i face-huggers sono color carne invece che verdi ecc.

* Molti degli alien adulti della sequenza dell'ascensore del livello 3 sono stati tolti. Sono stati sostituiti da alien volanti che non danneggiano i cavi. Questo rende la sequenza molto piu' facile.

* I raggi del cannone a tre vie sono stati cambiati di colore da viola a arancione.

* Durante la battaglia finale, la regina non ti sputa addosso fuoco o acido. Invece, dopo aver lampeggiato in bianco, lancia immagini multiple di se stessa come proiettile! Queste sono piu' grandi e per questo e' piu' facile essere colpiti.

* La regina continua a lanciarsi contro di te anche se sei dentro il power loader. Questo rende la battaglia finale molto piu' difficile.


- STAFF -


Programmatori gioco: S. Okamoto, K. Ozaki, Hirotaka.I.1

Designers personaggi: Kengo N., Nishiyan

Designers grafici: M. Yoshida, Kaoru. N

Compositore musiche: Adachi

Effetti audio: Oouchi

Designer hardware: H. Matsuura

Ospiti speciali: Akira. S, Hiroshi Iuchi (Iuchi 2), Chokki, Takano, Samejima

Regia: S. Okamoto

Gestione: Hiroshita


- FONTI -


Rom del gioco.

Immagini del cabinato.

$end

$info=aliensec,
$bio

Alien Sector (c) 1985 Namco.


Uno sparatutto a scorrimento orizzontale dove devi sparare a tutti gli alieni malvagi mentre accumuli gli alieni amichevoli e gentili con un occhio. Alla fine di ogni livello c'e' opportunita'  di ottenere piu' energia.


- DATI TECNICI -


Processore Principale : M6809 (@ 1.536 Mhz), HD63701 (@ 1.536 Mhz)

Chip Audio : Namco 8-channel WSG

RAM : (8x) 6116, (4x) 2148


Orientamento dello schermo : Orizzontale

Risoluzione video : 288 x 224 pixels

Frequenza aggiornamento video : 60.61 Hz

Colori palette : 2048


Giocatori : 2

Controllo : Joystick a 8 direzioni

Pulsanti : 1


- CURIOSITA' -


Questo gioco é conosciuto anche come "Baraduke".


- STAFF -


Sound composer : Yuriko Keino, Norio Nakagata


- CONVERSIONI -


* Console :

Sony PlayStation (1997, "Namco Museum Vol.5")


* Computer :

Sharp X68000 (1995)


- FONTI -


Rom del gioco.

$end

$info=aliensyn,aliensynj,aliensynjo,aliensyn2,aliensyn3,aliensyn5,
$bio

Alien Syndrome (c) 1987 Sega.


L'ordine della Terra affronta una grave crisi. Forme di vita aliene spaventose hanno preso il controllo della stazione spaziale terrestre e tengono i suoi abitanti in ostaggio. Soltanto due soldati dello spazio fanno un passo avanti per affrontare la sfida. Ricky & Mary devono salvare gli ostaggi e distruggere una volta per tutte la minaccia aliena.
Questo sparatutto con grafica dall'alto e' caratterizzato da buona grafica e suono ma anche gioco semplice e veloce con abbondanza di armi da trovare!


- DATI TECNICI -


Alien Syndrome era venduto in un cabinato dedicato da Sega, ma anche venduto come conversione dalla Sun Corporation (su licenza Sega) per il solo mercato americano.


Dimensioni cabinet : 83cm Profondita'  x 63cm Larghezza x 185cm Altezza.

Peso Cabinet : 96 kg.


Sega System 16A hardware


Processore Principale : 68000 (@ 10 Mhz)

Processore Audio : Z80 (@ 4 Mhz), N7751 (@ 400 Khz)

Chip Audio : YM2151 (@ 4 Mhz), UPD7759 (@ 640 Khz)


Orientamento dello schermo : Orizzontale (19'')

Risoluzione video : 320 x 224 pixels

Frequenza aggiornamento video : 60.00 Hz

Colori Palette : 6144


Giocatori : 2

Controllo : Joystick a 8 direzioni

Pulsanti : 1


Nota: questo gioco gira anche su hardware Sega System 16B.


- CURIOSITA' -


Pubblicato nel Gennaio 1987.


Donn Nauert detiene il record per questo gioco con 2,269,200 punti il 2 Febbraio 1988.


Pubblicazioni colonna sonora :

After Burner / Sega Game Music Vol.3 [Alfa Records - 28XA-109 - Oct 10, 1987]

Legend of Game Music 2 - Platinum Box [Scitron Digital Contents - SCDC-00473 to 00482 - Jan 18, 2006]


- CONSIGLI E TRUCCHI -


* Consiglio: Spara ed afferra tutto piu' in fretta possibile. Se ce la fai a finire il livello prima che il timer raggiunga 100, hai un bonus di 60K.


- SERIE -


1. Alien Syndrome (1987)

2. Alien Syndrome (2007, Nintendo Wii, Sony PSP)


- STAFF -


Musiche di: Tohru Nakabayashi.


- CONVERSIONI -


* Console:

Sega Master System (1987)

Nintendo Famicom (1988)

Sega Game Gear (1992)

Sony PlayStation 2 (2004, "Sega Ages 2500 Vol. 14 : Alien Syndrome")


Sony PlayStation 3 (2009, Sonic's Ultimate Genesis Collection) [come gioco sbloccabile]


* Computer:

Amstrad CPC (1987)

Commodore Amiga (1987)

Atari ST (1987)

Sinclair ZX Spectrum (1988)

Commodore C64 (1988)

Sharp X68000 (1992)

PC [MS-DOS, 5.25'']


- FONTI -


Rom del gioco.

Immagini del cabinato.

$end

$info=aligator,aligatorun,
$bio

Alligator Hunt (c) 1994 Gaelco.


Strani alieni a forma di rettile stanno invadendo la terra e spetta ai soldati piu' coraggiosi e piu' abili (apparentemente un duo di giovani skateboarders!!) fermare l'invasione e distruggere la base nemica. Caratterizzata da una grafica piacevole e grande modalita'  di gioco in stile sparatutto abbastanza simile a "Cabal" e "Blood Bros."


- DATI TECNICI -


Gaelco GAE1 hardware

Game ID : 940411


Processore Principale : 68000 (@ 12 Mhz)

Chip Audio : GAELCO (@ 12 Mhz)


Orientamento dello schermo : Orizzontale

Risoluzione video : 320 x 240 pixels

Frequenza aggiornamento video : 59.10 Hz

Colori Palette : 65520


Giocatori : 2

Controllo : Joystick a 8 direzioni

Pulsanti : 3

=> [1] Sparo, [2] Looping, [3] Missile

- STAFF -


Gestione: Luis Jonama

Programmazione: Alexander Ekjanov, Diego Campos

Animazione: Xavi Fradera, Toni Rodriguez, Javi Arrebola

Scenario: Esteve Polls, Tony Yeste

Effetti Speciali: Xavi Fradera, Tony Yeste

Effetti Video: Javi Arrebola, Xavi Fradera

Musiche : Joan Sanmarti

Effetti Sonori: Josep Quingles, Diego Campos

Designer Hardware: Javier Valero, Jordi Vilella

Tecnici Hardware: Xavier Nicolau, Joan Quingles, Joan Arcos, Belen Moral, Rosa Maria Ibanez

Produzioni: Angel Porras

Mantenimento: Ana, Mari Angeles, Oscar

Collaborazioni: Enric Vives, Joan Parra


- FONTI -


Rom del gioco.

$end

$info=alleymas,
$bio

Alley Master (c) 1986 Cinematronics.


Un gioco di Bowling.


- DATI TECNICI -


Dimensioni cabinet : 182.5cm Altezza x 63.5cm Larghezza x 82cm profondita' .

Peso Cabinet : 127kg.


Processore Principale : (2x) Z80 (@ 6 Mhz)

Chip Audio : (2x) AY8910 (@ 1.666666 Mhz), Custom (@ 1.666666 Mhz)


Orientamento dello schermo : Verticale

Risoluzione video : 240 x 320 pixels

Frequenza aggiornamento video : 60.00 Hz

Colori Palette : 1024


Giocatori : 2

Controllo : Joystick

Pulsanti : 2


- CURIOSITA' -


Pubblicato nel Maggio 1986.


- FONTI -


Rom del gioco.

Immagini del cabinato.

$end

$info=alpha1v,
$bio

Alpha One (c) 1988 Vision Electronics.


- DATI TECNICI -


Processore Principale : Z80, M6803

Chip Audio : (2x) AY8910, (2x) MSM5205


Giocatori : 2

Pulsanti : 2


- STAFF -


Programmato da : Kyle Hodgetts, Tony Windsor


- FONTI -


Rom del gioco.

$end

$info=alphaho,
$bio

Alpha Fighter / Head On (c) 198? Data East.


- DATI TECNICI -


Processore Principale : Z80 (@ 1.93356 Mhz)

Chip Audio : Samples (@ 1.93356 Mhz)


Orientamento dello schermo : Verticale

Risoluzione video : 224 x 256 pixels

Frequenza aggiornamento video : 60.00 Hz

Colori Palette : 64


Giocatori : 2

Controllo : Joystick a 4 direzioni

Pulsanti : 2


- FONTI -


Rom del gioco.

$end

$info=alpham2,
$bio

Alpha Mission II (c) 1991 SNK.


Uno sparatutto a tutto schermo a scorrimento verticale.


- DATI TECNICI -


SNK Neo-Geo MVS hardware

Game ID : 0007


Processore Principale : 68000 (@ 12 Mhz)

Processore Audio : Z80 (@ 4 Mhz)

Chip Audio : YM2610 (@ 8 Mhz)


Orientamento dello schermo : Orizzontale

Risoluzione video : 320 x 224 pixel

Frequenza aggiornamento video : 59.19 Hz

Colori Palette : 4096


Giocatori : 2

Controllo : Joystick a 8 direzioni

Pulsanti : 3

=> Tipo A : [A] Missile/Laser/Attacca armi, [B] Attacco con armi, [C] Apri menu

=> Tipo B : [A] Laser/Attacca armi, [B]Missile, [] Apri menu


- CURIOSITA' -

Pubblicato nel Marzo 1991.

Questo gioco e' conosciuto in Giappone come "ASO II - Last Guardian".


Pony Canyon / Scitron ha pubblicato una colonna sonora in un'edizione limitata di questo gioco (ASO II - PCCB-00062) il 21/05/1991.


- SERIE -


1. Alpha Mission (1985)

2. Alpha Mission II (1991)


- STAFF -


Produttore : Eikichi Kawasaki

Pianificatore : Kohyan

Co-Pianificatore : Shiba

Programmatori :  Data-Tada, Muge-San, Magi2, Shochan, Nishidon (as Nishido~N)

Designers : Toyochan, Maeda, Miki, Y. Kawase, Higa, Keisen. Y, Masami Tanaka, Mano

Suoni : Jojoha Kitapi, Konny, Tarkun


- CONVERSIONI -


* Console :

SNK Neo-Geo CD (1994)


- FONTI -


Rom del gioco.

Immagini del cabinato.

$end

$info=alphamis,
$bio

Alpha Mission (c) 1985 SNK.


Uno sparatutto a scorrimento verticale.


- DATI TECNICI -


Processore Principale : (2x) Z80 (@ 4 Mhz)

Processore Audio : Z80 (@ 4 Mhz)

Chip Audio : YM3526 (@ 4 Mhz)


Orientamento dello schermo : Verticale

Risoluzione video : 216 x 288 pixels

Frequenza aggiornamento video : 60.00 Hz

Colori palette : 1024


Giocatori : 2

Controllo : Joystick a 8 direzioni

Pulsanti : 3


- CURIOSITA' -


Questo gioco e' conosciuto come "ASO - Armored Scrum Object" in Giappone. Ed e' conosciuto anche come "Arian Mission".


- SERIE -


1. Alpha Mission (1985)

2. Alpha Mission II (1991)


- CONVERSIONI -


* Console :

Nintendo Famicom (1987)



- FONTI -


Rom del gioco.

$end

$info=alphaone,alphaonea,
$bio

Alpha One (c) 1983 Atari.


- DATI TECNICI -


Processore Principale : M6502 (@ 2.5 Mhz)

Chip Audio : (2x) POKEY (@ 1.25 Mhz)


Orientamento dello schermo : Orizzontale


Giocatori : 1

Controllo : manuale

Pulsanti : 1


- CURIOSITA' -


Questo era il secondo prototipo di "Major Havoc", il primo si chiamava "Tollian's Web".


- AGGIORNAMENTI -


Differenze con il gioco finale:

* Non c'e' musica in Alpha One.

* La storia dei Vaxxian e' molto diversa.

Nota che Catastro-fighter ha un nome diverso, come il pianeta natale Vaxxian.

* Non c'e' il punteggio nemici nello schermo della 'storia'.

* Molti suoni sono diversi.

Questi includono il suono di sparo del giocatore e le esplosioni nemiche.

Il suono di Rex 'fritto' e' mancante.

* Qualche grafica e' diversa, come l'esplosione della stazione spaziale.

* Altre piccole differenze, e la sensazione generale di inconclusione del gioco.


- CONSIGLI E TRUCCHI -


* Codici Warp : e' possibile saltare ai livelli superiori in Alpha One dall'inizio del gioco usando determinati codici. Cio' e' utile non soltanto per poter finire il gioco piu' rapidamente, ma ogni warp inoltre da un bonus ragionevolmente sostanzioso per portarlo a termine. Questo e' fatto giocando a 'mini-Breakout' nell'angolo destro inferiore dello schermo quando il gioco comincia. Il gioco avra'  una frase del tipo, 'Enter Red Warp 00' alla parte inferiore dello schermo. Quello che fai e' usare i comandi per 'digitare' la prima cifra del codice appropriato dato sotto, poi premi fuoco per servire la pallina e ripeti finche' necessario. I codici sono:

Red code - 23, 250,000 pts, Livello 4.

Yellow code - 46, 600,000 pts, Livello 8.

Green code - 51, 700,000 pts, Livello 9.


Nota che puoi impostare soltanto i codici nell'ordine in cui sono stati dati - non e' possibile impostare per esempio il red warp code seguito direttamente dal green warp code.


- STAFF -


Progettato e Programmato da: Owen Rubin


- FONTI -


Rom del gioco.

Immagini del cabinato.

$end

$info=alphaxz,
$bio

The Alphax Z (c) 1986 ED.


- DATI TECNICI -


Processore Principale : Z80 (@ 4 Mhz)

Processore Audio : (3x) Z80 (@ 2 Mhz)

Chip Audio : AY8910 (@ 2 Mhz), (2x) DAC (@ 2 Mhz)



Orientamento dello schermo : Verticale

Risoluzione video : 240 x 256 pixels

Frequenza aggiornamento video : 60.00 Hz

Colori Palette : 256


Giocatori : 2

Controllo : Joystick a 8 direzioni

Pulsanti : 2


- CURIOSITA' -


Concesso in licenza a Wood Place per la distribuzione in Giappone.

Questo gioco e' conosciuto anche come "Mission 660".


- FONTI -


Rom del gioco.

$end

$info=alpilota,
$bio

Airline Pilots [Standard model] (c) 1999 Sega Enterprises, Ltd.


Airline Pilots é un gioco di pilotaggio di aerei di linea estremamente dettagliata e autentica, nel quale si simula un aereo commerciale Boeing 777.


- CURIOSITA' -


Pubblicato anche come "Airline Pilots [Deluxe model]".


Questo gioco fu realizzato in collaborazione con ingegneri e piloti di Japan Airlines.


Airline Pilots é parte della "Real Life Career Series" (Serie di carriere della vita reale) di Sega, gli altri sono "Emergency Call Ambulance", "Brave Firefighters", "Jambo! Safari", "18 Wheeler - American Pro Trucker" e "Crazy Taxi".


- FONTI -


Immagini del cabinato.

Game's ROM.

$end

$info=alpiltdx,
$bio

Airline Pilots [Deluxe model] (c) 1999 Sega.


Airline Pilots é un gioco di pilotaggio di aerei di linea estremamente dettagliata e autentica, nel quale si simula un aereo commerciale Boeing 777.


- DATI TECNICI -


Questo gioco utilizza 4 schede Sega Naomi, un mostro!


- CURIOSITA' -


Pubblicato anche come "Airline Pilots [Standard model]".


Questo gioco fu realizzato in collaborazione con ingegneri e piloti di Japan Airlines.


Airline Pilots é parte della "Real Life Career Series" (Serie di carriere della vita reale) di Sega, gli altri sono "Emergency Call Ambulance", "Brave Firefighters", "Jambo! Safari", "18 Wheeler - American Pro Trucker" e "Crazy Taxi".


- FONTI -


Immagini del cabinato.

Game's ROM.

$end

$info=alpine,alpinea,
$bio

Alpine Ski (c) 1982 Taito.


Il giocatore manovra uno sciatore lungo un percorso di discesa libera, uno slalom ed un salto dal trampolino.


- DATI TECNICI -


Dimensioni cabinet : 170cm Altezza x 61cm Larghezza x 76cm Profondita' .

Peso Cabinet : 126 kg.

Taito SJ System hardware

Numero Scheda : AA017808C

Adesivi Prom : AP / RH16-27


Processore Principale : Z80 (ID : AA017809C) (@ 4 Mhz)

Processore Audio : Z80 (@ 3 Mhz)

Chip Audio : (4x) AY8910 (@ 1.5 Mhz), DAC (@ 1.5 Mhz)


Orientamento dello schermo : Verticale

Risoluzione video : 224 x 256 pixels

Frequenza aggiornamento video : 60.00 Hz

Colori Palette : 64


Giocatori : 2

Controllo : Joystick a 2 direzioni

Pulsanti : 1


- CURIOSITA' -


Pubblicato nell'Aprile 1982.


Eric Olofson detiene il record ufficiale per questo gioco con 500,774 punti il 23 Novembre 1982.


- CONSIGLI E TRUCCHI -


* Ecco un modo per ottenere un punteggio ridicolamente alto in Alpine Ski: Passa la sezione della discesa libera con le bandiere a punti molto lentamente ed evita di prendere punteggi positivi:

1) C'e' un punto nel percorso (dovrebbe essere facile da trovare) dove c'e' una bandiera di punteggio negativo vicino agli alberi cui puoi andare addosso. Questo trucco e' fatto meglio qui.

2) raccogli punteggi negativi per fare andare il tuo punteggio sotto zero. Ti sara'  dato punteggio altissimo sulla base del punteggio che tu hai. Sfortunatamente, il tempo diminuira'  ad una velocita'  incredibile.

3) Passa sopra le bandiere negative quando necessario ad annullare i punti che vinci solo perche' avanzi e schiantati sugli alberi vicini.

4) Ripeti il punto 4 finche' finisce il tempo. Ora hai un punteggio alto completamente imbattibile al punto che (se era il 1981) la gente ti avrebbe pregato per farsi dire come lo avevi ottenuto.

ATTENZIONE: ASSOLUTAMENTE NON TORNARE SOPRA LO ZERO, ALTRIMENTI IL GIOCO FINIRA' IMMEDIATAMENTE!!!


- CONVERSIONI -


* Console :

Sony PlayStation 2 (2005, "Taito Memories Vol. 1")

Microsoft XBOX (2006, "Taito Legends 2")

Sony PlayStation 2 (2006, "Taito Legends 2")


* Computer : 

PC [CD-ROM] (2006, "Taito Legends 2")


- FONTI -


Rom del gioco.

Immagini del cabinato.

$end

$info=alpinerd,alpinerc,
$bio

Alpine Racer (c) 1995 Namco.


Gioco di corse di sci (discesa libera e slalom) con tre percorsi e due modalita'  di gioco - Race e Time Attack.
Il giocatore per giocare sta in piedi su una sofisticata base a forma di sci tenendosi a due barre per la stabilita' .


- DATI TECNICI -


Dimensioni cabinet : 230 cm Altezza x 126 cm Larghezza x 300 cm Profondita' .

Peso Cabinet : 360 kg.


Namco Super System 22 hardware

Game ID : AR


Processore Principale : 68EC020 (@ 24.576 Mhz), (2x) TMS32025 (@ 49.152 Mhz), M37710 (@ 16.384 Mhz)

Chip Audio : C352 (@ 16.384 Mhz)


Orientamento dello schermo : Orizzontale (46'')


Risoluzione video : 640 x 480 pixels

Frequenza aggiornamento video : 60.00 Hz

Colori palette : 32768


Giocatori : 1

Controllo : stick

Pulsanti : 3


- CURIOSITA' -


Victor Entertainment ha pubblicato una colonna sonora in un'edizione limitata di questo gioco (Namco Video Game Graffiti Vol.25 - VICL-15049) il 22/11/1995.


- CONSIGLI E TRUCCHI -


* Personaggio Segreto: Quando comparira'  la schermata 'press any button', tieni premuti i 2 pulsanti esterni e premi il pulsante centrale ripetutamente. Sentirai un suono, se lo farai correttamente, e sbloccherai il personaggio segreto 'Penguin'.


- SERIE -


1. Alpine Racer (1995)

2. Alpine Racer 2 (1996)

3. Alpine Racer 3 (2002)


- STAFF -


Compositore Musica e Suoni: Takayuki Ishikawa


- FONTI -


Rom del gioco.

Immagini del cabinato.

$end

$info=alpinesa,
$bio

Alpine Surfer (c) 1996 Namco.


Il giocatore puo' fare discesa libera o slalom eseguendo trucchi aerei ed ascoltando musica rock ed alternative.
2 tipi di discesa e 2 livelli di difficolta'  consentono al giocatore 4 opzioni di sfida.


- DATI TECNICI -


Dimensioni cabinet (Altezza x Larghezza x Profondita' ):

* Unita'  Monitor : 231cm x 140cm x 100cm. Peso : 309kg.

* Unita'  Tavola : 114cm x 147cm x 180cm. Peso : 360kg.

* Pedana : 236cm x 127cm x 239cm.


Namco Super System 22 hardware.

Game ID: AF


Processore Principale : 68EC020 (@ 24.576 Mhz), (2x) TMS32025 (@ 49.152 Mhz), M37710 (@ 16.384 Mhz)

Chip Audio : C352 (@ 16.384 Mhz)


Orientamento dello schermo : Orizzontale

Risoluzione video : 640 x 480 pixels

Frequenza aggiornamento video : 60.00 Hz

Colori palette : 32768


Giocatori : 1

Controllo : stick

Pulsanti : 3


- CURIOSITA' -

Pubblicato nel Luglio 1996.

Nel 2004 una macchina di Alpine Surfer e' stata mostrata nella fiera dei giochi da sala classici 'California Extreme' a San Jose, California.


- AGGIORNAMENTI -


REVISIONE 1 :

* Versione Software : AF2/VER.A (World)

* Build date : 15:19:23, JUL 1 1996


- CONSIGLI E TRUCCHI -

* Personaggio segreto:
Nella schermata di selezione modalita' tenere premuto i pulsanti destro e sinistro di selezione e premere il pulsante start per 7 volte. 



- FONTI -


Rom del gioco.

Immagini del cabinato.

$end

$info=alpinr2b,alpinr2a,
$bio

Alpine Racer 2 (c) 1996 Namco.


Un gioco di corsa a checkpoint, presenta un'aspetto realistico, controlli unici ed un genere insolito per un gioco di corse. Presenta tre percorsi distinti e la tua scelta per la velocita' o lo slalom. C'e' una bella funzione di replay se finisci la corsa primo.


- DATI TECNICI -


Namco Super System 22 hardware

Game ID : ARS


Processore Principale : 68EC020 (@ 24.576 Mhz), (2x) TMS32025 (@ 49.152 Mhz), M37710 (@ 16.384 Mhz)

Chip Audio : C352 (@ 16.384 Mhz)


Orientamento dello schermo : Orizzontale

Risoluzione video : 640 x 480 pixels

Aspect ratio : 4/3

Frequenza aggiornamento video : 60.00 Hz

Palette colors : 32768


Giocatori : 1

Controllo : stick

Pulsanti : 3


- CONSIGLI E TRUCCHI -


*Personaggi Nascosti:

Kuma: Tieni premuto SELECT e inserisci un credito. Quindi alla schermata di selezione del capitano tieni premuto DESTRA e premi il bottone CAMBIO VISUALE.

Oyaji: Tieni premuto SELECT e inserisci un credito. Quindi alla schermata di selezione del capitano tieni premuto SINISTRA e premi il bottone CAMBIO VISUALE.


* Co ndizioni meteo sulla pista: Inserisci uno dei codici dei personaggi, quindi evidenzia la Corsa ad Alta Velocita' e premi...

Pista Buia: ... scegli Sinistra, Cambio Visuale

Pista Buia/Nebbiosa: ... scegli Sinistra, Sinistra, Cambio Visuale

* Crediti Staff : In modalita' Esperta, Prova a Tempo, passa nella parte a sinistra della freccia del primo tunnel.


- SERIE -


1. Alpine Racer (1995)

2. Alpine Racer 2 (1996)

3. Alpine Racer 3 (2002)


- FONTI -


Rom del gioco.

Immagini del cabinato.

$end

$info=altair,
$bio

Altair (c) 1981 Cidelsa.


Uno sparatutto in stile "Space Invaders".


- DATI TECNICI -


Processore Principale : CDP1802 (@ 3.579 Mhz)

Chip Audio : CDP1869 (@ 3.579 Mhz)


Colori palette : 8


Giocatori : 1

Pulsanti : 2


- CURIOSITA' -


Tutti i giochi di Cidelsa sono stati pubblicati in Spagna.


- SERIE -


1. Altair (1981)

2. Altair II (198?)


- FONTI -


Rom del gioco.

Immagini del cabinato.

$end

$info=altbeaj1,altbeaj3,altbeastj3,altbeastj2,
$bio

Juuohki (c) 1988 Sega.


La dea Atena e' stata rapita dal signore degli inferi.
Suo Padre, Zeus, ha cercato un guerriero coraggioso e forte abbastanza da salvarla ed ha scelto te: un valoroso centurione morto con coraggio ed onore sul campo di battaglia.
Cosi', dopo averti ridato la vita, Zeus ti ha donato il potere di trasformarti in potentissimi animali per darti la possibilita'  di vincere contro gli orrori indicibili del mondo sotterraneo.

Riuscirai a salvare la dea Atena e ad assicurarti un posto nell'olimpo come guerriero degli dei?

Grafica dettagliata, buona colonna sonora con parlato digitalizzato, semplice ma divertente lo schema di gioco.

Raccomandato ai fan dei giochi d'azione e ai fan di "Splatterhouse"!.


- DATI TECNICI -


Sega System 16B hardware

Game ID : 317-0065


Processore Principale : 68000 (@ 10 Mhz)

Processore Audio : Z80 (@ 5 Mhz)

Chip Audio : YM2151 (@ 4 Mhz), UPD7759 (@ 640 Khz)


Orientamento dello schermo : Orizzontale

Risoluzione video : 320 x 224 pixels

Frequenza aggiornamento video : 60.00 Hz

Colori Palette : 6144


Giocatori : 2

Controllo : Joystick a 8 direzioni

Pulsanti : 3


- CURIOSITA' -

Il titolo giapponese di questo gioco significa 'Il conto del re bestia'.

Il gioco e' conosciuto fuori dal Giappone come "Altered Beast".


Il gioco ebbe un successo discreto dovuto principalmente all'abilita'  del giocatore di trasformarsi in diverse creature.


Questo gioco gira su hardware Sega System 16B.


I personaggi Alex e Stella di "Alex Kidd" sono dichiarati morti nel primo quadro di questo gioco (si vedono le pietre tombali di 'Alex' e 'Stella').

Il grifone con la piccola coda oscillante che compare spesso in questo gioco sara'  presente anche in "Golden Axe".

Pony Canyon / Scitron ha pubblicato la colonna sonora in edizione limitata di questo gioco (G.S.M. SEGA 1 - D28B0002) il 07/07/1988.


- AGGIORNAMENTI -


317-0065 : Una una 16B standard come descritto nella sezione 'Dati Tecnici'.

317-0068


317-0077 : Una un I8751 @ 8 Mhz aggiuntivo.


- CONSIGLI E TRUCCHI -


* Strategie generali livello per livello...


LIVELLO 1 : Cominci in un cimitero in questo livello. Verrai subito assalito da zombi e scheletri senza testa. Fai attenzione ai grossi blocchi di granito, che spesso lasciano uscire uno di questi nemici.


BOSS 1 : Un boss piuttosto facile, Servono circa 15 colpi per abbatterlo. Questo boss sputa fuoco da sette teste verso di te. Il modo migliore di contrastarlo e' di restare fermi nei varchi tra le teste. Quando le teste finiscono di scendere, colpisci il boss un paio di volte e ripeti il processo.


LIVELLO 2 : in questo livello passerai in una palude.

1) Un grosso pericolo sono le rane. Si attaccheranno al tuo personaggio e risucchieranno energia. Muovi il joystick rapidamente a destra e sinistra per scrollartele di dosso.

2) Per uccidere i serpenti, devi colpire o il loro sonaglio o la testa. Verrai informato della loro presenza da un sonaglio che compare dal terreno o dall'alto.

BOSS 2 : Il boss si trasforma in una pianta gigante con gli occhi. Lancera'  dieci occhi che fluttueranno lentamente verso il personaggio. Devi distruggere questi occhi per arrivare al boss vero e proprio. Per ferirlo, devi colpire l'occhio centrale. Devi essere veloce perche' il boss lancera'  un altro muro di occhi per fermare il tuo attacco. Servono circa venti colpi per sradicare la pianta.


LIVELLO 3 : Ora entri nelle caverne.  Il pericolo piu' grande sono le crepe. Fai attenzione a rimanere sul bordo ed evita di caderci dentro o di esserci spinto dentro.

1) I Guerrieri Insetto sono piuttosto semplici da gestire, anche se possono causare seri problemi se sei su un bordo. 

2) Per sconfiggere le tartarughe, devi prima farle uscire dal loro guscio.

3) I demoni e gli uccelli sono il pericolo piu' grande perche' possono farti cadere in un crepaccio.

4) Una buona tattica per tutti i nemici e' quella di farsi inseguire. Quindi salta oltre una crepa, e loro ci cadranno dentro.


BOSS 3 : Questa battaglia e' un po' piu' dura. Dovrai muoverti abbastanza in fretta per evitare di farti colpire. Per ferire il boss, devi spingere il calderone fino in fondo al muro finche' la testa del drago e' fuori. Questo boss  lancia anelli di fuoco e ghiaccio, per cui devi spingere il calderone indietro, colpire, e ritirarti rapidamente per evitare l'attacco. Dopo 25 attacchi il boss e' abbattuto.


LIVELLO 4 : >Sei entrato in quella che sembra essere una citta' . 

1) Hai gia'  avuto a che fare con gran parte di questi nemici. Usa le tattiche usate dal primo livello per affrontarli.

2) I demoni volanti sono una minaccia discreta. caricano sul tuo personaggio quando sei fermo. Il modo migliore per affrontarli e' di lasciarli completare l'attacco e colpirli quando risalgono. 


BOSS 4 : Un'altra dura battaglia. Questa volta il boss e' la testa di un drago blu. Devi colpire il boss da sotto per ferirlo. Lui si muove in cerchi lenti, per cui prendi bene il tempo per saltare. Lui sputa un getto continuo di palle di fuoco. Puoi accucciarti sotto la maggior parte di loro. Per quelle per cui non puoi, salta verso il boss. Oltre alle palle di fuoco, lancia anche uno o due piccoli draghi rossi, per infastidire ulteriormente il personaggio. Questi possono essere abbattuti con un attacco normale. Dopo 30 colpi, riesci ad abbattere questo boss.


LIVELLO 5 : Il livello finale, sarai tra le rovine. Incontrerai dei nemici molto pericolosi in questo livello. Hanno molta forza dalla loro parte.

1) I Guerrieri Capra sono veloci. Arrivano con un attacco veloce e si ritirano.

2) I Guerrieri Unicorno saltano da un lato all'altro e sono un bersaglio difficile da colpire. 

3) I Guerrieri Toro possono sbalzare il tuo personaggio con un solo colpo se non fai attenzione. 

4) Le Sfere Spinate continueranno a girare attorno al tuo personaggio finche' non muore.


Tutti i nemici lavorano in tandem per abbattere il personaggio rapidamente e tenderanno quindi a comparire in gruppi misti, per cui dovrai fare molti colpisci e fuggi per sopravvivere.


BOSS 5: Il boss finale ed apparentemente il boss piu' duro. Il boss compare come un grande guerriero a forma di rinoceronte. Ha due attacchi: il primo e' basicamente andare sotto al personaggio da vicino e colpirlo con colpi rapidi. il secondo e' una carica. La carica e' preceduta da vapore che sbuffa dalle narici del rinoceronte.

1) Devi continuamente muoverti attorno al nemico per evitare i suoi attacchi. Puoi schivare la carica e fare arretrare questo boss colpendolo mentre carica.

2) Il boss inizia che e' grigio. Diventera'  rosso dopo circa 30 colpi. Cambiera'  quindi in viola dopo altri 30 colpi. Altri 30 colpi ed hai compiuto la tua missione.

Complimenti, ora sei un dio.


- SERIE -


1. Juuohki (1988)

2. Altered Beast - Guardian of the Realms (2002, Nintendo GameBoy Advance)

3. Juuouki - Project Altered Beast (2005, Sony PlayStation 2)


- STAFF -


Sviluppato dal team Shinobi estate 1988: Fu., Tak., Tos., Mor., Nak., Kaw., Sat., Makoto Uchida (Uch.), Hkr., Has., Hag.


- CONVERSIONI -


* Console :

Sega Master System (1988)

Sega Mega Drive (1988)

NEC PC-Engine (1988)

NEC PC-Engine CD (1989)

Nintendo Famicom (1990)

Sega Dreamcast (2001, "Sega Smash Pack")

Sony PlayStation 2 (2005)

Sony PlayStation 2 (2006, "SEGA Mega Drive Collection")

Sony PSP (2006, "SEGA Mega Drive Collection")

Sega Game Gear


* Computer :

Sinclair ZX Spectrum (1989)

Commodore C64 (1989)

Amstrad CPC (1989)

Commodore Amiga (1989)

Atari ST (1989)

PC [MS-DOS, 5.25''] (1990)

PC [CD-ROM, Windows] (1998, "Sega Smash Pack")


* Altri :

LCD portatile (19??) rilasciato da  Tiger Electronics.


- FONTI -


Rom del gioco.

F.A.Q. by Kevin Butler A.K.A. War Doc

$end

$info=altbeast,altbeast2,altbeast4,altbeast5,altbeastj,altbeastj1,
$bio

Altered Beast (c) 1988 Sega.


La dea Atena e' stata rapita dal signore degli Inferi. Suo padre, il grande Zeus, ha cercato un guerriero coraggioso forte abbastanza per salvarla ed ha scelto te, un eroico centurione morto con onore e coraggio sul campo di battaglia. Zeus ha fatto risorgere il guerriero dalla tomba e gli ha assegnato il potere di trasformarsi in bestie sacre per combattere contro gli inenarrabili orrori degli Inferi.


Altered Beast e' un picchiaduro a scorrimento orizzontale. Il gioco inizia con il giocatore nella forma umana del guerriero risorto. Durante i livelli il guerriero verra'  attaccato da un certo numero di animali lampeggianti. Distrugendo queste creature uscira'  fuori una sfera. Se il giocatore riesce a prendere tale sfera, iniziera'  la sua trasformazione da uomo in 'Bestia'. Una volta raccolte tre sfere, la trasformazione sara'  completa. Nelle sembianze della bestia il personaggio del giocatore e' molto piu' veloce e molto piu' forte di quanto non lo sia nelle sembianze umane, ed inoltre ha la possibilita'  di lanciare palle di fuoco ai nemici. Alla fine di ogni schema, dopo il combattimento con il boss, i poteri speciali del giocatore vengono persi ed il giocatore ritorna alla forma umana.


L'azione in Altered Beast e' caratterizzata dal passo lento e sedato per un gioco di questa natura, ma la storia introduttiva e la grafica intuitiva aiutarono a separarlo dagli altri rivali del genere.


- DATI TECNICI -


Sega System 16B hardware

Game ID : 317-0066


Processore Principale : 68000 (@ 10 Mhz)

Processore Audio : Z80 (@ 5 Mhz)

Chip Audio : YM2151 (@ 4 Mhz), UPD7759 (@ 640 Khz)


Orientamento dello schermo : Orizzontale

Risoluzione video : 320 x 224 pixel

Frequenza aggiornamento video : 60.00 Hz

Colori Palette : 6144


Giocatori : 2

Controllo : Joystick a 8 direzioni

Pulsanti : 3

=> PUGNO, CALCIO, SALTO

- CURIOSITA' -


Pubblicato nell'Agosto 1988.


Questo gioco e' conosciuto in Giappone come "Juohki".


Alteread Beast ebbe un discreto successo, la capacita'  del giocatore di trasformarsi in differenti creature fu una grande attrazione.


Alex e Stella del videogioco "Alex Kidd" vengono dichiarati morti nel primo schermo di questo gioco (lapidi di Alex e Stella).


Il piccolo grifone in grado di ruotare la coda che appare in questo gioco fa il suo ritorno in "Golden Axe".


Pony Canyon / Scitron ha pubblicato la colonna sonora in edizione limitata per questo gioco (G.S.M. SEGA 1 - D28B0002) il 07/07/1988.


Un cabinato di Altered Beast compare nel film del 1998 'The Replacement Killers' (Costretti a uccidere).


Il lancio americano del Sega Genesis (Mega Drive) nel 1989 e' stato fatto unitamente ad una conversione di questo gioco, facendolo diventare il primo gioco americano per Genesis.


A. FRASER detiene il record mondiale per questo gioco, con un punteggio di 599.800 che ha battuto di 100 punti il precedente recod di 7 anni prima. Si pensava che tale punteggio fosse il limite massimo raggiungibile al livello piú elevato di difficoltá! Il suo file di replay INP pubblicato su MARP il 02 Febbraio 2010 contiene anche link al replay video completo, che dimostra anche come ottenere maggior controllo sul tuo personaggio, invece del metodo lento utilizzato comunemente.


- AGGIORNAMENTI -


317-0066 : Standard 16B hardware come la sezione 'Dati Tecnici' descrive


317-0076 : Usa un addizionale I8751 @ 8 Mhz


317-0078 : Usa un addizionale I8751 @ 8 Mhz


- PUNTEGGI -


UCCELLO : 300 punti

GUERRIERO TORO : 500 punti

GUERRIERO DEMONE: 300 punti

DEMONE VOLANTE : 500 punti

DEMONE VOLANTE CON MAZZA : 500 punti

RANA : 0 punti

GUERRIERO CAPRA : 300 punti

SCHELETRO SENZA TESTA : 100 punti

GUERRIERO INSETTO : 100 punti

SERPENTE : 500 punti

SFERA ACUMINATA : 100 punti

TARTARUGA : 500 punti

GUERRIERO UNICORNO : 300 punti

LUPI (MARRONI O BIANCHI) : 1000 punti

ZOMBIE : 100 punti


Ottieni dei punti anche per aver completato il livello. Questi bonus variano da 20.000 a 100.000 punti dipendendo da quanto velocemente ha finito il livello e dal numero di nemici uccisi.


- CONSIGLI E TRUCCHI -


* Strategie generali livello per livello...


LIVELLO 1 : Cominci in un cimitero in questo livello. Verrai subito assalito da zombies e scheletri senza testa. Fai attenzione ai grossi blocchi di granito, che spesso lasciano uscire uno di questi nemici.


BOSS 1 : Un boss piuttosto facile, Servono circa 15 colpi per abbatterlo. Questo boss sputa da cinque a sette teste verso di te. Il modo migliore di contrastarlo e' di restare fermi nei varchi tra le teste. Quando le teste finiscono di scendere, colpisci il boss un paio di volte e ripeti la procedura.


LIVELLO 2 : in questo livello passerai in una palude.

1) Un grosso pericolo sono le rane. Si attaccherano al tuo personaggio e risucchieranno energia. Muovi il joysitick rapidamente a destra ed a sinistra per scrollartele di dosso.

2) Per uccidere i serpenti, devi colpire o il loro sonaglio o la testa. Verrai informato della loro presenza da un sonaglio che compare dal terreno o dall'alto.


BOSS 2 : Il boss si trasforma in una pianta gigante munita di occhi. Lancera'  dieci occhi che fluttueranno lentamente verso il personaggio. Devi distruggere tutti questi occhi per arrivare al boss vero e proprio. Per ferirlo, devi colpire l'occhio centrale. Devi essere veloce perche' il boss lancera'  un altro muro di occhi per fermare il tuo attacco. Servono circa venti colpi per sradicare la pianta. Basta restare allineati all'cchio centrale e continuare a sparare senza muoversi. Se un occhio si avvicina utilizzare il pulsante del calcio per lanciare un'onda d'urto.


LIVELLO 3 : Ora entri nelle caverne. Il pericolo piu' grande sono le crepe. Fai attenziona a rimanere sul bordo ed evita di caderci o di esseci spinto dentro.

1) I Guerrieri Insetto sono piuttosto semplici da gestire, anche se possono causare seri problemi se sei su un bordo. 

2) Per sconfiggere le tartarughe, devi prima farle uscire dal loro guscio.

3) I demoni e gli uccelli sono il pericolo piu' grande perche' possono farti cadere dai bordi.

4) Una buona tattica per tutti i nemici e' quella di farsi inseguire. Quindi saltare oltre una crepa, e loro ci cadranno dentro.


BOSS 3 : Questo boss e' abbastanza semplice se si fa un po'di pratica. Avvicinati a lui e continua a sparare il tuo soffio della morte. Quando il ghiaccio rotante ed il fuoco escono salta verso il boss subito prima che ti colpiscano. Poi continua a sparare il soffio della morte e ripeti la procedura. Dopo 25 attacchi il boss e' abbattuto.


LIVELLO 4 : Sei entrato in quella che sembra essere una citta' . 

1) Hai gia'  avuto a che fare con gran parte di questi nemici. Usa le tattiche usate dal primo livello per affrontarli.

2) I demoni volanti sono una minaccia discreta. Caricano il tuo personaggio quando sta fermo. Il modo migliore per affrontarli e' di lasciarli completare l'attacco e colpirli quando risalgono. 


BOOS 4 : Un'altra dura battaglia. Questa volta il bosss e' la testa di un drago blu. Devi colpire il boss da sotto per ferirlo. Lui si muove in cerchi lenti, per cui calcola bene il tempo per saltare. Lui sputa un getto continuo di palle di fuoco. Puoi accucciarti sotto la maggior parte di esse. Per quelle per cui non puoi, salta verso il boss. Oltre alle palle di fuoco, lancia anche uno o due piccoli draghi rossi, per infastidire ulteriormente il personaggio. Questi possono essere abbattuti con un attacco normale. Dopo 30 colpi, riesci ad abbattere questo boss.


LIVELLO 5 : Il livello finale, sarai tra le rovine. Incontrerai dei nemici molto pericolosi in questo livello. Hanno la resistenza dalla loro parte.

1) I Guerrieri Capra sono veloci. Arrivano con un attacco veloce e si ritirano.

2) I Guerrieri Unicorno saltano da un lato all'altro e sono un bersaglio difficile da colpire. 

3) I Guerrieri Toro possono sbalzare il tuo personaggio con un solo colpo se non fai attenzione. 

4) Le Sfere Spinate continueranno a girare attorno al tuo personaggio finche' non saranno abbattute.

Tutti i nemici lavorano in tandem per abbattere il personaggio rapidamente e tenderanno quindi a comparire in gruppi misti, per cui dovrai fare molti colpisci e fuggi per sopravivere.

Nota: Assicurati di aver raccolto i primi 3 power up altrimenti il livello sara' veramente duro.


BOSS 5 : Il boss finale ed apparentemente il boss piu' duro. Il boss compare come un grande guerriero a forma di rinoceronte. Ha due tipi di attacco : il primo consiste praticamente nell'andare sotto al personaggio da vicino e colpirlo con colpi rapidi. il secondo e' una carica. La carica e' precedura da vapore che sbuffa dalle narici del rinoceronte.

1) Devi continuamente muoverti attorno al nemico per evitare i suoi attacchi. Puoi schivare la carica e fare arretrare questo boss colpendolo mentra carica.

2) Il boss inizialmente risulta di colore grigio. Diventera'  rosso dopo circa 30 colpi. Cambiera'  quindi in viola dopo altri 30 colpi. Altri 30 colpi ed hai compiuto la tua missione.

3)  Quando compare vai all'estrema sinistra dello schermo. Quando carica salta in alto e rimbalza sulla sua testa verso destra. Poi corri tutto a destra e salta di nuovo quando carica rimbalzando giu' dalla sua testa verso sinistra. Quando atterri usa il rush attack e corri verso la sinistra dello schermo. Se, dopo aver utilizzato il rush attack, ti attacca con dei pugni avrai il tempo di scagliargli contro 1 o 2 palle di fuoco. Occorre un po'di pratica ma e' molto efficace.


Complimenti, ora sei un dio.


- SERIE -


1. Altered Beast (1988)

2. Altered Beast - Guardian of the Realms (2002, Nintendo GameBoy Advance)

3. Altered Beast (2005, Sony PlayStation 2)


- STAFF -


Sviluppato dal Team Shinobi nell'estate del 1988 : Fu., Tak., Tos., Mor., Nak., Kaw., Sat., Uch., Hkr., Has., Hag.


- CONVERSIONI -


* Console :

Sega Master System (1988)

Sega Mega Drive (1988)

NEC PC-Engine (1988)

NEC PC-Engine CD (1989)

Nintendo Famicom (1990)

Sega Game Gear

Sega Dreamcast (2001, "Sega Smash Pack")

Sony PlayStation 2 (2005)

Sony PlayStation 2 (2006, "Sega Genesis Collection")

Nintendo Wii (2006, "Virtual Console" - Mega Drive version)

Sony PlayStation 3 (Sonic's Ultimate Genesis Collection) [sbloccabile]

* Computer :

Sinclair ZX Spectrum (1989)

Commodore C64 (1989)

Amstrad CPC (1989)

Commodore Amiga (1989)

Atari ST (1989)

PC [MS-DOS, 5.25''] (1990)

PC [CD-ROM, Windows] (1998, "Sega Smash Pack")


* Altri :

Videogioco portatile LCD (1988) pubblicato da Tiger Electronics.


- FONTI -


Rom del gioco.

Immagini del cabinato.

F.A.Q. by Kevin Butler A.K.A. War Doc

$end

$info=amatelas,
$bio

Sei Senshi Amatelass (c) 1986 Nichibutsu.


Diventa la possente guerriera amazzone e perlustrerai giungle e deserti nella piu' pericolosa isola della terra.
La tua missione e' di ricatturare gli uomini che disperatamente ti servono per salvare dall'estinzione la razza delle donne giganti. Viaggerai e dovrai conquistare 8 territori 
mortali  proibiti,  infestati da cannibali affamati e difesi da un esercito di bizzarre creature, ognuno comandato da un gigantesco e orribile mostro che dovrai sconfiggere per proseguire nella ricerca. Attenzione, ci sono molti pericoli. Ricorda, devi rubare il motociclo volante e diventare invincibile per avere la meglio contro il gran male che ti aspetta. Fallire significherebbe la fine delle possenti amazzoni per sempre!




- DATI TECNICI -


Processore Principale : 68000 (@ 8 Mhz)

Processore Audio : Z80 (@ 4 Mhz)

Chip Audio : YM3526 (@ 4 Mhz), (2x) DAC


Orientamento dello schermo : Verticale

Risoluzione video : 224 x 256 pixels

Frequenza aggiornamento video : 60.00 Hz

Colori palette : 256


Giocatori : 2

Controllo : Joystick a 8 direzioni

Pulsanti : 2


- CURIOSITA' -


Il titolo di questo gioco si traduce dal giapponese come 'Holy Warrior Amatelass'.


Questo gioco e' conosciuto fuori dal Giappone come "Soldier Girl Amazon".


Pony Canyon / Scitron  ha pubblicato la colonna sonora in edizione limitata di questo gioco (G.S.M. Nichibutsu 1 - D28B0004) il 21/09/1988.


- STAFF -


Musica composta da: Takeshi Yoshida.


- FONTI -


Rom del gioco.

$end

$info=amazon,
$bio

Soldier Girl Amazon (c) 1986 Nichibutsu.


Diventa una Potente Guerriera Amazzone e andrai ad esplorare foreste e deserti nella piu' pericolosa delle isole della terra. La tua missione e' di ricatturare gli uomini. Hai tassativamente bisogno di salvare l'unica specie di donne giganti dall'estinzione.

Dovrai viaggiare e conquistare otto letali territori proibiti infestati da rabbiosi cannibali e difesi da armate di bizzarre creature, ognuna guidata da un gigantesco mostro orripilante che devi sconfiggere per continuare nella tua missione. 

Attento, ci sono molti pericoli sconosciuti. Ricordati che devi rubare il ciclo volante e diventare invincibile per avere successo contro il gigantesco malvagio che ti attende. Il fallimento significhera' la fine delle Potenti Amazzoni per sempre!


- DATI TECNICI -


Processore Principale : 68000 (@ 8 Mhz)

Processore Audio : Z80 (@ 4 Mhz)

Chip Audio : YM3526 (@ 4 Mhz), (2x) DAC (@ 4 Mhz)


Orientamento dello schermo : Verticale

Risoluzione video : 224 x 256 pixels

Frequenza aggiornamento video : 60.00 Hz

Colori Palette : 256


Giocatori : 2

Controllo : Joystick a 8 direzioni

Pulsanti : 2


- CURIOSITA' -


Questo gioco e' conosciuto in Giappone come "Sei Senshi Amatelass".


Pony Canyon / Scitron ha pubblicato la colonna sonora in edizione limitata di questo gioco (G.S.M. Nichibutsu 1 - D28B0004) il 21/09/1988.


- STAFF -


Musica composta da: Takeshi Yoshida.


- FONTI -


Rom del gioco.

$end

$info=ambush,ambushv,ambushj,
$bio

Ambush (c) 1983 Tecfri.
Ambush (c) 1983 Nippon Amuse.


Uno dei primi sparatutto.
Devi prima tentare di far decollare  la tua astronave premendo ripetutamente destra e sinistra. Quindi devi cercare di scacciare le astronavi nemiche.


- DATI TECNICI -


Processore Principale : Z80 (@ 4 Mhz)

Chip Audio : (2x) AY8910 (@ 1.5 Mhz)


Orientamento dello schermo : Orizzontale

Risoluzione video : 256 x 222 pixels

Frequenza aggiornamento video : 60.00 Hz

Colori palette : 256


Giocatori : 2

Controllo : Joystick a 8 direzioni

Pulsanti : 2


- CURIOSITA' -


La versione originale e' stata fatta da Tecfri ed e' stato il primo gioco di questo produttore spagnolo situato a Barcellona.Hanno concesso in licenza il gioco alla Nippon Amuse per il mercato giapponese.


Concesso in licenza anche a Colt Elec per la produzione e la distribuzione.


Alberto Zin detiene il record ufficiale di questo gioco con 591,150 punti il 9 Luglio 1984.


- STAFF -


Programmatori: Javier Valero, Josep Quingles, Luis Jonama


-CONVERSIONI -


* Computer :

Commodore C64 (1984)


- FONTI -


Rom del gioco.

$end

$info=amerdart,amerdart2,amerdart3,
$bio

AmeriDarts (c) 1989 Ameri.


Un gioco di freccette con cinque diverse varianti di gioco che comprendono: Flash (Tiro a segno), Sector Shoot-Out (il gioco col bersaglio numerato), 301 (il gioco tradizionale di freccette), High Score, e Cricket (un gioco di round/punti).


- DATI TECNICI -


Processore Principale : TMS34010 (@ 5 Mhz)

Processore Audio : TMS32010 (@ 1.875 Mhz)

Chip Audio : DAC


Orientamento dello schermo : Orizzontale

Risoluzione video : 320 x 240 pixels

Frequenza aggiornamento video : 60.00 Hz

Colori Palette : 16


Giocatori : 2

Controllo : Trackball

Pulsanti : 1


- FONTI -


Rom del gioco.

Immagini del cabinato.

$end

$info=amidar,amidaru,amidars,amidaro,amidarb,
$bio

Amidar (c) 1981 Konami.


Un gioco arcade astratto nel quale i giocatori devono colorare tutti i rettangoli sullo schermo. Ogni livello ha un certo numero di nemici che controllano la zona - detti "Amidar" - che devono essere evitati. I giocatori sono aiutati nella loro operazione con l'aggiunta del tasto SALTO che, una volta utilizzato, induce tutti i nemici presenti sullo schermo a saltare, permettendo al giocatore un lasso di tempo per fuoriuscire da una situazione pericolosa. Tuttavia ci sono soltanto tre 'salti' disponibili per ogni livello. 


Nei livelli pari il giocatore controlla un gorilla mentre nei livelli dispari, un rullo per verniciare. Gli Amidar sono rispettivamente selvaggi e maiali.

 
Colorare i quattro quadrati d'angolo degli schemi da' al giocatore un breve lasso di tempo per inseguire gli Amidar e per fare punti supplementari. Tra un livello e l'altro, c'e' la possibilita' di guadagnare 5.000 punti. Qui, un maiale si muove attraverso la parte superiore dello schermo. Spingendo il tasto di salto, il maiale segue un percorso attraverso i quadrati muovendosi verso la parte inferiore dello schermo. Se il selvaggio o il maiale raggiunge un casco di banane, si riceve un bonus. 


- DATI TECNICI -


Game ID : GX337


Processore Principale : Z80 (@ 3.072 Mhz)

Processore Audio : Z80 (@ 1.78975 Mhz)

Chip Audio : (2x) AY8910 (@ 1.78975 Mhz)


Orientamento dello schermo : Verticale

Risoluzione video : 224 x 256 pixels

Frequenza aggiornamento video : 60.61 Hz

Colori palette : 106


Giocatori : 2

Controllo : Joystick a 4 direzioni

Pulsanti : 1



- CURIOSITA' -


Pubblicato nell'Ottobre 1981.


Concesso in licenza alla Stern per gli Stati Uniti (Aprile/1982) e ad Olympia.


Todd Lamb detiene il record ufficiale per questo gioco con 19.225.030 punti.


Un bootleg di questo gioco e' conosciuto come "Amigo".


Ripubblicato da Konami su hardware "Scramble" nel 1982.


- AGGIORNAMENTI -


Versione Giapponese: L'attract mode e' peggiore, e non mostra il numero di salti rimasti. Inoltre, i punteggi sono piu' alti. (20 punti per Noce di cocco/segmento).


La versione su hardware "Scramble" ha nomi diversi per i personaggi.


- PUNTEGGI -


Raccogliere una Noce di cocco o colorare un segmento : 10 punti.

Riempire un riquadro con il rullo: il punteggio al centro del riquadro - da 100 a 700 punti.

Uccidere gli Amidar e i Tracer dopo aver riempito i riquadri agli angoli : 100 punti, 200 punti, 400 punti, 800 punti, 1.600 punti, etc. 3.200 e' il punteggio massimo nei livelli avanzati (solo nella versione giapponese).

Raccogliere la banana bonus nel livello intermedio : 5.000 punti.


- CONSIGLI E TRUCCHI -


*Il Tracer segue sempre il percorso esterno ed e' facile da evitare. Cerca di assicurarti di averlo a portata quando completi il quarto angolo del labirinto, in modo da ucciderlo facilmente. 


*Gli Amidar si muovono secondo pattern fissi, che sono descritti nella sezione 'Amidar movement' nella schermata del titolo. Si muovono solamente in 4 modi: 

a) su/destra 
b) su/sinistra 
c) giu'/destra 
d) giu'/sinistra. 


 Seguiranno il loro pattern di movimento (a, b, c o d) finche' non raggiungono il bordo del labirinto, quindi fanno il giro del bordo dell'ultimo riquadro in cui  sono entrati in contatto e poi continuano con il nuovo pattern. Ad esempio, Su/destra fino alla parte alta del labirinto, giro dell'ultimo riquadro e poi giu'/sinistra fino all'angolo in basso a sinistra. Conoscere il pattern di movimento degli Amidar e' la chiave del successo! 


*Se nel livello delle noci di cocco tutti gli amidar sono vicini alla base dello schermo, ci metteranno un po' a risalire. Cerca di sfruttare questo ritardo per ripulire il piu' possibile la parte alta dello schermo. 


*Ricorda che hai tre salti a disposizione per ciascun livello quindi usali per liberarti quando sei alle strette. Due salti rapidi, se usati in successione, ti porteranno facilmente fuori da qualsiasi pericolo. 


- CONVERSIONI -


* Console:

Atari 2600


* Computer:

Atari ST (1983)

BBC B (1983, "Crazy Tracer" - Acornsoft)

BBC B ("Crazy Painter" - Superior Software)

BBC Electron (1983, "Crazy Tracer" - Acornsoft)

Sinclair ZX Spectrum (1983, "Colour Clash" - Romik Software)

Sinclair ZX81 (1983 "Damper" - Quicksilva)

Commodore C64 (1984, "Rollin")


* Altri :

Gioco portatile VFD (1981) da Gakken.

Gioco portatile VFD  (19??) da CGL (clone di Gakken).


- FONTI -


Rom del gioco.

Immagini del cabinato.

Arcade Retro Lounge; http://tips.retrogames.com/

$end

$info=amigo,
$bio

Amigo (c) 1982.
Amigo (c) 1982.


Un gioco arcade astratto in cui i giocatori devono riempire di colore tutte le forme sullo schermo.


- DATI TECNICI -


Processore Principale : Z80 (@ 3.072 Mhz)

Processore Audio : Z80 (@ 1.78975 Mhz)

Chip Audio : (2x) AY8910 (@ 1.78975 Mhz)


Orientamento dello schermo : Verticale

Risoluzione video : 224 x 256 pixels

Frequenza aggiornamento video : 60.61 Hz

Colori Palette : 106


Giocatori : 2

Controllo : Joystick a 4 direzioni

Pulsanti : 1


- CURIOSITA' -


Questo gioco e' un bootleg italiano di "Amidar".


- AGGIORNAMENTI -


In questo bootleg la nota di copyright e' stata rimossa (appare solo '1982'). Durante il demo, i messaggi d'istruzione originali sono stati rimossi.


- FONTI -


Rom del gioco.

$end

$info=ampkr95,
$bio

American Poker 95 (c) 1995 Unknown.


- FONTI -


Game's ROM.

$end

$info=ampoker2,ampkr2b1,ampokr2b2,ampkr2b3,ampkr2b4,pkrdewin,ampkr228,
$bio

American Poker II (c) 1990 AGI (Austrian Gaming Industries).


American Poker II, il prodotto di punta di AGI, utilizza un normale mazzi di 52 carte piú un jolly. Il Jolly puó sostituire qualsiasi carta. Il giocatore punta sulla prima mano e puó poi scegliere di comprare una seconda pescata. La combinazione vincente "Jacks or Better" viene pagata solamente se viene comprata una seconda pescata. 


- DATI TECNICI -


Processore Principale : Z80 (@ 3 Mhz)

Chip Audio : AY8910 (@ 1 Mhz)


Orientamento dello schermo : Orizzontale

Risoluzione video : 512 x 256 pixels

Frequenza aggiornamento video : 50.00 Hz

Colori palette : 32


Giocatori : 1


- FONTI -


Rom del gioco.

$end

$info=amspdwy,amspdwya,
$bio

American Speedway (c) 1987 Enerdyne Technologies.


Un gioco di corse con vista dall'alto. 


- DATI TECNICI -


Processore Principale : (2x) Z80 (@ 3 Mhz)

Chip Audio : YM2151 (@ 3 Mhz)


Orientamento dello schermo : Orizzontale

Risoluzione video : 256 x 224 pixels

Frequenza aggiornamento video : 60.00 Hz

Colori Palette : 32


Giocatori : 2

Controllo : manuale

Pulsanti : 1


- CURIOSITA' -


Pubblicato nel Luglio 1987.


- FONTI -


Rom del gioco.

Immagini del cabinato.

$end

$info=amuse,amuse1,
$bio

Amuse (c) 1982 GEI [Greyhound Electronics, Inc.].

Un gioco di scommesse con cinque giochi tra cui scegliere. Poker, Blackjack, Corse di cavalli, Dadi e Slot Machine.


- AGGIORNAMENTI -


VERSIONE 30.08

VERSIONE 50.08


- FONTI -


Game's ROM.

$end

$info=am_mg24,
$bio

Multi Game I (c) 2000 Amatic Trading.

$end

$info=am_mg3,
$bio

Multi Game III (c) 2000 Amatic Trading.


- FONTI -


Game's ROM.

$end

$info=androdun,
$bio

Andro Dunos (c) 1992 Visco.


Uno sparatutto orizzontale con diversi settaggi arma che possono essere scambiati tra di loro.


- DATI TECNICI -


SNK Neo-Geo MVS hardware

Game ID : 0049


Processore Principale : 68000 (@ 12 Mhz)

Processore Audio : Z80 (@ 4 Mhz)

Chip Audio : YM2610 (@ 8 Mhz)


Orientamento dello schermo : Orizzontale

Risoluzione video : 320 x 224 pixel

Frequenza aggiornamento video : 60.00 Hz

Colori Palette : 4096


Giocatori : 2

Controllo : Joystick a 8 direzioni

Pulsanti : 2

=> [A] Fuoco/Bomba/Ricarica [B] Cambio Tipo


- CURIOSITA' -


Pubblicato nel Giugno 1992, Andro Dunos e' il primo gioco della Visco sviluppato e rilasciato per hardware SNK Neo-Geo MVS.


- CONSIGLI E TRUCCHI -


* Tieni premuto FUOCO per caricare l'arma primaria (blu). Quando e' completamente caricata e viene rilasciato FUOCO, l'aereo fa un attacco potente e il livello dell'arma viene abbassato di 1. Devi avere l'arma blu almeno di 2° livello per fare un attacco caricato. 


- STAFF -


Produttore: Tetsuo Akiyama

Regia: Don Gabacho

Assistente regia: Keisuke Usami

Programmatori: R. Mutoh, Danna, City

Designers personaggi: Yuji Masuda, Tel.Y, Yasushi


- FONTI -


Rom del gioco.

Immagini del cabinato.

$end

$info=andromed,
$bio

Andromeda (c) 1979 Irem.


Eccitante gioco spaziale! Nemici misteriosi attaccano la terra! Il cannone a raggi del giocatore puo' essere mosso da parte a parte con la leva. I raggi che distruggono 'NAVI-ANDROMEDA' vengono sparati premendo il pulsante. Quando tutte le 'ANDRO-NAVI' vengono distrutte, una nuova immagine di tutte le navi compare sullo schermo. I punti bonus mostrati alla base dello schermo verranno aggiunti al punteggio totale del giocatore, appena il giocatore ricomincia a giocare.


- DATI TECNICI -


Dimensioni cabinet Cocktail : 63.5~73.5cm Altezza x 83.5cm Larghezza x 55.5cm Profondita' .

Peso cabinet Cocktail : 45kg.


Processore Principale : M6502 (@ 2.5 Mhz)


Orientamento dello schermo : Verticale

Risoluzione video : 224 x 240 pixels

Frequenza aggiornamento video : 60.00 Hz

Colori Palette : 8


Giocatori : 2

Controllo : Joystick a 2 direzioni

Pulsante : 1


- PUNTEGGI -


Andro-ship Stazionaria: 10 punti.

Andro-ship in Attacco: 40 punti.

Nave Comando : 500~900 punti.

Ogni cambio di pattern : Bonus punti.


Un Beam-Cannon addizionale viene vinto quando il giocatore guadagna 5000 punti.


- FONTI -


Rom del gioco.

$end

$info=angelkds,
$bio

Angel Kids (c) 1988 Sega.


Un gioco di arrampicata dove il giocatore manovra controllando due bambini che tengono una corda. Tira i due joystick all'infuori e la corda viene tesa. Quando prendi bene il tempo, questo lancia un terzo bambino verso dei palloni. I palloni vengono fatti scorrere sullo schermo per altri sette schermi. Mentre la ragazza e' in aria lo schermo si divide per coprire la distanza. Devi spingere in su per fare avanzare i bambini con la corda.


 - DATI TECNICI -


Game ID : 833-6599


Processore Principale : Z80 (@ 8 Mhz)

Processore Audio : Z80 (@ 4 Mhz)

Chip Audio : (2x) YM2203 (@ 4 Mhz)


Orientamento dello schermo : Verticale

Risoluzione video : 240 x 256 pixels

Frequenza aggiornamento video : 60.00 Hz

Colori Palette : 256


Giocatori : 2

Controllo : Doppio Joystick a 8 direzioni


- CURIOSITA' -


Prodotto da Exa Planning.


- STAFF -

Produttore : Akio Inoue (INOUE)

Design gioco : Hiroshi Ohta (OHTA), Hitoshi Iizuka (II3UKA)

Design grafica: Buta-Kun, Tomoko Sugoh (SUGOH), Yoshimi Takasugi (TAKASUGI), Mika Hirano (HIRANO)

Design sonoro : Nikojiroh Itaya

Programmatore: Den-ei Hin



- FONTI -


Rom del gioco.

$end

$info=anibonus,anibonuso,anibonusb1,anibonusb2,anibonusd1,anibonusd2,anibonusv1,anibonusv2,anibonusxo3,anibonusxo2,anibonusxo,anibonuso3,anibonuso2,
$bio

Animal Bonus (c) 2003 Amcoe.
Animal Bonus (c) 2003 Amcoe.


- FONTI -


Game's ROM.

$end

$info=animaljr,animaljrs,
$bio

Animalandia Jr. (c) 1993 East Technology.


- DATI TECNICI -


Processore Principale : (2x) Z80 (@ 8 Mhz)

Chip Audio : YM2413 (@ 3.579545 Mhz), AY8910 (@ 2 Mhz), OKI6295 (@ 8 Khz)


Orientamento dello schermo : Orizzontale

Risoluzione video : 336 x 240 pixel

Frequenza aggiornamento video : 60.00 Hz

Colori Palette : 256


Giocatori : 1


- FONTI -


Rom del gioco.

$end

$info=animaljrj,
$bio

Waiwai Animal Land Jr. (c) 1993 Taito Corp.


- FONTI -


Rom del gioco.

$end

$info=anithunt,anithunto,anithuntd1,anithuntv1,
$bio

Animal Treasure Hunt (c) 2003 Amcoe.


- FONTI -


Game's ROM.

$end

$info=anteater,
$bio

Anteater (c) 1982 Stern Electronics.


Un gioco di labirinti in cui giochi con un formichiere che estende la sua lingua appiccicosa dentro labirintici formicai mangiando formiche, scarafaggi ed altri insetti.


- DATI TECNICI -


Processore Principale : Z80 (@ 3.072 Mhz)

Processore Audio : Z80 (@ 1.78975 Mhz)

Chip Audio : (2x) AY8910 (@ 1.78975 Mhz)


Orientamento dello schermo : Verticale

Risoluzione video : 224 x 256 pixels

Frequenza aggiornamento video : 60.61 Hz

Colori Palette : 99


Giocatori : 2

Controllo : Joystick a 4 direzioni

Pulsante : 1


- CURIOSITA' -


In licenza a Tago Electronics.


Freddie Morrish detiene il record per questo gioco con 219,320 punti il 9 Ottobre, 1983.


Anteater e' conosciuto in Inghilterra come "The Anteater" ed in Germania come "Ameisenbaer".


- PUNTEGGI -


Larva : 10 punti.

Formica : 100 punti bonus.

Verme : 200 punti.

Formica Regina : 1,000 punti.


- CONSIGLI E TRUCCHI -


* Le formiche possono essere uccise muovendosi direttamente verso di loro, ma tieni d'occhio la parte alta della tua lingua quando sei nella zona piu' profonda del formicaio. Le formiche possono solo essere uccise dalla punta della vostra lingua, e se colpiscono la parte estesa perdi una vita.


* I vermi non possono essere uccisi alla testa, ma non causano danni quando colpiscono la lingua quando a'© estesa. Dovresti abbassarti sotto un verme o aspettare che passi, e allora ti muoverai per mangiarli da dietro.


* I ragni possono essere uccisi soltanto mangiando la formica regina. Questo distruggera'  tutti gli insetti nel livello, eliminando qualsiasi pericolo imminente. I ragni si muovono attraverso il traforo superiore dello schermo fincha'© non raggiungono la meta' , camminando cosi' giu' lungo la vostra lingua fino alla punta, facendoti perdere una vita.


* Prova a salvare dalla fame le formice regine per il tempo maggiore possibile, assolutamente necessario salvarti da situazione di minaccia alla tua vita.


* I vermi senza fine compaiono spesso nello stesso momento in cui le formiche saranno piu' difficili da uccidere. Inoltre, devi fare attenzione alle formiche non colpiscono la lingua. Devi spostare la fila sotto di loro e tagliare in tondo dietro di loro, mangiatele insieme prima che le formiche si mettano in contatto con con la parte estesa della lingua.


- STAFF -


Disegnato e programmato da: Chris Oberth.


- CONVERSIONI -


* Console:

Atari 2600 (1983)


* Computer :

Commodore C64 (1986, "Aardvark")


- FONTI -


Rom del gioco.

Immagini del cabinato.

Arcade Retro Lounge; http://tips.retrogames.com/

$end

$info=anteatg,
$bio

Ameisenbaer (c) 1983 TV-Tuning 2000.


Un gioco di labirinti in cui giochi con un formichiere che estende la sua lingua appiccicosa dentro labirintici formicai mangiando formiche, scarafaggi ed altri insetti. 


- DATI TECNICI -


Processore Principale : Z80 (@ 3.072 Mhz)

Processore Audio : Z80 (@ 1.78975 Mhz)

Chip Audio : (2x) AY8910 (@ 1.78975 Mhz)


Orientamento dello schermo : Verticale

Risoluzione video : 224 x 256 pixels

Frequenza aggiornamento video : 60.61 Hz

Colori Palette : 99


Giocatori : 2

Controllo : Joystick a 4 direzioni

Pulsanti : 1


- CURIOSITA' -


Concesso in licenza a F.E.G.


Anteater e' conosciuto in Inghilterra come "The Anteater" e in Germania come "Ameisenbaer".


- STAFF -


Disegnato e programmato da: Chris Oberth


- CONVERSIONI -


* Console :

Atari 2600 (1983, "Anteater")


- FONTI -


Rom del gioco.

$end

$info=anteatgb,
$bio

The Anteater (c) 1983 Free Enterprise Games.


Un gioco di labirinti in cui giochi con un formichiere che estende la sua lingua appiccicosa dentro labirintici formicai mangiando formiche, scarafaggi ed altri insetti.


- DATI TECNICI -


Processore Principale : Z80 (@ 3.072 Mhz)

Processore Audio : Z80 (@ 1.78975 Mhz)

Chip Audio : (2x) AY8910 (@ 1.78975 Mhz)


Orientamento dello schermo : Verticale

Risoluzione video : 224 x 256 pixels

Frequenza aggiornamento video : 60.61 Hz

Colori Palette : 99


Giocatori : 2

Controllo : Joystick a 4 direzioni

Pulsanti : 1


- CURIOSITA' -


In licenza a Tago Electronics.


Anteater e' conosciuto in Inghilterra come "The Anteater" ed in Germania come "Ameisenbaer".


- STAFF -


Disegnato e programmato da: Chris Oberth.


- FONTI -


Rom del gioco.

$end

$info=aodk,
$bio

Aggressors of Dark Kombat (c) 1994 SNK.


Un gioco di lotta uno-contro-uno  con 8 personaggi selezionabili.

La maggior innovazione del gioco e' l'abilita' di muoversi nello sfondo, come i classici picchiaduro a scorrimento quali ad esempio 'Street of Rage' o 'Final Fight', e' proprio per questo, a differenza degli altri giochi di lotta in 2D,  che il gioco usa un tasto esclusivamente  per il salto;
non usa neppure il tasto D (cosa che invece fanno molti giochi di lotta della SNK), sono usati solo 2 pulsanti  per attaccare (pugno e calcio), la chiave del gioco e' acchiappare e scaraventare gli avversari (premendo  i pulsanti A & B simultaneamente),i quali possono essere afferrati ma possono anche liberasi dalla presa. Ci sono anche delle armi che, come i picchiaduro a scorrimento, possono essere raccolte e lanciate, o usate negli attacchi speciali o normali. Le armi sono lanciate  dalla folla che le tirera' nell'arena. Un'altra strana innovazione del gioco e' che i personaggi incominceranno a sudare  'graficamente' dopo un po.

I personaggi hanno una energia alta, inusuale per il genere, rappresentata da una barra con multipli e  differenti colori che cambiano progressivamente come le barre di energia dei boss di fine livello  dei giochi di quel periodo. Inoltre ogni combattente ha un 'Crazy Meter' (indice di pazzia) in basso allo schermo che da' al personaggio degli speciali, a volte bizzarri,  attacchi che annienteranno l'avversario, chiamati 'Gan Gan Attack' in Giappone, e 'Crazy Attack' in Usa.

Gli scontri sono introdotti da  irriverenti ed a volte divertenti dialoghi tra i lottatori che differiscono a seconda del personaggio da affrontare, e da 2 piccole immagini degli occhi dei  protagonisti che si scontrano al centro dello schermo. 




- DATI TECNICI -


SNK Neo-Geo MVS hardware

Game ID : 0074


Processore Principale : 68000 (@ 12 Mhz)

Processore Audio : Z80 (@ 4 Mhz)

Chip Audio : YM2610 (@ 8 Mhz)


Orientamento dello schermo : Orizzontale

Risoluzione video : 304 x 224 pixels

Frequenza aggiornamento video : 59.19 Hz

Colori Palette : 4096


Giocatori : 2

Controllo : Joystick a 8 direzioni

Pulsanti : 3

=> [A] Pugno [B] Calcio [C] Salto


- CURIOSITA' -


Sviluppato da ADK.


(A)ggressors of (D)ark (K)ombat = ADK. I titolo e' una sorta di richiamo a "Mortal Kombat".


Pubblicato nel Luglio 1994.

Questo gioco e' conosciuto in Giappone come  "Tsuukai GANGAN Koushinkyoku" (Tradotto dal Giapponese come 'Intensa Sfida Emozionante'). 'GANGAN' e' anche l'onomatopea Giapponese per il suono di una grande campana o di una voce che rimprovera.

Critica: Aggressors of Dark Kombat e' un titolo abbastanza sconosciuto se si compara con altri titoli della SNK come 'Fatal Fury', 'Art of Fighting' o 'The King of Fighter'. Non era molto diffuso in sala giochi e neppure la versione per console  aveva venduto molto, era considerato dai recensori e fan del genere di quell'epoca, un titolo mediocre. Adesso 'Aggressors of Dark Kombat' e' considerato un gioco di culto, raccomandato per tutti quei giocatori che vogliono qualcosa di diverso rispetto ai titoli menzionati prima. 


Il gioco ha 8 personaggi selezionabili che pero' non hanno un nome, insolito per il genere, che  assegna di generalmente a ciascun personaggio un nome nel menu' e quasi sempre lo pone da qualche parte nella barra di energia del lottatore. 7 di questi personaggi sono nuovi, l'ottavo e' Kotaro Fuuma dalla serie 'World Heroes'.

* Joe Kusanagi - 
Il suo soprannome e' 'Pantera rossa di Honmoku' ed e' il protagonista della storia. Joe e' il piu' potente e famoso lottatore della zona est del Giappone (chiamata Kanto). Non trovando avversari degni dalle sue parti, ha sentito che nella zona ovest ci sono forti lottatori, cosi' decide di intraprendere il viaggio per scoprire la verita'. Joe e' il personaggio piu' bilanciato del gioco con molte combo e varie tecniche di combattimento.Oltre a questo gioco, fa un'apparizione nell'attacco di Kisarah nel gioco 'Neo Geo Battle Coliseum'.

* Kisarah Westfield -
Il suo soprannome e' 'Candido maschiaccio'. Una studentessa conosciuta per essere la 'vamp' delle scuole giapponesi. Ma Kisarah si innamora di Joe Kusanagi ed adesso lo segue per convincerlo ad essere il suo ragazzo. L'unico combattente femminile, il personaggio piu' famoso ed anche tra i piu' versatili di questo gioco. Lei appare come personaggio selezionabile anche in 'Neo Geo Battle Coliseum' ed anche come carta da gioco in "SNK vs. Capcom - Card Fighters DS". 

* Goh Kidokoro - 
Il suo soprannome e' 'Forte spirito di Naniwa'. Egli e' il piu' famoso lottatore della zona ovest del Giappone (conosciuta come Kansai) ed ha la sua propria banda di teppisti. Goh ha sentito dell'arrivo della 'Pantera rossa di Honmoku' e lo sta aspettando per battersi ed essere cosi' il migliore della nazione. Goh e' l'esperto di prese del gioco, con varie tecniche e molte prese potenti.

* Kotaro Fuuma -
Il suo soprannome e' 'Uragano furioso'. La sua storia e' molto semplice, durante uno dei suoi viaggi nel tempo si perde e si ritrova nel Giappone del 1944, dove e' ambientato il gioco, e viene coinvolto nei combattimenti. Come gli altri personaggi di AODK, Fuuma non ha poteri ( solo la sua mossa EnRyuuHa proveniente dalla serie World Heroes fara' la sua apparizione), ma in cambio, guadagnera' molte mosse combo ed un teletrasporto.

* Leonhalt Domador -
Il suo soprannome e' 'Toro nero'. Un lottatore tedesco scappato dal proprio paese natale come un rifugiato. Arriva in Giappone per convertirsi nel piu' forte combattente di tutti, non importa come. Leonhalt e' il piu' alto, lento e potente lottatore del gioco. Il suo rivale e' Sheen Genus.

* Sheen Genus -
Il suo soprannome e' 'Tigre che sorge'. Un wrestler amatoriale canadese che cerca di organizzare la sua propria 'Federazione di Wrestling Professionistico', e per questo  sta cercando gente molto forte in grado di parteciparvi. Il suo rivale e' Leonhalt Domador. Recentemente e' apparso nel gioco 'SNK vs. Capcom - Card Fighters DS' sottoforma di carta da gioco.

* Lee Hae Gwan - 
Il suo soprannome e' 'Zanna bianca'. Un maestro di arti marziali cinesi che lavora in una scuola Giapponese. In cerca della sua vendetta contro un lottatore che ha distrutto la sua scuola: Leonhalt Domador. Lee e' uno  dei personaggio piu' veloci, con un buon arsenale di calci e vari trucchi legati alle arti marziali.

* Bobby Nelson -
Il suo soprannome e' 'Proiettile marrone'. Un giocatore di basket afroamericano in cerca di gloria e fama. Per arrivare al suo obiettivo, Bobby viaggia per il mondo, aspettando di essere scoperto. Bobby e' il piu' veloce ed il piu' basso personaggio del gioco, e l'unico ad avere sempre un'arma con se' (in questo caso un pallone da basket). recentemente e' apparso in 'SNK vs. Capcom - Card Fighters DS' come carta da gioco, insieme con Sean Matsuda proveniente da  'Street Fighter III'.


Il gioco presenta testi musicali scritti durante lo scorrimento dei crediti per ogni personaggio, o perche' non fu fattibile ottenere un lavoro vocale, o perche' cio' invitava i giocatori a divertirsi attraverso una sorta di karaoke. L'ultima opzione sembra altamente probabile a causa della popolarita'  del karaoke in Giappone. 


- AGGIORNAMENTI -


Non ci sono differenze sostanziali tra la pubblicazione giapponese e le versioni internazionali a parte il drastico cambiamento del nome, ma c'e' da notare che solo nella versione giapponese, quando colpisci l'avversario con un colpo critico, esce il sangue.


- CONSIGLI E TRUCCHI -


Alcuni lanci che rompono le ossa o colpiscono l'inforcatura dell'avversario, stordiranno gli avversari per un bel po' di tempo, permettendoti di avere una chance per realizzare una grande combo. 



* Finisci il gioco due volte di fila per vedere tutti i personaggi in una versione deformata alla fine dei ringraziamenti. 


* Finisci il gioco una seconda volta per avere una versione piu' lunga della canzone karaoke nel finale.

- STAFF -


Produttore esecutivo : Kazuo Arai

Produttore, Progetto, regia del gioco : Tsutomu Maruyama

